--
-- PostgreSQL database dump
--

SET statement_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = off;
SET check_function_bodies = false;
SET client_min_messages = warning;
SET escape_string_warning = off;

--
-- Name: plpgsql; Type: PROCEDURAL LANGUAGE; Schema: -; Owner: -
--

CREATE OR REPLACE PROCEDURAL LANGUAGE plpgsql;


SET search_path = public, pg_catalog;

--
-- Name: pg_file_length(text); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION pg_file_length(text) RETURNS bigint
    LANGUAGE sql STRICT
    AS $_$SELECT len FROM pg_file_stat($1) AS s(len int8, c timestamp, a timestamp, m timestamp, i bool)$_$;


--
-- Name: pg_file_rename(text, text); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION pg_file_rename(text, text) RETURNS boolean
    LANGUAGE sql STRICT
    AS $_$SELECT pg_file_rename($1, $2, NULL); $_$;


--
-- Name: sem_acento(text); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION sem_acento(text) RETURNS text
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$

select

translate($1,'áàâãäéèêëíìïóòôõöúùûüÁÀÂÃÄÉÈÊËÍÌÏÓÒÔÕÖÚÙÛÜçÇ','aaaaaeeeeiiiooooouuuuAAAAAEEEEIIIOOOOOUUUUcC');

$_$;


--
-- Name: utf8_to_ascii(text); Type: FUNCTION; Schema: public; Owner: -
--

CREATE FUNCTION utf8_to_ascii(text) RETURNS text
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$

select

to_ascii(convert($1, 'UTF8', 'LATIN1'), 'LATIN1');

$_$;


SET default_tablespace = '';

SET default_with_oids = false;

--
-- Name: agenda_telefones; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE agenda_telefones (
    id integer NOT NULL,
    nome character varying,
    telefone character varying,
    celular character varying,
    fixo character varying,
    observacao character varying,
    apelido character varying
);


--
-- Name: agenda_telefones_id_seq; Type: SEQUENCE; Schema: public; Owner: -
--

CREATE SEQUENCE agenda_telefones_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: agenda_telefones_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: -
--

ALTER SEQUENCE agenda_telefones_id_seq OWNED BY agenda_telefones.id;


--
-- Name: agenda_telefones_id_seq; Type: SEQUENCE SET; Schema: public; Owner: -
--

SELECT pg_catalog.setval('agenda_telefones_id_seq', 3, true);


--
-- Name: andamento_seq; Type: SEQUENCE; Schema: public; Owner: -
--

CREATE SEQUENCE andamento_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: andamento_seq; Type: SEQUENCE SET; Schema: public; Owner: -
--

SELECT pg_catalog.setval('andamento_seq', 1, false);


SET default_with_oids = true;

--
-- Name: cd_admmunicipal; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE cd_admmunicipal (
    adm_id integer NOT NULL,
    cod_cidade integer NOT NULL,
    pessoa_id integer,
    cargo character varying(30),
    nome character varying(80),
    partido character varying(30)
);


--
-- Name: cd_admmunicipal_seq; Type: SEQUENCE; Schema: public; Owner: -
--

CREATE SEQUENCE cd_admmunicipal_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: cd_admmunicipal_seq; Type: SEQUENCE SET; Schema: public; Owner: -
--

SELECT pg_catalog.setval('cd_admmunicipal_seq', 68, true);


--
-- Name: cd_andamento; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE cd_andamento (
    codigo integer NOT NULL,
    codigo_prontuario integer,
    data character varying,
    situacao text,
    inc_user character varying(15),
    alt_user character varying(15)
);


--
-- Name: cd_andamento_mr; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE cd_andamento_mr (
    codigo integer NOT NULL,
    codigo_prontuario integer,
    data character varying,
    situacao text,
    inc_user character varying(15),
    alt_user character varying(15)
);


--
-- Name: cd_andamento_mr_codigo_seq; Type: SEQUENCE; Schema: public; Owner: -
--

CREATE SEQUENCE cd_andamento_mr_codigo_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: cd_andamento_mr_codigo_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: -
--

ALTER SEQUENCE cd_andamento_mr_codigo_seq OWNED BY cd_andamento_mr.codigo;


--
-- Name: cd_andamento_mr_codigo_seq; Type: SEQUENCE SET; Schema: public; Owner: -
--

SELECT pg_catalog.setval('cd_andamento_mr_codigo_seq', 1, false);


--
-- Name: cd_andamento_mr_seq; Type: SEQUENCE; Schema: public; Owner: -
--

CREATE SEQUENCE cd_andamento_mr_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: cd_andamento_mr_seq; Type: SEQUENCE SET; Schema: public; Owner: -
--

SELECT pg_catalog.setval('cd_andamento_mr_seq', 1, true);


--
-- Name: cd_andamento_seq; Type: SEQUENCE; Schema: public; Owner: -
--

CREATE SEQUENCE cd_andamento_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: cd_andamento_seq; Type: SEQUENCE SET; Schema: public; Owner: -
--

SELECT pg_catalog.setval('cd_andamento_seq', 3, true);


--
-- Name: cd_areas; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE cd_areas (
    area character varying(20) NOT NULL,
    descricao character varying(50) NOT NULL,
    inc_user character varying(10),
    alt_user character varying(10)
);


--
-- Name: cd_bairros; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE cd_bairros (
    cod_cidade integer NOT NULL,
    bairro character varying(50) NOT NULL,
    inc_user character varying(10),
    alt_user character varying(10)
);


--
-- Name: cd_cargos; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE cd_cargos (
    cargo character varying(30) NOT NULL,
    inc_user character varying(10),
    alt_user character varying(10)
);


--
-- Name: cd_cep_br; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE cd_cep_br (
    cep character varying(50) NOT NULL,
    cod_cidade character(9),
    endereco character varying(50),
    bairro character varying(50)
);


--
-- Name: cd_cidades; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE cd_cidades (
    cod_cidade integer NOT NULL,
    cidade character varying(50) NOT NULL,
    pais character varying(2) DEFAULT 'BR'::character varying NOT NULL,
    uf character varying(2),
    regiao character varying(20),
    aniversario character varying(15),
    cidadealvo character varying,
    historico character varying,
    no_habitantes integer,
    no_eleitores integer,
    inc_user character varying(10),
    alt_user character varying(10),
    psb_local text
);


--
-- Name: cd_cidades_seq; Type: SEQUENCE; Schema: public; Owner: -
--

CREATE SEQUENCE cd_cidades_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    MAXVALUE 9999999
    CACHE 1;


--
-- Name: cd_cidades_seq; Type: SEQUENCE SET; Schema: public; Owner: -
--

SELECT pg_catalog.setval('cd_cidades_seq', 5766, true);


SET default_with_oids = false;

--
-- Name: cd_custom; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE cd_custom (
    id integer NOT NULL,
    descricao text,
    status character(1)
);


--
-- Name: cd_custom_id_seq; Type: SEQUENCE; Schema: public; Owner: -
--

CREATE SEQUENCE cd_custom_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: cd_custom_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: -
--

ALTER SEQUENCE cd_custom_id_seq OWNED BY cd_custom.id;


--
-- Name: cd_custom_id_seq; Type: SEQUENCE SET; Schema: public; Owner: -
--

SELECT pg_catalog.setval('cd_custom_id_seq', 1, false);


--
-- Name: rownum1; Type: SEQUENCE; Schema: public; Owner: -
--

CREATE SEQUENCE rownum1
    START WITH 1
    INCREMENT BY 1
    MINVALUE 0
    NO MAXVALUE
    CACHE 1;


--
-- Name: rownum1; Type: SEQUENCE SET; Schema: public; Owner: -
--

SELECT pg_catalog.setval('rownum1', 13, true);


--
-- Name: cd_emendas; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE cd_emendas (
    numero integer NOT NULL,
    data date,
    ementa character varying(250),
    inc_user character varying(10),
    alt_user character varying(10),
    resultado character varying(60),
    status character(1),
    identificador integer DEFAULT nextval('rownum1'::regclass),
    evento integer
);


--
-- Name: cd_emendas_seq; Type: SEQUENCE; Schema: public; Owner: -
--

CREATE SEQUENCE cd_emendas_seq
    START WITH 1
    INCREMENT BY 1
    MINVALUE 0
    NO MAXVALUE
    CACHE 1;


--
-- Name: cd_emendas_seq; Type: SEQUENCE SET; Schema: public; Owner: -
--

SELECT pg_catalog.setval('cd_emendas_seq', 0, true);


SET default_with_oids = true;

--
-- Name: cd_firmas; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE cd_firmas (
    firma integer NOT NULL,
    nome character varying(100) NOT NULL,
    endereco character varying(100),
    complemento character varying(100),
    cod_cidade integer,
    bairro character varying(100),
    uf character varying(3),
    pais character varying(3),
    cep character varying(30),
    area character varying(20),
    regiao character varying(20),
    email character varying(150),
    sexo character(1) DEFAULT 'N'::character varying,
    _nascto character varying(12),
    uf_civil character(1) DEFAULT 'N'::character varying,
    status character(1) DEFAULT 'A'::character varying,
    fone1 character varying(30),
    fone2 character varying(30),
    apelido character varying(50),
    celular character varying(30),
    tipo_pes character(1) DEFAULT 'F'::character varying,
    titulo character varying(20),
    email2 character varying(50),
    profissao character varying(100),
    observacoes text,
    inc_user character varying,
    alt_user character varying,
    instituicao character varying(50),
    cargo character varying(150),
    numero character varying(50),
    nascto date,
    origem character varying DEFAULT 'indefinido'::character varying NOT NULL,
    historico character varying(12) DEFAULT 'indefinido'::character varying NOT NULL,
    obs text,
    classificacao integer DEFAULT 1,
    filhos character varying,
    inc_data timestamp without time zone,
    alt_data timestamp without time zone,
    latitude character varying,
    longitude character varying,
    status_geocode character varying,
    foto character varying,
    time1 character varying,
    time2 character varying,
    animal_estimacao character varying,
    qual_animal character varying,
    cod_ant character varying,
    rg character varying,
    cpf character varying,
    cartao_sus character varying,
    data_contato character varying,
    cod_cidade_bkp integer,
    email_enviado character varying(1),
    titulo_eleit character varying,
    zona_eleit character varying,
    sess_eleit character varying,
    whatsapp character varying,
    CONSTRAINT cd_firmas_ck1 CHECK ((((sexo = 'M'::bpchar) OR (sexo = 'F'::bpchar)) OR (sexo = 'N'::bpchar))),
    CONSTRAINT cd_firmas_ck3 CHECK (((((status = 'S'::bpchar) OR (status = 'N'::bpchar)) OR (status = 'A'::bpchar)) OR (status = 'F'::bpchar)))
);


--
-- Name: cd_firmas_seq; Type: SEQUENCE; Schema: public; Owner: -
--

CREATE SEQUENCE cd_firmas_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    MAXVALUE 9999999
    CACHE 1;


--
-- Name: cd_firmas_seq; Type: SEQUENCE SET; Schema: public; Owner: -
--

SELECT pg_catalog.setval('cd_firmas_seq', 72459, true);


SET default_with_oids = false;

--
-- Name: cd_indicacoes; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE cd_indicacoes (
    numero integer NOT NULL,
    data date,
    ementa character varying(250),
    cmrp character(10),
    resultado character varying(60),
    inc_user character varying(10),
    alt_user character varying(10),
    status character(1),
    identificador integer DEFAULT nextval('rownum1'::regclass),
    evento integer
);


--
-- Name: cd_indicacoes_seq; Type: SEQUENCE; Schema: public; Owner: -
--

CREATE SEQUENCE cd_indicacoes_seq
    START WITH 1
    INCREMENT BY 1
    MINVALUE 0
    NO MAXVALUE
    CACHE 1;


--
-- Name: cd_indicacoes_seq; Type: SEQUENCE SET; Schema: public; Owner: -
--

SELECT pg_catalog.setval('cd_indicacoes_seq', 0, true);


SET default_with_oids = true;

--
-- Name: cd_instituicoes; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE cd_instituicoes (
    instituicoes integer NOT NULL,
    nome character varying(50) NOT NULL,
    endereco character varying(50),
    complemento character varying(50),
    cod_cidade integer,
    bairro character varying(50),
    uf character varying(3),
    cep character varying(30),
    email character varying(50),
    status character(1),
    fone1 character varying(30),
    fax character varying(30),
    site character varying,
    dirigente character varying(50),
    cargo_dirigente character varying(50),
    _atualizacao timestamp without time zone,
    atualizacao date,
    obs text,
    numero character varying,
    inc_user character varying,
    alt_user character varying,
    inc_data timestamp without time zone,
    alt_data timestamp without time zone,
    CONSTRAINT cd_firmas_ck3 CHECK (((((status = 'S'::bpchar) OR (status = 'N'::bpchar)) OR (status = 'A'::bpchar)) OR (status = 'F'::bpchar)))
);


--
-- Name: cd_instituicoes_seq; Type: SEQUENCE; Schema: public; Owner: -
--

CREATE SEQUENCE cd_instituicoes_seq
    START WITH 1
    INCREMENT BY 1
    MINVALUE 0
    NO MAXVALUE
    CACHE 1;


--
-- Name: cd_instituicoes_seq; Type: SEQUENCE SET; Schema: public; Owner: -
--

SELECT pg_catalog.setval('cd_instituicoes_seq', 0, true);


--
-- Name: cd_oficios; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE cd_oficios (
    ano numeric(4,0),
    data date,
    destinatario character varying(50),
    assunto character varying(250),
    sigla character varying(10),
    responsavel character varying(15),
    sequencia integer NOT NULL,
    tratamento character varying,
    cargo character varying(250),
    cep character varying(250),
    endereco character varying(250),
    cidade character varying(250),
    uf character varying(2),
    status character(1),
    identificador integer DEFAULT nextval('rownum1'::regclass),
    evento integer
);


SET default_with_oids = false;

--
-- Name: cd_oficios_arquivo; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE cd_oficios_arquivo (
    idarquivo integer NOT NULL,
    idoficio integer NOT NULL,
    legenda character varying(80),
    arquivo character varying(50),
    mime character varying(50),
    tipo character varying(50),
    texto text,
    status character(1)
);


--
-- Name: cd_oficios_arquivo_idarquivo_seq; Type: SEQUENCE; Schema: public; Owner: -
--

CREATE SEQUENCE cd_oficios_arquivo_idarquivo_seq
    START WITH 1
    INCREMENT BY 1
    MINVALUE 0
    NO MAXVALUE
    CACHE 1;


--
-- Name: cd_oficios_arquivo_idarquivo_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: -
--

ALTER SEQUENCE cd_oficios_arquivo_idarquivo_seq OWNED BY cd_oficios_arquivo.idarquivo;


--
-- Name: cd_oficios_arquivo_idarquivo_seq; Type: SEQUENCE SET; Schema: public; Owner: -
--

SELECT pg_catalog.setval('cd_oficios_arquivo_idarquivo_seq', 0, true);


SET default_with_oids = true;

--
-- Name: cd_oficios_circulares; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE cd_oficios_circulares (
    ano numeric(4,0),
    data date,
    destinatario character varying(50),
    assunto character varying(250),
    sigla character varying(10),
    responsavel character varying(15),
    sequencia integer NOT NULL,
    status character(1),
    identificador integer DEFAULT nextval('rownum1'::regclass),
    evento integer
);


SET default_with_oids = false;

--
-- Name: cd_oficios_circulares_arquivo; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE cd_oficios_circulares_arquivo (
    idarquivo integer NOT NULL,
    idoficio integer NOT NULL,
    legenda character varying(80),
    arquivo character varying(50),
    mime character varying(50),
    tipo character varying(50),
    texto text,
    status character(1)
);


--
-- Name: cd_oficios_circulares_arquivo_idarquivo_seq; Type: SEQUENCE; Schema: public; Owner: -
--

CREATE SEQUENCE cd_oficios_circulares_arquivo_idarquivo_seq
    START WITH 1
    INCREMENT BY 1
    MINVALUE 0
    NO MAXVALUE
    CACHE 1;


--
-- Name: cd_oficios_circulares_arquivo_idarquivo_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: -
--

ALTER SEQUENCE cd_oficios_circulares_arquivo_idarquivo_seq OWNED BY cd_oficios_circulares_arquivo.idarquivo;


--
-- Name: cd_oficios_circulares_arquivo_idarquivo_seq; Type: SEQUENCE SET; Schema: public; Owner: -
--

SELECT pg_catalog.setval('cd_oficios_circulares_arquivo_idarquivo_seq', 0, true);


--
-- Name: cd_oficios_circulares_sequencia_seq; Type: SEQUENCE; Schema: public; Owner: -
--

CREATE SEQUENCE cd_oficios_circulares_sequencia_seq
    START WITH 1
    INCREMENT BY 1
    MINVALUE 0
    NO MAXVALUE
    CACHE 1;


--
-- Name: cd_oficios_circulares_sequencia_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: -
--

ALTER SEQUENCE cd_oficios_circulares_sequencia_seq OWNED BY cd_oficios_circulares.sequencia;


--
-- Name: cd_oficios_circulares_sequencia_seq; Type: SEQUENCE SET; Schema: public; Owner: -
--

SELECT pg_catalog.setval('cd_oficios_circulares_sequencia_seq', 0, true);


--
-- Name: cd_oficios_prontuario_arquivo; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE cd_oficios_prontuario_arquivo (
    idarquivo integer NOT NULL,
    idoficio integer NOT NULL,
    legenda character varying(80),
    arquivo character varying(50),
    mime character varying(50),
    tipo character varying(50),
    texto text,
    status character(1)
);


--
-- Name: cd_oficios_prontuario_arquivo_idarquivo_seq; Type: SEQUENCE; Schema: public; Owner: -
--

CREATE SEQUENCE cd_oficios_prontuario_arquivo_idarquivo_seq
    START WITH 1
    INCREMENT BY 1
    MINVALUE 0
    NO MAXVALUE
    CACHE 1;


--
-- Name: cd_oficios_prontuario_arquivo_idarquivo_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: -
--

ALTER SEQUENCE cd_oficios_prontuario_arquivo_idarquivo_seq OWNED BY cd_oficios_prontuario_arquivo.idarquivo;


--
-- Name: cd_oficios_prontuario_arquivo_idarquivo_seq; Type: SEQUENCE SET; Schema: public; Owner: -
--

SELECT pg_catalog.setval('cd_oficios_prontuario_arquivo_idarquivo_seq', 0, true);


--
-- Name: cd_oficios_prontuario_mr_arquivo; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE cd_oficios_prontuario_mr_arquivo (
    idarquivo integer NOT NULL,
    idoficio integer NOT NULL,
    legenda character varying(80),
    arquivo character varying(50),
    mime character varying(50),
    tipo character varying(50),
    texto text,
    status character(1)
);


--
-- Name: cd_oficios_prontuario_mr_arquivo_idarquivo_seq; Type: SEQUENCE; Schema: public; Owner: -
--

CREATE SEQUENCE cd_oficios_prontuario_mr_arquivo_idarquivo_seq
    START WITH 1
    INCREMENT BY 1
    MINVALUE 0
    NO MAXVALUE
    CACHE 1;


--
-- Name: cd_oficios_prontuario_mr_arquivo_idarquivo_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: -
--

ALTER SEQUENCE cd_oficios_prontuario_mr_arquivo_idarquivo_seq OWNED BY cd_oficios_prontuario_mr_arquivo.idarquivo;


--
-- Name: cd_oficios_prontuario_mr_arquivo_idarquivo_seq; Type: SEQUENCE SET; Schema: public; Owner: -
--

SELECT pg_catalog.setval('cd_oficios_prontuario_mr_arquivo_idarquivo_seq', 0, true);


--
-- Name: cd_oficios_seq; Type: SEQUENCE; Schema: public; Owner: -
--

CREATE SEQUENCE cd_oficios_seq
    START WITH 1
    INCREMENT BY 1
    MINVALUE 0
    NO MAXVALUE
    CACHE 1;


--
-- Name: cd_oficios_seq; Type: SEQUENCE SET; Schema: public; Owner: -
--

SELECT pg_catalog.setval('cd_oficios_seq', 0, true);


--
-- Name: cd_oficios_sequencia_seq; Type: SEQUENCE; Schema: public; Owner: -
--

CREATE SEQUENCE cd_oficios_sequencia_seq
    START WITH 1
    INCREMENT BY 1
    MINVALUE 0
    NO MAXVALUE
    CACHE 1;


--
-- Name: cd_oficios_sequencia_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: -
--

ALTER SEQUENCE cd_oficios_sequencia_seq OWNED BY cd_oficios.sequencia;


--
-- Name: cd_oficios_sequencia_seq; Type: SEQUENCE SET; Schema: public; Owner: -
--

SELECT pg_catalog.setval('cd_oficios_sequencia_seq', 0, true);


SET default_with_oids = true;

--
-- Name: cd_paises; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE cd_paises (
    pais character varying(2) NOT NULL,
    nome character varying(50) NOT NULL,
    masc_cep character varying(20),
    inc_user character varying(10),
    alt_user character varying(10)
);


--
-- Name: cd_pessoaspublicas; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE cd_pessoaspublicas (
    pepub_id integer NOT NULL,
    cod_cidade integer,
    cargo character varying(30),
    pessoa character varying NOT NULL,
    partido character varying(30),
    inc_user character varying(10),
    alt_user character varying(10),
    instituicao character varying(50)
);


--
-- Name: cd_pessoaspublicas_seq; Type: SEQUENCE; Schema: public; Owner: -
--

CREATE SEQUENCE cd_pessoaspublicas_seq
    START WITH 1
    INCREMENT BY 1
    MINVALUE 0
    NO MAXVALUE
    CACHE 1;


--
-- Name: cd_pessoaspublicas_seq; Type: SEQUENCE SET; Schema: public; Owner: -
--

SELECT pg_catalog.setval('cd_pessoaspublicas_seq', 0, true);


--
-- Name: cd_pleitos; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE cd_pleitos (
    pleito_id integer NOT NULL,
    cod_cidade integer,
    ano integer,
    votos integer,
    inc_user character varying(10),
    alt_user character varying(10)
);


--
-- Name: cd_pleitos_seq; Type: SEQUENCE; Schema: public; Owner: -
--

CREATE SEQUENCE cd_pleitos_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: cd_pleitos_seq; Type: SEQUENCE SET; Schema: public; Owner: -
--

SELECT pg_catalog.setval('cd_pleitos_seq', 216, true);


--
-- Name: cd_prgen; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE cd_prgen (
    "MASC_AREA" character varying(20),
    "MASC_REGIAO" character varying(20),
    cid_padrao integer
);


SET default_with_oids = false;

--
-- Name: cd_projeto_declegislativo; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE cd_projeto_declegislativo (
    numero integer NOT NULL,
    categoria character varying(4),
    ementa character varying(250),
    cmrp character(10),
    resultado character varying(60),
    inc_user character varying(10),
    alt_user character varying(10),
    data date,
    status character(1),
    identificador integer DEFAULT nextval('rownum1'::regclass),
    evento integer
);


--
-- Name: cd_projeto_declegislativo_arquivo; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE cd_projeto_declegislativo_arquivo (
    idarquivo integer NOT NULL,
    idprojeto integer NOT NULL,
    legenda character varying(80),
    arquivo character varying(50),
    mime character varying(50),
    tipo character varying(50),
    texto text,
    status character(1)
);


--
-- Name: cd_projeto_declegislativo_arquivo_idarquivo_seq; Type: SEQUENCE; Schema: public; Owner: -
--

CREATE SEQUENCE cd_projeto_declegislativo_arquivo_idarquivo_seq
    START WITH 1
    INCREMENT BY 1
    MINVALUE 0
    NO MAXVALUE
    CACHE 1;


--
-- Name: cd_projeto_declegislativo_arquivo_idarquivo_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: -
--

ALTER SEQUENCE cd_projeto_declegislativo_arquivo_idarquivo_seq OWNED BY cd_projeto_declegislativo_arquivo.idarquivo;


--
-- Name: cd_projeto_declegislativo_arquivo_idarquivo_seq; Type: SEQUENCE SET; Schema: public; Owner: -
--

SELECT pg_catalog.setval('cd_projeto_declegislativo_arquivo_idarquivo_seq', 0, true);


--
-- Name: cd_projeto_declegislativo_seq; Type: SEQUENCE; Schema: public; Owner: -
--

CREATE SEQUENCE cd_projeto_declegislativo_seq
    START WITH 1
    INCREMENT BY 1
    MINVALUE 0
    NO MAXVALUE
    CACHE 1;


--
-- Name: cd_projeto_declegislativo_seq; Type: SEQUENCE SET; Schema: public; Owner: -
--

SELECT pg_catalog.setval('cd_projeto_declegislativo_seq', 0, true);


--
-- Name: cd_projeto_emendas_arquivo; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE cd_projeto_emendas_arquivo (
    idarquivo integer NOT NULL,
    idprojeto integer NOT NULL,
    legenda character varying(80),
    arquivo character varying(50),
    mime character varying(50),
    tipo character varying(50),
    texto text,
    status character(1)
);


--
-- Name: cd_projeto_emendas_arquivo_idarquivo_seq; Type: SEQUENCE; Schema: public; Owner: -
--

CREATE SEQUENCE cd_projeto_emendas_arquivo_idarquivo_seq
    START WITH 1
    INCREMENT BY 1
    MINVALUE 0
    NO MAXVALUE
    CACHE 1;


--
-- Name: cd_projeto_emendas_arquivo_idarquivo_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: -
--

ALTER SEQUENCE cd_projeto_emendas_arquivo_idarquivo_seq OWNED BY cd_projeto_emendas_arquivo.idarquivo;


--
-- Name: cd_projeto_emendas_arquivo_idarquivo_seq; Type: SEQUENCE SET; Schema: public; Owner: -
--

SELECT pg_catalog.setval('cd_projeto_emendas_arquivo_idarquivo_seq', 0, true);


--
-- Name: cd_projeto_indicacoes_arquivo; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE cd_projeto_indicacoes_arquivo (
    idarquivo integer NOT NULL,
    idprojeto integer NOT NULL,
    legenda character varying(80),
    arquivo character varying(50),
    mime character varying(50),
    tipo character varying(50),
    texto text,
    status character(1)
);


--
-- Name: cd_projeto_indicacoes_arquivo_idarquivo_seq; Type: SEQUENCE; Schema: public; Owner: -
--

CREATE SEQUENCE cd_projeto_indicacoes_arquivo_idarquivo_seq
    START WITH 1
    INCREMENT BY 1
    MINVALUE 0
    NO MAXVALUE
    CACHE 1;


--
-- Name: cd_projeto_indicacoes_arquivo_idarquivo_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: -
--

ALTER SEQUENCE cd_projeto_indicacoes_arquivo_idarquivo_seq OWNED BY cd_projeto_indicacoes_arquivo.idarquivo;


--
-- Name: cd_projeto_indicacoes_arquivo_idarquivo_seq; Type: SEQUENCE SET; Schema: public; Owner: -
--

SELECT pg_catalog.setval('cd_projeto_indicacoes_arquivo_idarquivo_seq', 0, true);


--
-- Name: cd_projeto_leicomp; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE cd_projeto_leicomp (
    numero integer NOT NULL,
    categoria character varying(4),
    ementa character varying(250),
    cmrp character(10),
    resultado character varying(60),
    inc_user character varying(10),
    alt_user character varying(10),
    data date,
    status character(1),
    identificador integer DEFAULT nextval('rownum1'::regclass),
    evento integer
);


--
-- Name: cd_projeto_leicomp_arquivo; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE cd_projeto_leicomp_arquivo (
    idarquivo integer NOT NULL,
    idprojeto integer NOT NULL,
    legenda character varying(80),
    arquivo character varying(50),
    mime character varying(50),
    tipo character varying(50),
    texto text,
    status character(1)
);


--
-- Name: cd_projeto_leicomp_arquivo_idarquivo_seq; Type: SEQUENCE; Schema: public; Owner: -
--

CREATE SEQUENCE cd_projeto_leicomp_arquivo_idarquivo_seq
    START WITH 1
    INCREMENT BY 1
    MINVALUE 0
    NO MAXVALUE
    CACHE 1;


--
-- Name: cd_projeto_leicomp_arquivo_idarquivo_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: -
--

ALTER SEQUENCE cd_projeto_leicomp_arquivo_idarquivo_seq OWNED BY cd_projeto_leicomp_arquivo.idarquivo;


--
-- Name: cd_projeto_leicomp_arquivo_idarquivo_seq; Type: SEQUENCE SET; Schema: public; Owner: -
--

SELECT pg_catalog.setval('cd_projeto_leicomp_arquivo_idarquivo_seq', 0, true);


--
-- Name: cd_projeto_leicomp_seq; Type: SEQUENCE; Schema: public; Owner: -
--

CREATE SEQUENCE cd_projeto_leicomp_seq
    START WITH 1
    INCREMENT BY 1
    MINVALUE 0
    NO MAXVALUE
    CACHE 1;


--
-- Name: cd_projeto_leicomp_seq; Type: SEQUENCE SET; Schema: public; Owner: -
--

SELECT pg_catalog.setval('cd_projeto_leicomp_seq', 0, true);


--
-- Name: cd_projeto_leis; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE cd_projeto_leis (
    numero integer NOT NULL,
    categoria character varying(4),
    ementa character varying(250),
    cmrp character(10),
    resultado character varying(60),
    inc_user character varying(50),
    alt_user character varying(50),
    data date,
    status character(1),
    identificador integer DEFAULT nextval('rownum1'::regclass),
    evento integer
);


--
-- Name: cd_projeto_leis_arquivo; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE cd_projeto_leis_arquivo (
    idarquivo integer NOT NULL,
    idprojeto integer NOT NULL,
    legenda character varying(80),
    arquivo character varying(50),
    mime character varying(50),
    tipo character varying(50),
    texto text,
    status character(1)
);


--
-- Name: cd_projeto_leis_arquivo_idarquivo_seq; Type: SEQUENCE; Schema: public; Owner: -
--

CREATE SEQUENCE cd_projeto_leis_arquivo_idarquivo_seq
    START WITH 1
    INCREMENT BY 1
    MINVALUE 0
    NO MAXVALUE
    CACHE 1;


--
-- Name: cd_projeto_leis_arquivo_idarquivo_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: -
--

ALTER SEQUENCE cd_projeto_leis_arquivo_idarquivo_seq OWNED BY cd_projeto_leis_arquivo.idarquivo;


--
-- Name: cd_projeto_leis_arquivo_idarquivo_seq; Type: SEQUENCE SET; Schema: public; Owner: -
--

SELECT pg_catalog.setval('cd_projeto_leis_arquivo_idarquivo_seq', 0, true);


--
-- Name: cd_projeto_leis_seq; Type: SEQUENCE; Schema: public; Owner: -
--

CREATE SEQUENCE cd_projeto_leis_seq
    START WITH 1
    INCREMENT BY 1
    MINVALUE 0
    NO MAXVALUE
    CACHE 1;


--
-- Name: cd_projeto_leis_seq; Type: SEQUENCE SET; Schema: public; Owner: -
--

SELECT pg_catalog.setval('cd_projeto_leis_seq', 0, true);


--
-- Name: cd_projeto_requerimento_arquivo; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE cd_projeto_requerimento_arquivo (
    idarquivo integer NOT NULL,
    idprojeto integer NOT NULL,
    legenda character varying(80),
    arquivo character varying(50),
    mime character varying(50),
    tipo character varying(50),
    texto text,
    status character(1)
);


--
-- Name: cd_projeto_requerimento_arquivo_idarquivo_seq; Type: SEQUENCE; Schema: public; Owner: -
--

CREATE SEQUENCE cd_projeto_requerimento_arquivo_idarquivo_seq
    START WITH 1
    INCREMENT BY 1
    MINVALUE 0
    NO MAXVALUE
    CACHE 1;


--
-- Name: cd_projeto_requerimento_arquivo_idarquivo_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: -
--

ALTER SEQUENCE cd_projeto_requerimento_arquivo_idarquivo_seq OWNED BY cd_projeto_requerimento_arquivo.idarquivo;


--
-- Name: cd_projeto_requerimento_arquivo_idarquivo_seq; Type: SEQUENCE SET; Schema: public; Owner: -
--

SELECT pg_catalog.setval('cd_projeto_requerimento_arquivo_idarquivo_seq', 8, true);


--
-- Name: cd_projeto_resolucao; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE cd_projeto_resolucao (
    numero integer NOT NULL,
    categoria character varying(4),
    ementa character varying(250),
    cmrp character(10),
    resultado character varying(60),
    inc_user character varying(10),
    alt_user character varying(10),
    data date,
    status character(1),
    identificador integer DEFAULT nextval('rownum1'::regclass),
    evento integer
);


--
-- Name: cd_projeto_resolucao_arquivo; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE cd_projeto_resolucao_arquivo (
    idarquivo integer NOT NULL,
    idprojeto integer NOT NULL,
    legenda character varying(80),
    arquivo character varying(50),
    mime character varying(50),
    tipo character varying(50),
    texto text,
    status character(1)
);


--
-- Name: cd_projeto_resolucao_arquivo_idarquivo_seq; Type: SEQUENCE; Schema: public; Owner: -
--

CREATE SEQUENCE cd_projeto_resolucao_arquivo_idarquivo_seq
    START WITH 1
    INCREMENT BY 1
    MINVALUE 0
    NO MAXVALUE
    CACHE 1;


--
-- Name: cd_projeto_resolucao_arquivo_idarquivo_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: -
--

ALTER SEQUENCE cd_projeto_resolucao_arquivo_idarquivo_seq OWNED BY cd_projeto_resolucao_arquivo.idarquivo;


--
-- Name: cd_projeto_resolucao_arquivo_idarquivo_seq; Type: SEQUENCE SET; Schema: public; Owner: -
--

SELECT pg_catalog.setval('cd_projeto_resolucao_arquivo_idarquivo_seq', 0, true);


--
-- Name: cd_projeto_resolucao_seq; Type: SEQUENCE; Schema: public; Owner: -
--

CREATE SEQUENCE cd_projeto_resolucao_seq
    START WITH 1
    INCREMENT BY 1
    MINVALUE 0
    NO MAXVALUE
    CACHE 1;


--
-- Name: cd_projeto_resolucao_seq; Type: SEQUENCE SET; Schema: public; Owner: -
--

SELECT pg_catalog.setval('cd_projeto_resolucao_seq', 0, true);


SET default_with_oids = true;

--
-- Name: cd_prontuario; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE cd_prontuario (
    codigo integer NOT NULL,
    _data character varying,
    assunto character varying,
    instituicao character varying,
    pessoa character varying,
    observacoes character varying,
    status character(1),
    prontfisico character(1),
    inc_user character varying(10),
    alt_user character varying(10),
    solicitante character varying,
    data timestamp without time zone
);


--
-- Name: cd_prontuario_mr; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE cd_prontuario_mr (
    codigo integer NOT NULL,
    _data character varying,
    assunto character varying,
    instituicao character varying,
    pessoa character varying,
    observacoes character varying,
    status character(1),
    prontfisico character(1),
    inc_user character varying(10),
    alt_user character varying(10),
    solicitante character varying,
    data timestamp without time zone
);


--
-- Name: cd_prontuario_mr_seq; Type: SEQUENCE; Schema: public; Owner: -
--

CREATE SEQUENCE cd_prontuario_mr_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: cd_prontuario_mr_seq; Type: SEQUENCE SET; Schema: public; Owner: -
--

SELECT pg_catalog.setval('cd_prontuario_mr_seq', 5, true);


--
-- Name: cd_prontuario_seq; Type: SEQUENCE; Schema: public; Owner: -
--

CREATE SEQUENCE cd_prontuario_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: cd_prontuario_seq; Type: SEQUENCE SET; Schema: public; Owner: -
--

SELECT pg_catalog.setval('cd_prontuario_seq', 10, true);


--
-- Name: cd_regioes; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE cd_regioes (
    regiao character varying(20) NOT NULL,
    descricao character varying(50) NOT NULL,
    inc_user character varying(10),
    alt_user character varying(10)
);


SET default_with_oids = false;

--
-- Name: cd_requerimento; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE cd_requerimento (
    numero integer NOT NULL,
    categoria character varying(4),
    ementa character varying(250),
    cmrp character(10),
    historico character varying(50),
    inc_user character varying(10),
    alt_user character varying(10),
    data date,
    status character(1),
    identificador integer DEFAULT nextval('rownum1'::regclass),
    evento integer
);


--
-- Name: cd_requerimento_seq; Type: SEQUENCE; Schema: public; Owner: -
--

CREATE SEQUENCE cd_requerimento_seq
    START WITH 1
    INCREMENT BY 1
    MINVALUE 0
    NO MAXVALUE
    CACHE 1;


--
-- Name: cd_requerimento_seq; Type: SEQUENCE SET; Schema: public; Owner: -
--

SELECT pg_catalog.setval('cd_requerimento_seq', 11, true);


--
-- Name: cd_secoes; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE cd_secoes (
    secao_id integer NOT NULL,
    pleito_id integer NOT NULL,
    secao character varying(3),
    local character varying(75),
    zona character varying(3),
    votos integer
);


--
-- Name: cd_secoes_secao_id_seq; Type: SEQUENCE; Schema: public; Owner: -
--

CREATE SEQUENCE cd_secoes_secao_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: cd_secoes_secao_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: -
--

ALTER SEQUENCE cd_secoes_secao_id_seq OWNED BY cd_secoes.secao_id;


--
-- Name: cd_secoes_secao_id_seq; Type: SEQUENCE SET; Schema: public; Owner: -
--

SELECT pg_catalog.setval('cd_secoes_secao_id_seq', 935, true);


SET default_with_oids = true;

--
-- Name: cd_uf; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE cd_uf (
    pais character varying(2) NOT NULL,
    uf character varying(2) NOT NULL,
    nome character varying(50) NOT NULL,
    inc_user character varying(10),
    alt_user character varying(10)
);


SET default_with_oids = false;

--
-- Name: classificacao_pessoas; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE classificacao_pessoas (
    id integer NOT NULL,
    descricao character varying,
    cor character varying
);


--
-- Name: classificacao_pessoas_id_seq; Type: SEQUENCE; Schema: public; Owner: -
--

CREATE SEQUENCE classificacao_pessoas_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: classificacao_pessoas_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: -
--

ALTER SEQUENCE classificacao_pessoas_id_seq OWNED BY classificacao_pessoas.id;


--
-- Name: classificacao_pessoas_id_seq; Type: SEQUENCE SET; Schema: public; Owner: -
--

SELECT pg_catalog.setval('classificacao_pessoas_id_seq', 50, true);


SET default_with_oids = true;

--
-- Name: clipping; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE clipping (
    id integer NOT NULL,
    categoria character varying(300),
    assunto character varying(300),
    palavra_chave character varying(300),
    data timestamp without time zone,
    veiculo character varying(100),
    pagina character varying(6)
);


SET default_with_oids = false;

--
-- Name: clipping_arquivo; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE clipping_arquivo (
    idarquivo integer NOT NULL,
    idclipping integer NOT NULL,
    legenda character varying(80),
    arquivo character varying(50),
    mime character varying(50),
    tipo character varying(50),
    texto text,
    status character(1)
);


--
-- Name: clipping_arquivo_idarquivo_seq; Type: SEQUENCE; Schema: public; Owner: -
--

CREATE SEQUENCE clipping_arquivo_idarquivo_seq
    START WITH 1
    INCREMENT BY 1
    MINVALUE 0
    NO MAXVALUE
    CACHE 1;


--
-- Name: clipping_arquivo_idarquivo_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: -
--

ALTER SEQUENCE clipping_arquivo_idarquivo_seq OWNED BY clipping_arquivo.idarquivo;


--
-- Name: clipping_arquivo_idarquivo_seq; Type: SEQUENCE SET; Schema: public; Owner: -
--

SELECT pg_catalog.setval('clipping_arquivo_idarquivo_seq', 2, true);


--
-- Name: clipping_id_seq; Type: SEQUENCE; Schema: public; Owner: -
--

CREATE SEQUENCE clipping_id_seq
    START WITH 1
    INCREMENT BY 1
    MINVALUE 0
    NO MAXVALUE
    CACHE 1;


--
-- Name: clipping_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: -
--

ALTER SEQUENCE clipping_id_seq OWNED BY clipping.id;


--
-- Name: clipping_id_seq; Type: SEQUENCE SET; Schema: public; Owner: -
--

SELECT pg_catalog.setval('clipping_id_seq', 2, true);


--
-- Name: comissoes; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE comissoes (
    id_comissoes integer NOT NULL,
    ato character varying(300),
    nome character varying(300),
    vigencia character varying(300),
    observacoes character varying(300),
    data timestamp without time zone
);


--
-- Name: comissoes_arquivo; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE comissoes_arquivo (
    idarquivo integer NOT NULL,
    id_comissoes integer NOT NULL,
    legenda character varying(80),
    arquivo character varying(50),
    mime character varying(50),
    tipo character varying(50),
    texto text,
    status character(1)
);


--
-- Name: comissoes_arquivo_idarquivo_seq; Type: SEQUENCE; Schema: public; Owner: -
--

CREATE SEQUENCE comissoes_arquivo_idarquivo_seq
    START WITH 1
    INCREMENT BY 1
    MINVALUE 0
    NO MAXVALUE
    CACHE 1;


--
-- Name: comissoes_arquivo_idarquivo_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: -
--

ALTER SEQUENCE comissoes_arquivo_idarquivo_seq OWNED BY comissoes_arquivo.idarquivo;


--
-- Name: comissoes_arquivo_idarquivo_seq; Type: SEQUENCE SET; Schema: public; Owner: -
--

SELECT pg_catalog.setval('comissoes_arquivo_idarquivo_seq', 0, true);


--
-- Name: comissoes_id_comissoes_seq; Type: SEQUENCE; Schema: public; Owner: -
--

CREATE SEQUENCE comissoes_id_comissoes_seq
    START WITH 1
    INCREMENT BY 1
    MINVALUE 0
    NO MAXVALUE
    CACHE 1;


--
-- Name: comissoes_id_comissoes_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: -
--

ALTER SEQUENCE comissoes_id_comissoes_seq OWNED BY comissoes.id_comissoes;


--
-- Name: comissoes_id_comissoes_seq; Type: SEQUENCE SET; Schema: public; Owner: -
--

SELECT pg_catalog.setval('comissoes_id_comissoes_seq', 0, true);


--
-- Name: conf_arquivo; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE conf_arquivo (
    idarquivo integer NOT NULL,
    legenda character varying(80),
    arquivo character varying(50),
    mime character varying(50),
    tipo character varying(50),
    texto text,
    status character(1)
);


--
-- Name: conf_arquivo_idarquivo_seq; Type: SEQUENCE; Schema: public; Owner: -
--

CREATE SEQUENCE conf_arquivo_idarquivo_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: conf_arquivo_idarquivo_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: -
--

ALTER SEQUENCE conf_arquivo_idarquivo_seq OWNED BY conf_arquivo.idarquivo;


--
-- Name: conf_arquivo_idarquivo_seq; Type: SEQUENCE SET; Schema: public; Owner: -
--

SELECT pg_catalog.setval('conf_arquivo_idarquivo_seq', 6, true);


--
-- Name: conf_emails_saael; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE conf_emails_saael (
    id integer NOT NULL,
    email character varying,
    status character varying
);


--
-- Name: conf_emails_saael_id_seq; Type: SEQUENCE; Schema: public; Owner: -
--

CREATE SEQUENCE conf_emails_saael_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: conf_emails_saael_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: -
--

ALTER SEQUENCE conf_emails_saael_id_seq OWNED BY conf_emails_saael.id;


--
-- Name: conf_emails_saael_id_seq; Type: SEQUENCE SET; Schema: public; Owner: -
--

SELECT pg_catalog.setval('conf_emails_saael_id_seq', 4, true);


--
-- Name: conf_saael; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE conf_saael (
    id integer NOT NULL,
    nome_politico character varying,
    slogan character varying,
    email_contato character varying,
    endereco_acesso character varying
);


--
-- Name: conf_saael_id_seq; Type: SEQUENCE; Schema: public; Owner: -
--

CREATE SEQUENCE conf_saael_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: conf_saael_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: -
--

ALTER SEQUENCE conf_saael_id_seq OWNED BY conf_saael.id;


--
-- Name: conf_saael_id_seq; Type: SEQUENCE SET; Schema: public; Owner: -
--

SELECT pg_catalog.setval('conf_saael_id_seq', 1, true);


--
-- Name: controle_partido; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE controle_partido (
    status character varying(1) DEFAULT 0,
    id integer NOT NULL,
    diretorio character varying,
    uf character varying,
    caixa_alta character varying
);


--
-- Name: controle_partido_id_seq; Type: SEQUENCE; Schema: public; Owner: -
--

CREATE SEQUENCE controle_partido_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: controle_partido_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: -
--

ALTER SEQUENCE controle_partido_id_seq OWNED BY controle_partido.id;


--
-- Name: controle_partido_id_seq; Type: SEQUENCE SET; Schema: public; Owner: -
--

SELECT pg_catalog.setval('controle_partido_id_seq', 1, true);


--
-- Name: designacoes; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE designacoes (
    id integer NOT NULL,
    denominacao character varying,
    tipo character varying,
    participacao character varying,
    ato_tipo character varying,
    ato_nro character varying,
    ato_de character varying,
    ato_outros character varying,
    publicacao_tipo character varying,
    publicacao_nro character varying,
    publicacao_de character varying,
    publicacao_outros character varying,
    periodo_atuacao character varying,
    observacoes character varying,
    status character varying(1)
);


--
-- Name: designacoes_arquivo; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE designacoes_arquivo (
    idarquivo integer NOT NULL,
    sequencia integer NOT NULL,
    legenda character varying(80),
    arquivo character varying(50),
    mime character varying(50),
    tipo character varying(50),
    texto text,
    status character(1)
);


--
-- Name: designacoes_arquivo_idarquivo_seq; Type: SEQUENCE; Schema: public; Owner: -
--

CREATE SEQUENCE designacoes_arquivo_idarquivo_seq
    START WITH 1
    INCREMENT BY 1
    MINVALUE 0
    NO MAXVALUE
    CACHE 1;


--
-- Name: designacoes_arquivo_idarquivo_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: -
--

ALTER SEQUENCE designacoes_arquivo_idarquivo_seq OWNED BY designacoes_arquivo.idarquivo;


--
-- Name: designacoes_arquivo_idarquivo_seq; Type: SEQUENCE SET; Schema: public; Owner: -
--

SELECT pg_catalog.setval('designacoes_arquivo_idarquivo_seq', 0, true);


--
-- Name: designacoes_id_seq; Type: SEQUENCE; Schema: public; Owner: -
--

CREATE SEQUENCE designacoes_id_seq
    START WITH 1
    INCREMENT BY 1
    MINVALUE 0
    NO MAXVALUE
    CACHE 1;


--
-- Name: designacoes_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: -
--

ALTER SEQUENCE designacoes_id_seq OWNED BY designacoes.id;


--
-- Name: designacoes_id_seq; Type: SEQUENCE SET; Schema: public; Owner: -
--

SELECT pg_catalog.setval('designacoes_id_seq', 4, true);


--
-- Name: doc_partido; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE doc_partido (
    sequencia integer NOT NULL,
    tipo_documento character varying,
    observacoes text,
    data date
);


--
-- Name: doc_partido_arquivo; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE doc_partido_arquivo (
    idarquivo integer NOT NULL,
    sequencia integer NOT NULL,
    legenda character varying(80),
    arquivo character varying(50),
    mime character varying(50),
    tipo character varying(50),
    texto text,
    status character(1)
);


--
-- Name: doc_partido_arquivo_idarquivo_seq; Type: SEQUENCE; Schema: public; Owner: -
--

CREATE SEQUENCE doc_partido_arquivo_idarquivo_seq
    START WITH 1
    INCREMENT BY 1
    MINVALUE 0
    NO MAXVALUE
    CACHE 1;


--
-- Name: doc_partido_arquivo_idarquivo_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: -
--

ALTER SEQUENCE doc_partido_arquivo_idarquivo_seq OWNED BY doc_partido_arquivo.idarquivo;


--
-- Name: doc_partido_arquivo_idarquivo_seq; Type: SEQUENCE SET; Schema: public; Owner: -
--

SELECT pg_catalog.setval('doc_partido_arquivo_idarquivo_seq', 0, true);


--
-- Name: doc_partido_sequencia_seq; Type: SEQUENCE; Schema: public; Owner: -
--

CREATE SEQUENCE doc_partido_sequencia_seq
    START WITH 1
    INCREMENT BY 1
    MINVALUE 0
    NO MAXVALUE
    CACHE 1;


--
-- Name: doc_partido_sequencia_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: -
--

ALTER SEQUENCE doc_partido_sequencia_seq OWNED BY doc_partido.sequencia;


--
-- Name: doc_partido_sequencia_seq; Type: SEQUENCE SET; Schema: public; Owner: -
--

SELECT pg_catalog.setval('doc_partido_sequencia_seq', 0, true);


--
-- Name: eventos; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE eventos (
    id integer NOT NULL,
    descricao text,
    firma integer NOT NULL,
    data timestamp without time zone,
    assunto integer,
    providencia text,
    definicao integer,
    status character varying
);


--
-- Name: eventos_arquivo; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE eventos_arquivo (
    idarquivo integer NOT NULL,
    id integer NOT NULL,
    legenda character varying(80),
    arquivo character varying(50),
    mime character varying(50),
    tipo character varying(50),
    texto text,
    status character(1)
);


--
-- Name: eventos_arquivo_idarquivo_seq; Type: SEQUENCE; Schema: public; Owner: -
--

CREATE SEQUENCE eventos_arquivo_idarquivo_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: eventos_arquivo_idarquivo_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: -
--

ALTER SEQUENCE eventos_arquivo_idarquivo_seq OWNED BY eventos_arquivo.idarquivo;


--
-- Name: eventos_arquivo_idarquivo_seq; Type: SEQUENCE SET; Schema: public; Owner: -
--

SELECT pg_catalog.setval('eventos_arquivo_idarquivo_seq', 1, true);


--
-- Name: eventos_assunto; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE eventos_assunto (
    id_assunto integer NOT NULL,
    descricao text
);


--
-- Name: eventos_assunto_id_assunto_seq; Type: SEQUENCE; Schema: public; Owner: -
--

CREATE SEQUENCE eventos_assunto_id_assunto_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: eventos_assunto_id_assunto_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: -
--

ALTER SEQUENCE eventos_assunto_id_assunto_seq OWNED BY eventos_assunto.id_assunto;


--
-- Name: eventos_assunto_id_assunto_seq; Type: SEQUENCE SET; Schema: public; Owner: -
--

SELECT pg_catalog.setval('eventos_assunto_id_assunto_seq', 1, false);


--
-- Name: eventos_id_seq; Type: SEQUENCE; Schema: public; Owner: -
--

CREATE SEQUENCE eventos_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: eventos_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: -
--

ALTER SEQUENCE eventos_id_seq OWNED BY eventos.id;


--
-- Name: eventos_id_seq; Type: SEQUENCE SET; Schema: public; Owner: -
--

SELECT pg_catalog.setval('eventos_id_seq', 12, true);


--
-- Name: forum; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE forum (
    id_forum integer NOT NULL,
    ato character varying(300),
    nome character varying(300),
    vigencia character varying(300),
    observacoes character varying(300),
    data timestamp without time zone
);


--
-- Name: forum_arquivo; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE forum_arquivo (
    idarquivo integer NOT NULL,
    id_forum integer NOT NULL,
    legenda character varying(80),
    arquivo character varying(50),
    mime character varying(50),
    tipo character varying(50),
    texto text,
    status character(1)
);


--
-- Name: forum_arquivo_idarquivo_seq; Type: SEQUENCE; Schema: public; Owner: -
--

CREATE SEQUENCE forum_arquivo_idarquivo_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: forum_arquivo_idarquivo_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: -
--

ALTER SEQUENCE forum_arquivo_idarquivo_seq OWNED BY forum_arquivo.idarquivo;


--
-- Name: forum_arquivo_idarquivo_seq; Type: SEQUENCE SET; Schema: public; Owner: -
--

SELECT pg_catalog.setval('forum_arquivo_idarquivo_seq', 1, false);


--
-- Name: forum_id_forum_seq; Type: SEQUENCE; Schema: public; Owner: -
--

CREATE SEQUENCE forum_id_forum_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: forum_id_forum_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: -
--

ALTER SEQUENCE forum_id_forum_seq OWNED BY forum.id_forum;


--
-- Name: forum_id_forum_seq; Type: SEQUENCE SET; Schema: public; Owner: -
--

SELECT pg_catalog.setval('forum_id_forum_seq', 1, true);


--
-- Name: grp_instituicao; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE grp_instituicao (
    grupo character varying NOT NULL,
    descricao character varying,
    instituicoes character varying
);


--
-- Name: grp_pessoas; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE grp_pessoas (
    grupo character varying NOT NULL,
    descricao character varying,
    firma character varying
);


--
-- Name: grupo_instituicao; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE grupo_instituicao (
    instituicoes character varying,
    grupo character varying
);


--
-- Name: grupo_pessoas; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE grupo_pessoas (
    firma character varying,
    grupo character varying
);


--
-- Name: hip_aula_seq; Type: SEQUENCE; Schema: public; Owner: -
--

CREATE SEQUENCE hip_aula_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    MAXVALUE 9999999999
    CACHE 1;


--
-- Name: hip_aula_seq; Type: SEQUENCE SET; Schema: public; Owner: -
--

SELECT pg_catalog.setval('hip_aula_seq', 10, false);


--
-- Name: hip_cavalo_seq; Type: SEQUENCE; Schema: public; Owner: -
--

CREATE SEQUENCE hip_cavalo_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    MAXVALUE 9999999999
    CACHE 1;


--
-- Name: hip_cavalo_seq; Type: SEQUENCE SET; Schema: public; Owner: -
--

SELECT pg_catalog.setval('hip_cavalo_seq', 10, false);


--
-- Name: imprensa; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE imprensa (
    id_imprensa integer NOT NULL,
    imprensa character varying(300),
    status character varying(300),
    atualizacao character varying(300) DEFAULT now(),
    tipo character varying(300),
    periodicidade character varying(300),
    email1 character varying(300),
    email2 character varying(300),
    email3 character varying(300),
    site character varying(300),
    telefone character varying(300),
    fax character varying(300),
    cep character varying(300),
    endereco character varying(300),
    complemento character varying(300),
    bairro character varying(300),
    cod_cidade character varying(300),
    uf character varying(3),
    obs text
);


--
-- Name: imprensa_id_imprensa_seq; Type: SEQUENCE; Schema: public; Owner: -
--

CREATE SEQUENCE imprensa_id_imprensa_seq
    START WITH 1
    INCREMENT BY 1
    MINVALUE 0
    NO MAXVALUE
    CACHE 1;


--
-- Name: imprensa_id_imprensa_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: -
--

ALTER SEQUENCE imprensa_id_imprensa_seq OWNED BY imprensa.id_imprensa;


--
-- Name: imprensa_id_imprensa_seq; Type: SEQUENCE SET; Schema: public; Owner: -
--

SELECT pg_catalog.setval('imprensa_id_imprensa_seq', 6, true);


SET default_with_oids = true;

--
-- Name: nw_acs; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE nw_acs (
    id integer NOT NULL,
    aplic character varying(30) NOT NULL,
    bloco character varying(30) NOT NULL,
    usr character varying(20)
);


--
-- Name: nw_acs_pkey; Type: SEQUENCE; Schema: public; Owner: -
--

CREATE SEQUENCE nw_acs_pkey
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    MAXVALUE 9999999999
    CACHE 1;


--
-- Name: nw_acs_pkey; Type: SEQUENCE SET; Schema: public; Owner: -
--

SELECT pg_catalog.setval('nw_acs_pkey', 10, false);


--
-- Name: nw_acs_seq; Type: SEQUENCE; Schema: public; Owner: -
--

CREATE SEQUENCE nw_acs_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    MAXVALUE 9999999
    CACHE 1;


--
-- Name: nw_acs_seq; Type: SEQUENCE SET; Schema: public; Owner: -
--

SELECT pg_catalog.setval('nw_acs_seq', 844, true);


--
-- Name: nw_apl; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE nw_apl (
    aplic character varying(30) NOT NULL,
    titulo character varying(100) NOT NULL,
    autor character varying(100) NOT NULL,
    copyr character varying(100) NOT NULL,
    keyw character varying(100) NOT NULL,
    descricao character varying(100) NOT NULL,
    estilo character varying(30) NOT NULL,
    mensagem character varying(30),
    rodape character varying(30),
    cabec character varying(30)
);


--
-- Name: nw_area; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE nw_area (
    id_area integer NOT NULL,
    diretorio character varying(255),
    arquivo character varying(255),
    titulo character varying(255),
    texto text,
    id_arquivo integer,
    id_nw_mnu character varying(80) NOT NULL,
    ordem integer
);


--
-- Name: nw_area_ling; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE nw_area_ling (
    linguas_id integer NOT NULL,
    id_area integer NOT NULL,
    titulo character varying(255),
    texto text
);


--
-- Name: nw_area_mnu; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE nw_area_mnu (
    id_area integer NOT NULL,
    id_mnu integer NOT NULL
);


--
-- Name: nw_area_seq; Type: SEQUENCE; Schema: public; Owner: -
--

CREATE SEQUENCE nw_area_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    MAXVALUE 99999999999
    CACHE 1;


--
-- Name: nw_area_seq; Type: SEQUENCE SET; Schema: public; Owner: -
--

SELECT pg_catalog.setval('nw_area_seq', 10, true);


--
-- Name: nw_bloco; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE nw_bloco (
    arquivo character(20) NOT NULL,
    aplic character varying(30) NOT NULL,
    descricao character varying(80) NOT NULL,
    vercao character(20) NOT NULL,
    obs text,
    dt_cadastro timestamp without time zone NOT NULL
);


--
-- Name: COLUMN nw_bloco.arquivo; Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON COLUMN nw_bloco.arquivo IS 'nome dos arquivos de blocos';


--
-- Name: COLUMN nw_bloco.aplic; Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON COLUMN nw_bloco.aplic IS 'id do aplicativo';


--
-- Name: COLUMN nw_bloco.descricao; Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON COLUMN nw_bloco.descricao IS 'descriÃ§Ã£o do bloco';


--
-- Name: COLUMN nw_bloco.vercao; Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON COLUMN nw_bloco.vercao IS 'verÃ§Ã£o do bloco';


--
-- Name: COLUMN nw_bloco.obs; Type: COMMENT; Schema: public; Owner: -
--

COMMENT ON COLUMN nw_bloco.obs IS 'observaÃ§Ãµes sobre o bloco';


--
-- Name: nw_etl; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE nw_etl (
    estilo character varying(30) NOT NULL,
    descricao character varying(100) NOT NULL
);


--
-- Name: nw_fix; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE nw_fix (
    id integer NOT NULL,
    aplic character varying(30) NOT NULL,
    aba integer NOT NULL,
    cln integer NOT NULL,
    seq integer NOT NULL,
    bloco character varying(30) NOT NULL
);


--
-- Name: nw_grp; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE nw_grp (
    grupo character varying(20) NOT NULL,
    descricao character varying(100) NOT NULL
);


--
-- Name: nw_mbr; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE nw_mbr (
    usr character varying(20) NOT NULL,
    grupo character varying(20) NOT NULL
);


--
-- Name: nw_mnu; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE nw_mnu (
    id integer NOT NULL,
    aplic character varying(30) NOT NULL,
    texto character varying(200) NOT NULL,
    destino character varying(200),
    pai integer,
    descricao character varying(100),
    bloco character varying(30),
    cln integer,
    seq integer,
    sta integer,
    col0 character varying(30),
    col1 character varying(30),
    col2 character varying(30),
    col3 character varying(30),
    col4 character varying(30),
    targ character varying(30),
    img character varying(100),
    imgx character varying(100),
    sequencia integer,
    nivel_acs integer
);


--
-- Name: nw_mnu_seq; Type: SEQUENCE; Schema: public; Owner: -
--

CREATE SEQUENCE nw_mnu_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    MAXVALUE 9999999
    CACHE 1;


--
-- Name: nw_mnu_seq; Type: SEQUENCE SET; Schema: public; Owner: -
--

SELECT pg_catalog.setval('nw_mnu_seq', 7726, true);


--
-- Name: nw_modulo_seq; Type: SEQUENCE; Schema: public; Owner: -
--

CREATE SEQUENCE nw_modulo_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    MAXVALUE 9999999999
    CACHE 1;


--
-- Name: nw_modulo_seq; Type: SEQUENCE SET; Schema: public; Owner: -
--

SELECT pg_catalog.setval('nw_modulo_seq', 10, false);


--
-- Name: nw_sess; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE nw_sess (
    sesskey character varying(32) NOT NULL,
    expiry integer NOT NULL,
    expireref character varying(64),
    sessdata text
);


SET default_with_oids = false;

--
-- Name: nw_tarefas; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE nw_tarefas (
    id_usr character varying(20) NOT NULL,
    id_tar integer NOT NULL,
    dt_tar date NOT NULL,
    hora character varying(5),
    descricao character varying(4000),
    id_sit integer NOT NULL,
    email integer NOT NULL,
    ds_ant integer,
    hr_ant integer,
    recursividade character(1) DEFAULT 0 NOT NULL,
    local character varying,
    dados character varying,
    obs character varying,
    teste character varying,
    latitude character varying,
    longitude character varying,
    CONSTRAINT nw_tarefas_email_check CHECK (((email = 0) OR (email = 1))),
    CONSTRAINT nw_tarefas_id_sit_check CHECK ((((id_sit = 0) OR (id_sit = 1)) OR (id_sit = 2)))
);


--
-- Name: nw_tarefas2; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE nw_tarefas2 (
    id_usr character varying(20) NOT NULL,
    id_tar integer NOT NULL,
    dt_tar date NOT NULL,
    hora character varying(5),
    descricao character varying(4000),
    id_sit integer NOT NULL,
    email integer NOT NULL,
    ds_ant integer,
    hr_ant integer,
    recursividade character(1) DEFAULT 0 NOT NULL,
    CONSTRAINT nw_tarefas2_email_check CHECK (((email = 0) OR (email = 1))),
    CONSTRAINT nw_tarefas2_id_sit_check CHECK ((((id_sit = 0) OR (id_sit = 1)) OR (id_sit = 2)))
);


--
-- Name: nw_tarefas2_seq; Type: SEQUENCE; Schema: public; Owner: -
--

CREATE SEQUENCE nw_tarefas2_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: nw_tarefas2_seq; Type: SEQUENCE SET; Schema: public; Owner: -
--

SELECT pg_catalog.setval('nw_tarefas2_seq', 14, true);


--
-- Name: nw_tarefas3; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE nw_tarefas3 (
    id_usr character varying(20) NOT NULL,
    id_tar integer NOT NULL,
    dt_tar date NOT NULL,
    hora character varying(5),
    descricao character varying(4000),
    id_sit integer NOT NULL,
    email integer NOT NULL,
    ds_ant integer,
    hr_ant integer,
    recursividade character(1) DEFAULT 0 NOT NULL,
    CONSTRAINT nw_tarefas3_email_check CHECK (((email = 0) OR (email = 1))),
    CONSTRAINT nw_tarefas3_id_sit_check CHECK ((((id_sit = 0) OR (id_sit = 1)) OR (id_sit = 2)))
);


--
-- Name: nw_tarefas3_seq; Type: SEQUENCE; Schema: public; Owner: -
--

CREATE SEQUENCE nw_tarefas3_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: nw_tarefas3_seq; Type: SEQUENCE SET; Schema: public; Owner: -
--

SELECT pg_catalog.setval('nw_tarefas3_seq', 3, true);


--
-- Name: nw_tarefas_seq; Type: SEQUENCE; Schema: public; Owner: -
--

CREATE SEQUENCE nw_tarefas_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: nw_tarefas_seq; Type: SEQUENCE SET; Schema: public; Owner: -
--

SELECT pg_catalog.setval('nw_tarefas_seq', 115, true);


SET default_with_oids = true;

--
-- Name: nw_usr; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE nw_usr (
    usr character varying(20) NOT NULL,
    nome character varying(100) NOT NULL,
    senha character varying(100) NOT NULL,
    email character varying(50),
    adm integer DEFAULT 0 NOT NULL,
    uex integer DEFAULT 0 NOT NULL,
    inc character varying DEFAULT 0,
    exc character varying DEFAULT 0,
    alt character varying DEFAULT 0,
    filtrar integer DEFAULT 0 NOT NULL,
    exibir_email character varying DEFAULT 0
);


SET default_with_oids = false;

--
-- Name: oficios_modelo; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE oficios_modelo (
    nro_oficio integer NOT NULL,
    data date,
    pessoa character varying(250),
    cargo character varying(250),
    endereco character varying(250),
    cep character varying(250),
    cod_cidade character varying(250),
    uf character varying(2),
    texto text DEFAULT 'Acuso o recebimento do convite desse LOCAL, convidando-me para ????, no próximo dia ??.<br>					Tendo em vista compromissos anteriormente assumidos nesse dia, estou impossibilitado de comparecer. Desejo sucesso para o evento. <br>'::text,
    tratamento character varying,
    sequencia_oficio integer
);


--
-- Name: oficios_modelo_nro_oficio_seq; Type: SEQUENCE; Schema: public; Owner: -
--

CREATE SEQUENCE oficios_modelo_nro_oficio_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: oficios_modelo_nro_oficio_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: -
--

ALTER SEQUENCE oficios_modelo_nro_oficio_seq OWNED BY oficios_modelo.nro_oficio;


--
-- Name: oficios_modelo_nro_oficio_seq; Type: SEQUENCE SET; Schema: public; Owner: -
--

SELECT pg_catalog.setval('oficios_modelo_nro_oficio_seq', 20, true);


--
-- Name: parametros_partido; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE parametros_partido (
    gravar_firma character(1) DEFAULT 'N'::bpchar NOT NULL,
    id integer NOT NULL
);


--
-- Name: parametros_partido_id_seq; Type: SEQUENCE; Schema: public; Owner: -
--

CREATE SEQUENCE parametros_partido_id_seq
    START WITH 1
    INCREMENT BY 1
    MINVALUE 0
    NO MAXVALUE
    CACHE 1;


--
-- Name: parametros_partido_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: -
--

ALTER SEQUENCE parametros_partido_id_seq OWNED BY parametros_partido.id;


--
-- Name: parametros_partido_id_seq; Type: SEQUENCE SET; Schema: public; Owner: -
--

SELECT pg_catalog.setval('parametros_partido_id_seq', 1, true);


--
-- Name: parametros_pessoas; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE parametros_pessoas (
    id integer NOT NULL,
    tipo character varying,
    status character varying
);


--
-- Name: parametros_pessoas_id_seq; Type: SEQUENCE; Schema: public; Owner: -
--

CREATE SEQUENCE parametros_pessoas_id_seq
    START WITH 1
    INCREMENT BY 1
    MINVALUE 0
    NO MAXVALUE
    CACHE 1;


--
-- Name: parametros_pessoas_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: -
--

ALTER SEQUENCE parametros_pessoas_id_seq OWNED BY parametros_pessoas.id;


--
-- Name: parametros_pessoas_id_seq; Type: SEQUENCE SET; Schema: public; Owner: -
--

SELECT pg_catalog.setval('parametros_pessoas_id_seq', 1, true);


--
-- Name: partido; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE partido (
    sequencia integer NOT NULL,
    diretorio character varying,
    uf_diretorio character varying,
    nome character varying,
    nascimento timestamp without time zone,
    endereco character varying,
    nro character varying,
    bairro character varying,
    cep character varying,
    cidade character varying,
    uf_endereco character varying,
    local_trabalho character varying,
    tel_trabalho character varying,
    cpf character varying,
    rg character varying,
    tel_residencial character varying,
    profissao character varying,
    nro_titulo character varying,
    zona character varying,
    secao character varying,
    aprovada timestamp without time zone,
    local character varying,
    abonada character varying,
    email character varying,
    data timestamp without time zone,
    cod_cidade character varying,
    nro_registro character varying,
    celular character varying,
    obs text,
    complemento character varying
);


--
-- Name: partido_arquivo; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE partido_arquivo (
    idarquivo integer NOT NULL,
    idprojeto integer NOT NULL,
    legenda character varying(80),
    arquivo character varying(50),
    mime character varying(50),
    tipo character varying(50),
    texto text,
    status character(1)
);


--
-- Name: partido_arquivo_idarquivo_seq; Type: SEQUENCE; Schema: public; Owner: -
--

CREATE SEQUENCE partido_arquivo_idarquivo_seq
    START WITH 1
    INCREMENT BY 1
    MINVALUE 0
    NO MAXVALUE
    CACHE 1;


--
-- Name: partido_arquivo_idarquivo_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: -
--

ALTER SEQUENCE partido_arquivo_idarquivo_seq OWNED BY partido_arquivo.idarquivo;


--
-- Name: partido_arquivo_idarquivo_seq; Type: SEQUENCE SET; Schema: public; Owner: -
--

SELECT pg_catalog.setval('partido_arquivo_idarquivo_seq', 0, true);


--
-- Name: partido_sequencia_seq; Type: SEQUENCE; Schema: public; Owner: -
--

CREATE SEQUENCE partido_sequencia_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: partido_sequencia_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: -
--

ALTER SEQUENCE partido_sequencia_seq OWNED BY partido.sequencia;


--
-- Name: partido_sequencia_seq; Type: SEQUENCE SET; Schema: public; Owner: -
--

SELECT pg_catalog.setval('partido_sequencia_seq', 1, true);


--
-- Name: pessoais; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE pessoais (
    sequencia integer NOT NULL,
    tipo_documento character varying,
    observacoes text,
    data date
);


--
-- Name: pessoais_arquivo; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE pessoais_arquivo (
    idarquivo integer NOT NULL,
    sequencia integer NOT NULL,
    legenda character varying(80),
    arquivo character varying(50),
    mime character varying(50),
    tipo character varying(50),
    texto text,
    status character(1)
);


--
-- Name: pessoais_arquivo_idarquivo_seq; Type: SEQUENCE; Schema: public; Owner: -
--

CREATE SEQUENCE pessoais_arquivo_idarquivo_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: pessoais_arquivo_idarquivo_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: -
--

ALTER SEQUENCE pessoais_arquivo_idarquivo_seq OWNED BY pessoais_arquivo.idarquivo;


--
-- Name: pessoais_arquivo_idarquivo_seq; Type: SEQUENCE SET; Schema: public; Owner: -
--

SELECT pg_catalog.setval('pessoais_arquivo_idarquivo_seq', 1, false);


--
-- Name: pessoais_sequencia_seq; Type: SEQUENCE; Schema: public; Owner: -
--

CREATE SEQUENCE pessoais_sequencia_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: pessoais_sequencia_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: -
--

ALTER SEQUENCE pessoais_sequencia_seq OWNED BY pessoais.sequencia;


--
-- Name: pessoais_sequencia_seq; Type: SEQUENCE SET; Schema: public; Owner: -
--

SELECT pg_catalog.setval('pessoais_sequencia_seq', 2, true);


--
-- Name: proposicoes_oficios; Type: VIEW; Schema: public; Owner: -
--

CREATE VIEW proposicoes_oficios AS
    (((((((SELECT 'Oficio' AS tipo, (SELECT count(cd_oficios_arquivo.idarquivo) AS count FROM cd_oficios_arquivo WHERE (cd_oficios_arquivo.idoficio = cd_oficios.sequencia)) AS arq, cd_oficios.identificador, NULL::unknown AS alt_user, cd_oficios.ano, cd_oficios.assunto AS ementa_assunto, cd_oficios.cargo, NULL::unknown AS categoria, cd_oficios.cep, cd_oficios.cidade, NULL::unknown AS cmrp, cd_oficios.data, cd_oficios.destinatario, cd_oficios.endereco, NULL::unknown AS historico, NULL::unknown AS inc_user, NULL::unknown AS numero, cd_oficios.responsavel, NULL::unknown AS resultado, cd_oficios.sequencia, cd_oficios.sigla, cd_oficios.tratamento, cd_oficios.uf, cd_oficios.status FROM cd_oficios UNION SELECT 'Requerimento' AS tipo, (SELECT count(cd_projeto_requerimento_arquivo.idarquivo) AS arq FROM cd_projeto_requerimento_arquivo WHERE (cd_projeto_requerimento_arquivo.idprojeto = cd_requerimento.numero)) AS arq, cd_requerimento.identificador, cd_requerimento.alt_user, NULL::unknown AS ano, cd_requerimento.ementa AS ementa_assunto, NULL::unknown AS cargo, cd_requerimento.categoria, NULL::unknown AS cep, NULL::unknown AS cidade, cd_requerimento.cmrp, cd_requerimento.data, NULL::unknown AS destinatario, NULL::unknown AS endereco, cd_requerimento.historico, cd_requerimento.inc_user, cd_requerimento.numero, NULL::unknown AS responsavel, NULL::unknown AS resultado, NULL::unknown AS sequencia, NULL::unknown AS sigla, NULL::unknown AS tratamento, NULL::unknown AS uf, cd_requerimento.status FROM cd_requerimento) UNION SELECT 'Decreto Legislativo' AS tipo, (SELECT count(cd_projeto_declegislativo_arquivo.idarquivo) AS count FROM cd_projeto_declegislativo_arquivo WHERE (cd_projeto_declegislativo_arquivo.idprojeto = cd_projeto_declegislativo.numero)) AS arq, cd_projeto_declegislativo.identificador, cd_projeto_declegislativo.alt_user, NULL::unknown AS ano, cd_projeto_declegislativo.ementa AS ementa_assunto, NULL::unknown AS cargo, cd_projeto_declegislativo.categoria, NULL::unknown AS cep, NULL::unknown AS cidade, cd_projeto_declegislativo.cmrp, cd_projeto_declegislativo.data, NULL::unknown AS destinatario, NULL::unknown AS endereco, NULL::unknown AS historico, cd_projeto_declegislativo.inc_user, cd_projeto_declegislativo.numero, NULL::unknown AS responsavel, cd_projeto_declegislativo.resultado, NULL::unknown AS sequencia, NULL::unknown AS sigla, NULL::unknown AS tratamento, NULL::unknown AS uf, cd_projeto_declegislativo.status FROM cd_projeto_declegislativo) UNION SELECT 'Resolução' AS tipo, (SELECT count(cd_projeto_resolucao_arquivo.idarquivo) AS count FROM cd_projeto_resolucao_arquivo WHERE (cd_projeto_resolucao_arquivo.idprojeto = cd_projeto_resolucao.numero)) AS arq, cd_projeto_resolucao.identificador, cd_projeto_resolucao.alt_user, NULL::unknown AS ano, cd_projeto_resolucao.ementa AS ementa_assunto, cd_projeto_resolucao.categoria AS cargo, NULL::unknown AS categoria, NULL::unknown AS cep, NULL::unknown AS cidade, cd_projeto_resolucao.cmrp, cd_projeto_resolucao.data, NULL::unknown AS destinatario, NULL::unknown AS endereco, NULL::unknown AS historico, cd_projeto_resolucao.inc_user, cd_projeto_resolucao.numero, NULL::unknown AS responsavel, cd_projeto_resolucao.resultado, NULL::unknown AS sequencia, NULL::unknown AS sigla, NULL::unknown AS tratamento, NULL::unknown AS uf, cd_projeto_resolucao.status FROM cd_projeto_resolucao) UNION SELECT 'Lei Complementar' AS tipo, (SELECT count(cd_projeto_leicomp_arquivo.idarquivo) AS count FROM cd_projeto_leicomp_arquivo WHERE (cd_projeto_leicomp_arquivo.idprojeto = cd_projeto_leicomp.numero)) AS arq, cd_projeto_leicomp.identificador, cd_projeto_leicomp.alt_user, NULL::unknown AS ano, cd_projeto_leicomp.ementa AS ementa_assunto, cd_projeto_leicomp.categoria AS cargo, NULL::unknown AS categoria, NULL::unknown AS cep, NULL::unknown AS cidade, cd_projeto_leicomp.cmrp, cd_projeto_leicomp.data, NULL::unknown AS destinatario, NULL::unknown AS endereco, NULL::unknown AS historico, cd_projeto_leicomp.inc_user, cd_projeto_leicomp.numero, NULL::unknown AS responsavel, cd_projeto_leicomp.resultado, NULL::unknown AS sequencia, NULL::unknown AS sigla, NULL::unknown AS tratamento, NULL::unknown AS uf, cd_projeto_leicomp.status FROM cd_projeto_leicomp) UNION SELECT 'Lei' AS tipo, (SELECT count(cd_projeto_leis_arquivo.idarquivo) AS count FROM cd_projeto_leis_arquivo WHERE (cd_projeto_leis_arquivo.idprojeto = cd_projeto_leis.numero)) AS arq, cd_projeto_leis.identificador, cd_projeto_leis.alt_user, NULL::unknown AS ano, cd_projeto_leis.ementa AS ementa_assunto, cd_projeto_leis.categoria AS cargo, NULL::unknown AS categoria, NULL::unknown AS cep, NULL::unknown AS cidade, cd_projeto_leis.cmrp, cd_projeto_leis.data, NULL::unknown AS destinatario, NULL::unknown AS endereco, NULL::unknown AS historico, cd_projeto_leis.inc_user, cd_projeto_leis.numero, NULL::unknown AS responsavel, cd_projeto_leis.resultado, NULL::unknown AS sequencia, NULL::unknown AS sigla, NULL::unknown AS tratamento, NULL::unknown AS uf, cd_projeto_leis.status FROM cd_projeto_leis) UNION SELECT 'Oficio Circular' AS tipo, (SELECT count(cd_oficios_circulares_arquivo.idarquivo) AS count FROM cd_oficios_circulares_arquivo WHERE (cd_oficios_circulares_arquivo.idoficio = cd_oficios_circulares.sequencia)) AS arq, cd_oficios_circulares.identificador, NULL::unknown AS alt_user, cd_oficios_circulares.ano, cd_oficios_circulares.assunto AS ementa_assunto, NULL::unknown AS cargo, NULL::unknown AS categoria, NULL::unknown AS cep, NULL::unknown AS cidade, NULL::unknown AS cmrp, cd_oficios_circulares.data, cd_oficios_circulares.destinatario, NULL::unknown AS endereco, NULL::unknown AS historico, NULL::unknown AS inc_user, NULL::unknown AS numero, cd_oficios_circulares.responsavel, NULL::unknown AS resultado, cd_oficios_circulares.sequencia, cd_oficios_circulares.sigla, NULL::unknown AS tratamento, NULL::unknown AS uf, cd_oficios_circulares.status FROM cd_oficios_circulares) UNION SELECT 'Indicações' AS tipo, (SELECT count(cd_projeto_indicacoes_arquivo.idarquivo) AS count FROM cd_projeto_indicacoes_arquivo WHERE (cd_projeto_indicacoes_arquivo.idprojeto = cd_indicacoes.numero)) AS arq, cd_indicacoes.identificador, cd_indicacoes.alt_user, NULL::unknown AS ano, cd_indicacoes.ementa AS ementa_assunto, NULL::unknown AS cargo, NULL::unknown AS categoria, NULL::unknown AS cep, NULL::unknown AS cidade, cd_indicacoes.cmrp, cd_indicacoes.data, NULL::unknown AS destinatario, NULL::unknown AS endereco, NULL::unknown AS historico, cd_indicacoes.inc_user, cd_indicacoes.numero, NULL::unknown AS responsavel, cd_indicacoes.resultado, NULL::unknown AS sequencia, NULL::unknown AS sigla, NULL::unknown AS tratamento, NULL::unknown AS uf, cd_indicacoes.status FROM cd_indicacoes) UNION SELECT 'Emendas' AS tipo, (SELECT count(cd_projeto_emendas_arquivo.idarquivo) AS count FROM cd_projeto_emendas_arquivo WHERE (cd_projeto_emendas_arquivo.idprojeto = cd_emendas.numero)) AS arq, cd_emendas.identificador, cd_emendas.alt_user, NULL::unknown AS ano, cd_emendas.ementa AS ementa_assunto, NULL::unknown AS cargo, NULL::unknown AS categoria, NULL::unknown AS cep, NULL::unknown AS cidade, NULL::unknown AS cmrp, cd_emendas.data, NULL::unknown AS destinatario, NULL::unknown AS endereco, NULL::unknown AS historico, cd_emendas.inc_user, cd_emendas.numero, NULL::unknown AS responsavel, cd_emendas.resultado, NULL::unknown AS sequencia, NULL::unknown AS sigla, NULL::unknown AS tratamento, NULL::unknown AS uf, cd_emendas.status FROM cd_emendas;


--
-- Name: sequence1; Type: SEQUENCE; Schema: public; Owner: -
--

CREATE SEQUENCE sequence1
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: sequence1; Type: SEQUENCE SET; Schema: public; Owner: -
--

SELECT pg_catalog.setval('sequence1', 1, false);


--
-- Name: solicitacoes; Type: TABLE; Schema: public; Owner: -; Tablespace: 
--

CREATE TABLE solicitacoes (
    numero integer NOT NULL,
    solicitacao character varying(100),
    solicitante character varying(250),
    data date,
    responsavel character varying(250),
    observacao text,
    status character varying(10)
);


--
-- Name: solicitacoes_numero_seq; Type: SEQUENCE; Schema: public; Owner: -
--

CREATE SEQUENCE solicitacoes_numero_seq
    START WITH 1
    INCREMENT BY 1
    MINVALUE 0
    NO MAXVALUE
    CACHE 1;


--
-- Name: solicitacoes_numero_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: -
--

ALTER SEQUENCE solicitacoes_numero_seq OWNED BY solicitacoes.numero;


--
-- Name: solicitacoes_numero_seq; Type: SEQUENCE SET; Schema: public; Owner: -
--

SELECT pg_catalog.setval('solicitacoes_numero_seq', 0, true);


--
-- Name: telefones; Type: VIEW; Schema: public; Owner: -
--

CREATE VIEW telefones AS
    SELECT cd_firmas.oid, cd_firmas.firma AS id, cd_firmas.nome, cd_firmas.fone1, cd_firmas.fone2, cd_firmas.celular, '' AS fax, cd_firmas.email, cd_firmas.email2, cd_firmas.apelido FROM cd_firmas UNION SELECT cd_instituicoes.oid, cd_instituicoes.instituicoes AS id, cd_instituicoes.nome, cd_instituicoes.fone1, '' AS fone2, '' AS celular, cd_instituicoes.fax, cd_instituicoes.email, '' AS email2, NULL::unknown AS apelido FROM cd_instituicoes;


--
-- Name: web_modulo_seq; Type: SEQUENCE; Schema: public; Owner: -
--

CREATE SEQUENCE web_modulo_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    MAXVALUE 9999999999
    CACHE 1;


--
-- Name: web_modulo_seq; Type: SEQUENCE SET; Schema: public; Owner: -
--

SELECT pg_catalog.setval('web_modulo_seq', 10, false);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: -
--

ALTER TABLE ONLY agenda_telefones ALTER COLUMN id SET DEFAULT nextval('agenda_telefones_id_seq'::regclass);


--
-- Name: codigo; Type: DEFAULT; Schema: public; Owner: -
--

ALTER TABLE ONLY cd_andamento_mr ALTER COLUMN codigo SET DEFAULT nextval('cd_andamento_mr_codigo_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: -
--

ALTER TABLE ONLY cd_custom ALTER COLUMN id SET DEFAULT nextval('cd_custom_id_seq'::regclass);


--
-- Name: sequencia; Type: DEFAULT; Schema: public; Owner: -
--

ALTER TABLE ONLY cd_oficios ALTER COLUMN sequencia SET DEFAULT nextval('cd_oficios_sequencia_seq'::regclass);


--
-- Name: idarquivo; Type: DEFAULT; Schema: public; Owner: -
--

ALTER TABLE ONLY cd_oficios_arquivo ALTER COLUMN idarquivo SET DEFAULT nextval('cd_oficios_arquivo_idarquivo_seq'::regclass);


--
-- Name: sequencia; Type: DEFAULT; Schema: public; Owner: -
--

ALTER TABLE ONLY cd_oficios_circulares ALTER COLUMN sequencia SET DEFAULT nextval('cd_oficios_circulares_sequencia_seq'::regclass);


--
-- Name: idarquivo; Type: DEFAULT; Schema: public; Owner: -
--

ALTER TABLE ONLY cd_oficios_circulares_arquivo ALTER COLUMN idarquivo SET DEFAULT nextval('cd_oficios_circulares_arquivo_idarquivo_seq'::regclass);


--
-- Name: idarquivo; Type: DEFAULT; Schema: public; Owner: -
--

ALTER TABLE ONLY cd_oficios_prontuario_arquivo ALTER COLUMN idarquivo SET DEFAULT nextval('cd_oficios_prontuario_arquivo_idarquivo_seq'::regclass);


--
-- Name: idarquivo; Type: DEFAULT; Schema: public; Owner: -
--

ALTER TABLE ONLY cd_oficios_prontuario_mr_arquivo ALTER COLUMN idarquivo SET DEFAULT nextval('cd_oficios_prontuario_mr_arquivo_idarquivo_seq'::regclass);


--
-- Name: idarquivo; Type: DEFAULT; Schema: public; Owner: -
--

ALTER TABLE ONLY cd_projeto_declegislativo_arquivo ALTER COLUMN idarquivo SET DEFAULT nextval('cd_projeto_declegislativo_arquivo_idarquivo_seq'::regclass);


--
-- Name: idarquivo; Type: DEFAULT; Schema: public; Owner: -
--

ALTER TABLE ONLY cd_projeto_emendas_arquivo ALTER COLUMN idarquivo SET DEFAULT nextval('cd_projeto_emendas_arquivo_idarquivo_seq'::regclass);


--
-- Name: idarquivo; Type: DEFAULT; Schema: public; Owner: -
--

ALTER TABLE ONLY cd_projeto_indicacoes_arquivo ALTER COLUMN idarquivo SET DEFAULT nextval('cd_projeto_indicacoes_arquivo_idarquivo_seq'::regclass);


--
-- Name: idarquivo; Type: DEFAULT; Schema: public; Owner: -
--

ALTER TABLE ONLY cd_projeto_leicomp_arquivo ALTER COLUMN idarquivo SET DEFAULT nextval('cd_projeto_leicomp_arquivo_idarquivo_seq'::regclass);


--
-- Name: idarquivo; Type: DEFAULT; Schema: public; Owner: -
--

ALTER TABLE ONLY cd_projeto_leis_arquivo ALTER COLUMN idarquivo SET DEFAULT nextval('cd_projeto_leis_arquivo_idarquivo_seq'::regclass);


--
-- Name: idarquivo; Type: DEFAULT; Schema: public; Owner: -
--

ALTER TABLE ONLY cd_projeto_requerimento_arquivo ALTER COLUMN idarquivo SET DEFAULT nextval('cd_projeto_requerimento_arquivo_idarquivo_seq'::regclass);


--
-- Name: idarquivo; Type: DEFAULT; Schema: public; Owner: -
--

ALTER TABLE ONLY cd_projeto_resolucao_arquivo ALTER COLUMN idarquivo SET DEFAULT nextval('cd_projeto_resolucao_arquivo_idarquivo_seq'::regclass);


--
-- Name: secao_id; Type: DEFAULT; Schema: public; Owner: -
--

ALTER TABLE ONLY cd_secoes ALTER COLUMN secao_id SET DEFAULT nextval('cd_secoes_secao_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: -
--

ALTER TABLE ONLY classificacao_pessoas ALTER COLUMN id SET DEFAULT nextval('classificacao_pessoas_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: -
--

ALTER TABLE ONLY clipping ALTER COLUMN id SET DEFAULT nextval('clipping_id_seq'::regclass);


--
-- Name: idarquivo; Type: DEFAULT; Schema: public; Owner: -
--

ALTER TABLE ONLY clipping_arquivo ALTER COLUMN idarquivo SET DEFAULT nextval('clipping_arquivo_idarquivo_seq'::regclass);


--
-- Name: id_comissoes; Type: DEFAULT; Schema: public; Owner: -
--

ALTER TABLE ONLY comissoes ALTER COLUMN id_comissoes SET DEFAULT nextval('comissoes_id_comissoes_seq'::regclass);


--
-- Name: idarquivo; Type: DEFAULT; Schema: public; Owner: -
--

ALTER TABLE ONLY comissoes_arquivo ALTER COLUMN idarquivo SET DEFAULT nextval('comissoes_arquivo_idarquivo_seq'::regclass);


--
-- Name: idarquivo; Type: DEFAULT; Schema: public; Owner: -
--

ALTER TABLE ONLY conf_arquivo ALTER COLUMN idarquivo SET DEFAULT nextval('conf_arquivo_idarquivo_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: -
--

ALTER TABLE ONLY conf_emails_saael ALTER COLUMN id SET DEFAULT nextval('conf_emails_saael_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: -
--

ALTER TABLE ONLY conf_saael ALTER COLUMN id SET DEFAULT nextval('conf_saael_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: -
--

ALTER TABLE ONLY controle_partido ALTER COLUMN id SET DEFAULT nextval('controle_partido_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: -
--

ALTER TABLE ONLY designacoes ALTER COLUMN id SET DEFAULT nextval('designacoes_id_seq'::regclass);


--
-- Name: idarquivo; Type: DEFAULT; Schema: public; Owner: -
--

ALTER TABLE ONLY designacoes_arquivo ALTER COLUMN idarquivo SET DEFAULT nextval('designacoes_arquivo_idarquivo_seq'::regclass);


--
-- Name: sequencia; Type: DEFAULT; Schema: public; Owner: -
--

ALTER TABLE ONLY doc_partido ALTER COLUMN sequencia SET DEFAULT nextval('doc_partido_sequencia_seq'::regclass);


--
-- Name: idarquivo; Type: DEFAULT; Schema: public; Owner: -
--

ALTER TABLE ONLY doc_partido_arquivo ALTER COLUMN idarquivo SET DEFAULT nextval('doc_partido_arquivo_idarquivo_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: -
--

ALTER TABLE ONLY eventos ALTER COLUMN id SET DEFAULT nextval('eventos_id_seq'::regclass);


--
-- Name: idarquivo; Type: DEFAULT; Schema: public; Owner: -
--

ALTER TABLE ONLY eventos_arquivo ALTER COLUMN idarquivo SET DEFAULT nextval('eventos_arquivo_idarquivo_seq'::regclass);


--
-- Name: id_assunto; Type: DEFAULT; Schema: public; Owner: -
--

ALTER TABLE ONLY eventos_assunto ALTER COLUMN id_assunto SET DEFAULT nextval('eventos_assunto_id_assunto_seq'::regclass);


--
-- Name: id_forum; Type: DEFAULT; Schema: public; Owner: -
--

ALTER TABLE ONLY forum ALTER COLUMN id_forum SET DEFAULT nextval('forum_id_forum_seq'::regclass);


--
-- Name: idarquivo; Type: DEFAULT; Schema: public; Owner: -
--

ALTER TABLE ONLY forum_arquivo ALTER COLUMN idarquivo SET DEFAULT nextval('forum_arquivo_idarquivo_seq'::regclass);


--
-- Name: id_imprensa; Type: DEFAULT; Schema: public; Owner: -
--

ALTER TABLE ONLY imprensa ALTER COLUMN id_imprensa SET DEFAULT nextval('imprensa_id_imprensa_seq'::regclass);


--
-- Name: nro_oficio; Type: DEFAULT; Schema: public; Owner: -
--

ALTER TABLE ONLY oficios_modelo ALTER COLUMN nro_oficio SET DEFAULT nextval('oficios_modelo_nro_oficio_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: -
--

ALTER TABLE ONLY parametros_partido ALTER COLUMN id SET DEFAULT nextval('parametros_partido_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: -
--

ALTER TABLE ONLY parametros_pessoas ALTER COLUMN id SET DEFAULT nextval('parametros_pessoas_id_seq'::regclass);


--
-- Name: sequencia; Type: DEFAULT; Schema: public; Owner: -
--

ALTER TABLE ONLY partido ALTER COLUMN sequencia SET DEFAULT nextval('partido_sequencia_seq'::regclass);


--
-- Name: idarquivo; Type: DEFAULT; Schema: public; Owner: -
--

ALTER TABLE ONLY partido_arquivo ALTER COLUMN idarquivo SET DEFAULT nextval('partido_arquivo_idarquivo_seq'::regclass);


--
-- Name: sequencia; Type: DEFAULT; Schema: public; Owner: -
--

ALTER TABLE ONLY pessoais ALTER COLUMN sequencia SET DEFAULT nextval('pessoais_sequencia_seq'::regclass);


--
-- Name: idarquivo; Type: DEFAULT; Schema: public; Owner: -
--

ALTER TABLE ONLY pessoais_arquivo ALTER COLUMN idarquivo SET DEFAULT nextval('pessoais_arquivo_idarquivo_seq'::regclass);


--
-- Name: numero; Type: DEFAULT; Schema: public; Owner: -
--

ALTER TABLE ONLY solicitacoes ALTER COLUMN numero SET DEFAULT nextval('solicitacoes_numero_seq'::regclass);


--
-- Data for Name: agenda_telefones; Type: TABLE DATA; Schema: public; Owner: -
--

INSERT INTO agenda_telefones VALUES (3, 'Helder', '(16) 3442-2905', '(19) 9367-2407', '', '', '');


--
-- Data for Name: cd_admmunicipal; Type: TABLE DATA; Schema: public; Owner: -
--

INSERT INTO cd_admmunicipal VALUES (50, 2100, 19, '', '', '');
INSERT INTO cd_admmunicipal VALUES (52, 2100, 19, '', '', '');
INSERT INTO cd_admmunicipal VALUES (53, 2100, 19, '', '', '');
INSERT INTO cd_admmunicipal VALUES (54, 2100, 19, '', '', '');
INSERT INTO cd_admmunicipal VALUES (63, 2100, 19, 'Prefeito', 'teste', 'DDD');
INSERT INTO cd_admmunicipal VALUES (66, 2100, 21, 'Prefeito', 'teste', 'dsfds');
INSERT INTO cd_admmunicipal VALUES (67, 2100, 17, 'rrdd', 'rrdd', 'rrdd');
INSERT INTO cd_admmunicipal VALUES (68, 5126, NULL, 'Prefeita', 'Darci Vera', 'DEM');


--
-- Data for Name: cd_andamento; Type: TABLE DATA; Schema: public; Owner: -
--

INSERT INTO cd_andamento VALUES (1, 1, '07/10/2009', 'Andamento 1', 'ADMIN', NULL);
INSERT INTO cd_andamento VALUES (2, 1, '09/10/2009', 'Andamento 2', 'ADMIN', NULL);
INSERT INTO cd_andamento VALUES (3, 3, '01/02/2010', 'teste', 'ADMIN', NULL);


--
-- Data for Name: cd_andamento_mr; Type: TABLE DATA; Schema: public; Owner: -
--

INSERT INTO cd_andamento_mr VALUES (1, 5, '28/08/2010', 'teste', 'ADMIN', NULL);


--
-- Data for Name: cd_areas; Type: TABLE DATA; Schema: public; Owner: -
--



--
-- Data for Name: cd_bairros; Type: TABLE DATA; Schema: public; Owner: -
--

INSERT INTO cd_bairros VALUES (6, 'tttt', NULL, NULL);
INSERT INTO cd_bairros VALUES (5, 'vvvvv', NULL, NULL);
INSERT INTO cd_bairros VALUES (7, 'aaaa', NULL, 'ADMIN');


--
-- Data for Name: cd_cargos; Type: TABLE DATA; Schema: public; Owner: -
--

INSERT INTO cd_cargos VALUES ('Prefeito', 'ADMIN', NULL);
INSERT INTO cd_cargos VALUES ('Vereador', 'ADMIN', NULL);
INSERT INTO cd_cargos VALUES ('Deputado Federal', 'ADMIN', NULL);
INSERT INTO cd_cargos VALUES ('Deputado Estadual', 'ADMIN', NULL);
INSERT INTO cd_cargos VALUES ('Vice-Prefeito', 'GILBERTO', NULL);
INSERT INTO cd_cargos VALUES ('Superintendente', 'GILBERTO', NULL);
INSERT INTO cd_cargos VALUES ('Diretor Superintendente', 'GILBERTO', NULL);
INSERT INTO cd_cargos VALUES ('Diretor', 'GILBERTO', NULL);
INSERT INTO cd_cargos VALUES ('Governador', 'GILBERTO', NULL);
INSERT INTO cd_cargos VALUES ('Vice-Governador', 'GILBERTO', NULL);
INSERT INTO cd_cargos VALUES ('Secretário de Estado', 'GILBERTO', NULL);
INSERT INTO cd_cargos VALUES ('Ministro de Estado', 'GILBERTO', NULL);
INSERT INTO cd_cargos VALUES ('Coordenador', 'GILBERTO', 'GILBERTO');
INSERT INTO cd_cargos VALUES ('Comandante', 'GILBERTO', NULL);
INSERT INTO cd_cargos VALUES ('Senador', 'GILBERTO', NULL);
INSERT INTO cd_cargos VALUES ('Presidente', 'GILBERTO', NULL);
INSERT INTO cd_cargos VALUES ('Secretário Municipal', 'GILBERTO', NULL);
INSERT INTO cd_cargos VALUES ('Diretor de Departamento', 'GILBERTO', NULL);
INSERT INTO cd_cargos VALUES ('Coordenadora', 'GILBERTO', NULL);
INSERT INTO cd_cargos VALUES ('Deputada Federal', 'GILBERTO', NULL);
INSERT INTO cd_cargos VALUES ('Deputada Estadual', 'GILBERTO', NULL);
INSERT INTO cd_cargos VALUES ('Diretora', 'GILBERTO', NULL);
INSERT INTO cd_cargos VALUES ('Diretora de Departamento', 'GILBERTO', NULL);
INSERT INTO cd_cargos VALUES ('Diretora Superintendente', 'GILBERTO', NULL);
INSERT INTO cd_cargos VALUES ('Governadora', 'GILBERTO', NULL);
INSERT INTO cd_cargos VALUES ('Ministra de Estado', 'GILBERTO', NULL);
INSERT INTO cd_cargos VALUES ('Prefeita', 'GILBERTO', NULL);
INSERT INTO cd_cargos VALUES ('Secretária de Estado', 'GILBERTO', NULL);
INSERT INTO cd_cargos VALUES ('Secretária Municipal', 'GILBERTO', NULL);
INSERT INTO cd_cargos VALUES ('Senadora', 'GILBERTO', NULL);
INSERT INTO cd_cargos VALUES ('Vereadora', 'GILBERTO', NULL);
INSERT INTO cd_cargos VALUES ('Vice-Governadora', 'GILBERTO', NULL);
INSERT INTO cd_cargos VALUES ('Vice-Prefeita', 'GILBERTO', NULL);
INSERT INTO cd_cargos VALUES ('Assessor', 'GILBERTO', NULL);
INSERT INTO cd_cargos VALUES ('Assessora', 'GILBERTO', NULL);
INSERT INTO cd_cargos VALUES ('Assistente', 'GILBERTO', NULL);
INSERT INTO cd_cargos VALUES ('Secretário Geral', 'GILBERTO', NULL);


--
-- Data for Name: cd_cep_br; Type: TABLE DATA; Schema: public; Owner: -
--

INSERT INTO cd_cep_br VALUES ('57.302-420', '23       ', 'R PROFESSOR JOSE PAULO MOURA', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('57.301-170', '23       ', 'R PROFESSOR JOVINO CAVALCANTE', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('57.307-610', '23       ', 'R RAIMUNDO DOS SANTOS', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('57.307-490', '23       ', 'R RAIMUNDO XAVIER NASCIMENTO', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('57.308-640', '23       ', 'AV REJANE MARIA CAMELO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('57.310-190', '23       ', 'R RICARDO ALEXANDRE NUNES MAGALHAES', 'CAPIATA                       ');
INSERT INTO cd_cep_br VALUES ('57.300-190', '23       ', 'AV RIO BRANCO- ATE 475/574', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.304-730', '23       ', 'AV RIO BRANCO- DE 477/576 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.300-420', '23       ', 'R RIO DE JANEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.308-230', '23       ', 'R RIO LARGO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('57.310-390', '23       ', 'R RITA LEAO DE MELO', 'CANAFISTULA                   ');
INSERT INTO cd_cep_br VALUES ('57.308-650', '23       ', 'R RIVALDO JOSE DA SILVA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('57.306-600', '23       ', 'R ROMUALDO OLIVEIRA LIMA', 'CAVACO                        ');
INSERT INTO cd_cep_br VALUES ('57.311-480', '23       ', 'R ROSA HOULY', 'CAITITUS                      ');
INSERT INTO cd_cep_br VALUES ('57.304-110', '23       ', 'PC ROSENDO LIMA', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('57.310-020', '23       ', 'R ROSENDO MAIA', 'BRASILIANA                    ');
INSERT INTO cd_cep_br VALUES ('57.312-040', '23       ', 'R ROTEIRO', 'S ESMERALDA                   ');
INSERT INTO cd_cep_br VALUES ('57.304-500', '23       ', 'PC ROZENDO VIEIRA LIMA', 'CACIMBAS                      ');
INSERT INTO cd_cep_br VALUES ('57.313-190', '23       ', 'R RUBENS PEDRO DA SILVA', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('57.300-500', '23       ', 'R RUI BARBOSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.306-590', '23       ', 'R SALUSTIANO JOSE DOS SANTOS', 'CAVACO                        ');
INSERT INTO cd_cep_br VALUES ('57.311-270', '23       ', 'R SALUSTIANO JOSE DOS SANTOS', 'CAITITUS                      ');
INSERT INTO cd_cep_br VALUES ('57.303-370', '23       ', 'R SALVELINA MARIA DA CONCEICAO', 'V CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('57.311-180', '23       ', 'R SAMARITANA', 'S T VILELA                    ');
INSERT INTO cd_cep_br VALUES ('57.312-380', '23       ', 'R SAMUEL DE OLIVEIRA SANTOS', 'AT CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('57.304-720', '23       ', 'PC PAULO FERREIRA FONTES', 'CACIMBAS                      ');
INSERT INTO cd_cep_br VALUES ('57.308-480', '23       ', 'R PAULO JACINTO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('57.304-180', '23       ', 'R PAULO VI', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('57.306-510', '23       ', 'R PEDRO ALEXANDRE', 'CAVACO                        ');
INSERT INTO cd_cep_br VALUES ('57.304-070', '23       ', 'R PEDRO ALVARES CABRAL', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('57.302-360', '23       ', 'R PEDRO AMANCIO VITAL', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('57.311-440', '23       ', 'R PEDRO BARBOSA DA SILVA', 'CAITITUS                      ');
INSERT INTO cd_cep_br VALUES ('57.311-430', '23       ', 'R PEDRO CORREIA DAS GRACAS', 'CAITITUS                      ');
INSERT INTO cd_cep_br VALUES ('57.310-310', '23       ', 'PC PEDRO DE LIMA SILVA', 'R CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('57.307-720', '23       ', 'R PEDRO FERREIRA DE ALBUQUERUQE', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('57.300-180', '23       ', 'AV PEDRO LEAO- ATE 235/292', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.305-330', '23       ', 'AV PEDRO LEAO- DE 237/294 AO FIM', 'BAIXAO                        ');
INSERT INTO cd_cep_br VALUES ('57.307-520', '23       ', 'R PEDRO LIVINO', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('57.303-070', '23       ', 'R PEDRO LOPES DA SILVA', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('57.303-220', '23       ', 'PC PEDRO MARINHO MUNIZ SURUAGY', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('57.300-550', '23       ', 'R PEDRO NUNES DE ALBUQUERQUE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.313-350', '23       ', 'R PEDRO OLIVEIRA', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('57.311-080', '23       ', 'R PEDRO PROTENCIANO', 'AT CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('57.307-140', '23       ', 'R PEDRO ROMUALDO SILVA', 'BX GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('57.303-300', '23       ', 'R PEDRO SIMAO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('57.305-260', '23       ', 'R PEDRO ZUMBA', 'M TELES                       ');
INSERT INTO cd_cep_br VALUES ('57.308-630', '23       ', 'R PENEDO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('57.304-525', '23       ', 'PC PEREIRA MAGALHAES', 'CACIMBAS                      ');
INSERT INTO cd_cep_br VALUES ('57.311-300', '23       ', 'R PETROLINA', 'CAITITUS                      ');
INSERT INTO cd_cep_br VALUES ('57.303-670', '23       ', 'R PETROPOLIS', 'GUARIBAS                      ');
INSERT INTO cd_cep_br VALUES ('57.308-360', '23       ', 'R PIACABUCU', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('57.304-170', '23       ', 'R PIO DECIMO', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('57.308-050', '23       ', 'AV PIO DOZE', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('57.303-280', '23       ', 'R VICENTE LINO DA SILVA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('57.311-250', '23       ', 'AV VICENTE NUNES DE ALBUQUERQUE', 'CAITITUS                      ');
INSERT INTO cd_cep_br VALUES ('57.308-460', '23       ', 'R VICOSA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('57.308-080', '23       ', 'R VIGARIO RODRIGUES SILVA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('57.311-120', '23       ', 'R SAO PAULO', 'AT CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('57.311-040', '23       ', 'R SAO PEDRO', 'AT CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('57.301-460', '23       ', 'R SAO ROQUE', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('57.303-140', '23       ', 'R SAO SALVADOR', 'V CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('57.308-200', '23       ', 'R SAO SEBASTIAO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('57.305-380', '23       ', 'R SAO TOME', 'BAIXAO                        ');
INSERT INTO cd_cep_br VALUES ('57.300-450', '23       ', 'R SAO VICENTE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.312-750', '23       ', 'R SARGENTO FABIO ROBERTO ALBUQUERQUE QUEIROZ', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('57.312-210', '23       ', 'R SARGENTO FABIO ROBERTO QUEIROZ', 'S ESMERALDA                   ');
INSERT INTO cd_cep_br VALUES ('57.304-690', '23       ', 'R SARGENTO OTAVIO LOURENCO DE SOUZA', 'CACIMBAS                      ');
INSERT INTO cd_cep_br VALUES ('57.313-450', '23       ', 'R SAUDADE, DA', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('57.303-010', '23       ', 'R SAYNARA QUEIROZ MARQUES LEMOS', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('57.303-090', '23       ', 'R SEBASTIAO LUIZ PEREIRA', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('57.312-170', '23       ', 'R SEBASTIAO RIBEIRO', 'AT CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('57.311-230', '23       ', 'R SEBASTIAO SEVERINO DOS SANTOS', 'CAITITUS                      ');
INSERT INTO cd_cep_br VALUES ('57.313-070', '23       ', 'R SENADOR RUI PALMEIRA', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('57.300-200', '23       ', 'PC SENHOR DO BOMFIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.301-050', '23       ', 'R SENHOR DO BONFIM', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('57.301-040', '23       ', 'R SENHOR DOS POBRES', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('57.314-170', '23       ', 'PC SERESTEIRO ALTEMAR DUTRA', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('57.313-200', '23       ', 'R SERTANEJO ALAGOANO', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('57.300-480', '23       ', 'R SETE DE SETEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.307-480', '23       ', 'R SEVERINA DE ALBUQUERQUE SILVA', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('57.305-320', '23       ', 'R SEVERINO BORGES', 'BAIXAO                        ');
INSERT INTO cd_cep_br VALUES ('57.308-390', '23       ', 'R SEVERINO CANDIDO DA SILVA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('57.307-200', '23       ', 'R SEVERINO CATANHO', 'BX GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('57.305-590', '23       ', 'R SEVERINO GOMES DE SOUZA', 'BAIXAO                        ');
INSERT INTO cd_cep_br VALUES ('57.301-270', '23       ', 'R SINESIO FERREIRA LIMA', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('57.304-660', '23       ', 'R SIQUEIRA CAMPOS', 'CACIMBAS                      ');
INSERT INTO cd_cep_br VALUES ('57.300-210', '23       ', 'R SOL, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.301-240', '23       ', 'R SUELY LOPES DA SILVA', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('57.312-010', '23       ', 'R TANCREDO DE ALMEIDA NEVES', 'AT CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('57.305-160', '23       ', 'R TAQUARANA', 'M TELES                       ');
INSERT INTO cd_cep_br VALUES ('57.306-020', '23       ', 'R TAVARES BASTO', 'BAIXAO                        ');
INSERT INTO cd_cep_br VALUES ('57.300-220', '23       ', 'R TEODORICO COSTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.310-170', '23       ', 'R TEODORO PEREIRA', 'CAPIATA                       ');
INSERT INTO cd_cep_br VALUES ('57.303-550', '23       ', 'R TEOFILO PEREIRA LIMA', 'GUARIBAS                      ');
INSERT INTO cd_cep_br VALUES ('57.307-320', '23       ', 'R TEOTONIO VENTURA DE FARIAS', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('57.304-490', '23       ', 'R SANTA ANA', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('57.304-360', '23       ', 'R SANTA CATARINA', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('57.311-070', '23       ', 'PC SANTA CRUZ', 'AT CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('57.313-080', '23       ', 'R SANTA EFIGENIA', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('57.302-050', '23       ', 'R SANTA EMILIA', 'CANAFISTULA                   ');
INSERT INTO cd_cep_br VALUES ('57.313-630', '23       ', 'R SANTA ESMERALDA', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('57.313-410', '23       ', 'R SANTA FELICIDADE', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('57.060-800', '54       ', 'R GUBALDO NOBRE DE CASTRO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.043-540', '54       ', 'R GALBA PIMENTEL MENDONCA', 'FEITOSA                       ');
INSERT INTO cd_cep_br VALUES ('69.028-412', '156      ', 'R 13 (CJ SUBTEN SRG P MILITAR)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.055-753', '156      ', 'R 13 (CJ TROPICAL)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.077-140', '156      ', 'R 13 (CJ 31 DE MARCO I)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.093-269', '156      ', 'R 13 (M SINAI)', 'COL S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('69.090-562', '156      ', 'TV 13 (NUCLEO 1)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.094-130', '156      ', 'R 13 (NUCLEO 3)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.040-619', '156      ', 'R 13 (PRQ ARIPUANA)', 'D PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('69.043-210', '156      ', 'R 13 ATE 131/132', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.096-610', '156      ', 'R 130 (NUCLEO 10)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.096-581', '156      ', 'R 131 (NUCLEO 10)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.096-420', '156      ', 'R 111 (NUCLEO 12)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.096-430', '156      ', 'R 112 (NUCLEO 12)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.096-440', '156      ', 'R 113 (NUCLEO 12)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.096-450', '156      ', 'R 114 (NUCLEO 12)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.096-460', '156      ', 'R 115 (NUCLEO 11)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.096-470', '156      ', 'R 116 (NUCLEO 11)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.096-480', '156      ', 'R 117 (NUCLEO 11)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.096-490', '156      ', 'R 118 (NUCLEO 11)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.096-500', '156      ', 'R 119 (NUCLEO 11)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.086-130', '156      ', 'R 12', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.038-283', '156      ', 'R 12', 'L VALE                        ');
INSERT INTO cd_cep_br VALUES ('69.042-100', '156      ', 'R 12- DE 152/155 AO FIM', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.098-660', '156      ', 'R 12 (A MENDES)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.038-390', '156      ', 'R 12 (CJ A MONTENEGRO)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.055-300', '156      ', 'R 12 (CJ C BRANCO)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.083-550', '156      ', 'R 12 (CJ C DO ALEIXO)', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.086-510', '156      ', 'R 12 (CJ CASTANHEIRA)', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.068-400', '156      ', 'R 12 (CJ COSTA E SILVA)', 'RAIZ                          ');
INSERT INTO cd_cep_br VALUES ('69.049-280', '156      ', 'R 12 (CJ HILEIA I )', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.049-460', '156      ', 'R 12 (CJ HILEIA II)', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.067-160', '156      ', 'R 12 (CJ JD PETROPOLIS)', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.044-590', '156      ', 'R 12 (CJ JD VERSALLES)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.093-510', '156      ', 'R 12 (CJ MANOA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.090-460', '156      ', 'R 12 (CJ MUNDO NOVO)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.095-812', '156      ', 'R 12 (CJ O FROTA I)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.028-313', '156      ', 'R 12 (CJ R MARACANA)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.090-710', '156      ', 'R 12 (CJ R S PINTO I)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.036-470', '156      ', 'R 12 (CJ R XINGU)', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.028-411', '156      ', 'R 12 (CJ SUBTEN SRG P MILITAR)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.055-752', '156      ', 'R 12 (CJ TROPICAL)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.083-431', '156      ', 'R 12 (CJ V CAMARA)', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.077-130', '156      ', 'R 12 (CJ 31 DE MARCO I)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.093-274', '156      ', 'R 12 (M SINAI)', 'COL S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('69.094-120', '156      ', 'R 12 (NUCLEO 2)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.040-618', '156      ', 'R 12 (PRQ ARIPUANA)', 'D PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('69.086-131', '156      ', 'R 12 A', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.043-200', '156      ', 'R 12 ATE 150/153', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.055-301', '156      ', 'R 12A (CJ C BRANCO)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.096-330', '156      ', 'R 102 (NUCLEO 12)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.096-340', '156      ', 'R 103 (NUCLEO 12)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.096-350', '156      ', 'R 104 (NUCLEO 12)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.096-360', '156      ', 'R 105 (NUCLEO 12)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.096-370', '156      ', 'R 106 (NUCLEO 12)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.096-380', '156      ', 'R 107 (NUCLEO 12)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.096-390', '156      ', 'R 108 (NUCLEO 12)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.096-400', '156      ', 'R 109 (NUCLEO 12)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.086-120', '156      ', 'R 11', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.033-351', '156      ', 'BC 11', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('69.038-282', '156      ', 'R 11', 'L VALE                        ');
INSERT INTO cd_cep_br VALUES ('69.042-110', '156      ', 'R 11- DE 63/72 AO FIM', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.099-060', '156      ', 'R 11 (A MENDES)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.038-380', '156      ', 'R 11 (CJ A MONTENEGRO)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.028-324', '156      ', 'R 11 (CJ B FLOR I)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.055-290', '156      ', 'R 11 (CJ C BRANCO)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.083-540', '156      ', 'R 11 (CJ C DO ALEIXO)', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.097-060', '156      ', 'R 11 (CJ CANARANAS)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.086-500', '156      ', 'R 11 (CJ CASTANHEIRA)', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.068-390', '156      ', 'R 11 (CJ COSTA E SILVA', 'RAIZ                          ');
INSERT INTO cd_cep_br VALUES ('69.049-270', '156      ', 'R 11 (CJ HILEIA I )', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.049-450', '156      ', 'R 11 (CJ HILEIA II)', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.067-150', '156      ', 'R 11 (CJ JD PETROPOLIS)', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.044-580', '156      ', 'R 11 (CJ JD VERSALLES)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.093-500', '156      ', 'R 11 (CJ MANOA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.090-450', '156      ', 'R 11 (CJ MUNDO NOVO)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.028-312', '156      ', 'R 11 (CJ R MARACANA)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.090-700', '156      ', 'R 11 (CJ R S PINTO I)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.036-460', '156      ', 'R 11 (CJ R XINGU)', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.028-410', '156      ', 'R 11 (CJ SUBTEN SRG P MILITAR)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.055-751', '156      ', 'R 11 (CJ TROPICAL)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.077-120', '156      ', 'R 11 (CJ 31 DE MARCO I)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.093-268', '156      ', 'R 11 (M SINAI)', 'COL S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('69.094-110', '156      ', 'R 11 (NUCLEO 2)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.040-622', '156      ', 'R 11 (PRQ ARIPUANA)', 'D PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('69.043-230', '156      ', 'R 11 ATE 61/70', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.086-121', '156      ', 'R 11 K', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('12.914-830', '4897     ', 'AV PROJETADA', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('69.096-410', '156      ', 'R 110 (NUCLEO 12)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.054-740', '156      ', 'R 09 (SHANGRILA IV)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.043-220', '156      ', 'R 09 ATE 116/125', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.067-482', '156      ', 'BC 1', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.060-096', '156      ', 'BC 1', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.099-010', '156      ', 'R 1 (A MENDES)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.048-360', '156      ', 'R 1 (CJ CANAA)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.086-110', '156      ', 'R 10', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.038-281', '156      ', 'R 10', 'L VALE                        ');
INSERT INTO cd_cep_br VALUES ('69.077-110', '156      ', 'R 10(CJ 31 DE MARCO I)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.057-781', '156      ', 'BC 10(CJ. V.MUNICIPAL)', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('69.042-090', '156      ', 'R 10- DE 116/853 AO FIM', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.098-650', '156      ', 'R 10 (A MENDES)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.038-370', '156      ', 'R 10 (CJ A MONTENEGRO)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.028-336', '156      ', 'R 10 (CJ B FLOR II)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.055-280', '156      ', 'R 10 (CJ C BRANCO)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.083-530', '156      ', 'R 10 (CJ C DO ALEIXO)', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.086-490', '156      ', 'R 10 (CJ CASTANHEIRA)', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('57.307-300', '23       ', 'R HELENA FERNANDES DE SOUZA', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('69.153-250', '161      ', 'AV PAULO TEIXEIRA', 'S R CASSIA                    ');
INSERT INTO cd_cep_br VALUES ('69.151-450', '161      ', 'AV PEDRO GONCALVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.152-600', '161      ', 'R PICHITA COHEN (CJ SHAM)', 'S F ASSIS                     ');
INSERT INTO cd_cep_br VALUES ('69.152-690', '161      ', 'R PIQUIA (CJ MACURANI)', 'S F ASSIS                     ');
INSERT INTO cd_cep_br VALUES ('69.151-630', '161      ', 'R PROFESSOR PENA RIBEIRO', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('69.151-181', '161      ', 'PC QUATORZE DE MAIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.151-620', '161      ', 'BC QUINTA DA BOA VISTA', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('69.151-610', '161      ', 'R QUINTA DA BOA VISTA', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('69.152-230', '161      ', 'R RAIMUNDO ALMADA', 'J ESTEVES                     ');
INSERT INTO cd_cep_br VALUES ('69.153-230', '161      ', 'R RAIMUNDO BENTES JESUS', 'S R CASSIA                    ');
INSERT INTO cd_cep_br VALUES ('69.151-360', '161      ', 'R RAIMUNDO LUIZ DE MENEZES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.153-090', '161      ', 'R RAUL GOES', 'PALMARES                      ');
INSERT INTO cd_cep_br VALUES ('69.153-450', '161      ', 'R RECIFE', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('69.152-640', '161      ', 'AV RENATO BATISTA (CJ SHAM)', 'S F ASSIS                     ');
INSERT INTO cd_cep_br VALUES ('69.152-130', '161      ', 'R RUI ARAUJO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('69.151-260', '161      ', 'R RUY BARBOSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.151-220', '161      ', 'AV SA PEIXOTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.151-470', '161      ', 'BC SAAE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.151-291', '161      ', 'PC SAGRADO CORACAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.152-220', '161      ', 'R J. A. AZEVEDO', 'J ESTEVES                     ');
INSERT INTO cd_cep_br VALUES ('69.151-600', '161      ', 'BC JOAO MEIRELES', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('69.153-120', '161      ', 'R JOAO MEIRELES', 'PALMARES                      ');
INSERT INTO cd_cep_br VALUES ('69.151-110', '161      ', 'AV JOAO MEIRELES', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('69.151-020', '161      ', 'AV JOAO MELO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.153-220', '161      ', 'R JOAQUIM FREITAS VIEIRA', 'S R CASSIA                    ');
INSERT INTO cd_cep_br VALUES ('69.153-300', '161      ', 'R JOAQUIM GOES', 'S R CASSIA                    ');
INSERT INTO cd_cep_br VALUES ('69.151-100', '161      ', 'R JOAQUIM PRESTES AZEDO', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('69.151-030', '161      ', 'AV JONATHAS PEDROSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.151-190', '161      ', 'R JOSE LUIZ DE MENEZES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.151-350', '161      ', 'BC JOSE LUIZ MENEZES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.152-560', '161      ', 'R JOSE PRESTES ( CJ SHAM)', 'S F ASSIS                     ');
INSERT INTO cd_cep_br VALUES ('69.151-311', '161      ', 'PC JUDITH PRESTES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.151-410', '161      ', 'BC JULIO BELEM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.151-150', '161      ', 'R JULIO BELEM- ATE 3011/3012', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.152-020', '161      ', 'R JULIO BELEM- DE 3013/3014 AO FIM', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('69.153-190', '161      ', 'R JURITY', 'PALMARES                      ');
INSERT INTO cd_cep_br VALUES ('69.152-390', '161      ', 'Q K (CJ J NOVO)', 'D VIEIRA                      ');
INSERT INTO cd_cep_br VALUES ('69.152-400', '161      ', 'Q L (CJ J NOVO)', 'D VIEIRA                      ');
INSERT INTO cd_cep_br VALUES ('69.153-280', '161      ', 'R LINDOLFO MONTEVERDE', 'S R CASSIA                    ');
INSERT INTO cd_cep_br VALUES ('69.152-210', '161      ', 'R LISTER ACHAO', 'J ESTEVES                     ');
INSERT INTO cd_cep_br VALUES ('69.151-700', '161      ', 'R LUIZ GONZAGA', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('69.152-410', '161      ', 'Q M (CJ J NOVO)', 'D VIEIRA                      ');
INSERT INTO cd_cep_br VALUES ('69.152-450', '161      ', 'EST MACURANI, DO', 'D VIEIRA                      ');
INSERT INTO cd_cep_br VALUES ('69.152-440', '161      ', 'R MACURANY', 'D VIEIRA                      ');
INSERT INTO cd_cep_br VALUES ('57.308-710', '23       ', 'R ALONSO DE ABREU PEREIRA FILHO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('57.312-580', '23       ', 'R ALVES PORTO', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('57.314-090', '23       ', 'R ALVINA NUNES DA SILVA', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('57.307-640', '23       ', 'R AMALIA GONZAGA LIMA', 'BX GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('57.314-290', '23       ', 'R AMANCIO MATIAS DA SILVA', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('57.303-150', '23       ', 'R AMAZONAS', 'V CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('57.308-720', '23       ', 'R AMELIA NUNES CORREIA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('57.306-300', '23       ', 'R AMERINO PORTUGAL', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('57.304-060', '23       ', 'R ANA BEATRIZ', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('57.301-230', '23       ', 'R ANA LUCIA ANDRADE NEVES', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('57.304-740', '23       ', 'R ANA MARIA MENDES LIRA', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('57.305-210', '23       ', 'R ABDIAS FRANCISCO DOS SANTOS', 'M TELES                       ');
INSERT INTO cd_cep_br VALUES ('57.305-270', '23       ', 'R ABEL MONTEIRO DE MAIA', 'M TELES                       ');
INSERT INTO cd_cep_br VALUES ('57.307-630', '23       ', 'R ABILIO LEITE', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('57.306-490', '23       ', 'R ABRAAO DE OLIVEIRA', 'CAVACO                        ');
INSERT INTO cd_cep_br VALUES ('57.310-340', '23       ', 'R ACINDINO DE OLIVEIRA NUNES', 'R CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('57.303-470', '23       ', 'R ADALGISA FERNANDES CAVALCANTE', 'GUARIBAS                      ');
INSERT INTO cd_cep_br VALUES ('57.302-290', '23       ', 'R ADEILDO NEPOMUCENO MARQUES', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('57.313-660', '23       ', 'R ADELIA GOMES SIQUEIRA', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('57.308-100', '23       ', 'R ADEMAR MEDEIROS', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('57.312-190', '23       ', 'R ADEMARIO JOSE MENDES LIRA', 'AT CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('57.314-260', '23       ', 'R ADERVAL INACIO DA SILVA', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('57.313-700', '23       ', 'R ADILSON TORRES DE MELO', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('57.303-250', '23       ', 'R ADJALMA SILVA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('57.313-480', '23       ', 'R ADRIAO HENRIQUE SILVA', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('57.303-030', '23       ', 'R ADVOGADO MARIO CORREIA MACEDO', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('57.305-310', '23       ', 'R AFONSO PENA', 'BAIXAO                        ');
INSERT INTO cd_cep_br VALUES ('57.301-190', '23       ', 'R AFRA ALBUQUERQUE LIMA', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('57.303-110', '23       ', 'R AFRA CORREIA', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('57.313-390', '23       ', 'PC AFRANIO SALGADO LAGES', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('57.304-080', '23       ', 'R AGAPITO MAGALHAES', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('57.305-520', '23       ', 'R AGNELO LEITE', 'BAIXAO                        ');
INSERT INTO cd_cep_br VALUES ('57.305-240', '23       ', 'R AGOSTINHO SEVERINO DOS SANTOS', 'BAIXAO                        ');
INSERT INTO cd_cep_br VALUES ('57.307-130', '23       ', 'R AGRIPINO DAMASCENO RIBEIRO', 'BX GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('57.308-000', '23       ', 'ROD AL-220- DO KM 6 AO KM 8', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('57.312-220', '23       ', 'R ALAN KARDEC', 'S ESMERALDA                   ');
INSERT INTO cd_cep_br VALUES ('57.305-500', '23       ', 'R ALOISIO BORGES', 'P FRIO                        ');
INSERT INTO cd_cep_br VALUES ('69.151-340', '161      ', 'R 1 DE JANEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.151-180', '161      ', 'BVD 14 DE MAIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.153-200', '161      ', 'R 15 DE OUTUBRO', 'PALMARES                      ');
INSERT INTO cd_cep_br VALUES ('69.153-500', '161      ', 'BC 2', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('69.151-250', '161      ', 'R 31 DE MARCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.153-040', '161      ', 'R 7 DE SETEMBRO', 'PALMARES                      ');
INSERT INTO cd_cep_br VALUES ('69.153-260', '161      ', 'R SALVADOR DE MOURA', 'S R CASSIA                    ');
INSERT INTO cd_cep_br VALUES ('69.152-050', '161      ', 'R SAO BENEDITO', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('69.152-070', '161      ', 'BC SAO BENEDITO', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('69.152-001', '161      ', 'PC SAO BENEDITO', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('69.152-160', '161      ', 'BC SAO JOSE', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('69.152-760', '161      ', 'PC SAO JOSE', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('69.151-230', '161      ', 'R SENADOR ALVARO BOTELHO MAIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.151-210', '161      ', 'AV SENADOR JOSE ESTEVES- ATE 839/840', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.153-150', '161      ', 'AV SENADOR JOSE ESTEVES- DE 841/842 AO FIM', 'PALMARES                      ');
INSERT INTO cd_cep_br VALUES ('69.152-150', '161      ', 'R SILVA CAMPOS', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('69.151-590', '161      ', 'R SILVA CAMPOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.050-410', '54       ', 'R CORONEL MURILO OTAVIO DE BARROS', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.070-110', '54       ', 'PC CORONEL OTHON BEZERRA DE MELO', 'F VELHO                       ');
INSERT INTO cd_cep_br VALUES ('57.050-040', '54       ', 'R CORONEL PACHECO RAMALHO', 'PITANGUINHA                   ');
INSERT INTO cd_cep_br VALUES ('69.054-030', '156      ', 'R 02 (CJ N FRIBURGO)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.028-302', '156      ', 'R 02 (CJ R MARACANA)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.090-610', '156      ', 'R 02 (CJ R S PINTO I)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.036-370', '156      ', 'R 02 (CJ R XINGU)', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.028-401', '156      ', 'R 02 (CJ SUBTEN SRG P MILITAR)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.055-741', '156      ', 'R 02 (CJ TROPICAL)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.038-740', '156      ', 'R 02 (CJ V BELA)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.083-360', '156      ', 'R 02 (CJ V CAMARA)', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.057-700', '156      ', 'R 02 (CJ V MUNICIPAL)', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('69.077-030', '156      ', 'R 02 (CJ 31 DE MARCO I)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.093-286', '156      ', 'R 02 (M SINAI)', 'COL S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('69.028-320', '156      ', 'R 01 (CJ B FLOR I)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.050-570', '156      ', 'R 01 (CJ BEVERLY HILLS)', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('69.055-190', '156      ', 'R 01 (CJ C BRANCO)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.083-440', '156      ', 'R 01 (CJ C DO ALEIXO)', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.048-610', '156      ', 'R 01 (CJ CANAA)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.097-010', '156      ', 'R 01 (CJ CANARANAS)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.086-400', '156      ', 'R 01 (CJ CASTANHEIRA)', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.068-290', '156      ', 'R 01 (CJ COSTA E SILVA)', 'RAIZ                          ');
INSERT INTO cd_cep_br VALUES ('69.060-201', '156      ', 'R 01 (CJ H ANGELIN)', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.049-170', '156      ', 'R 01 (CJ HILEIA I)', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.049-640', '156      ', 'R 01 (CJ HILEIA II)', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.050-590', '156      ', 'R 01 (CJ JD HAIDEA I)', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('69.067-110', '156      ', 'R 01 (CJ JD PETROPOLIS)', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.054-220', '156      ', 'R 01 (CJ JD PRIMAVERA)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.044-480', '156      ', 'R 01 (CJ JD VERSALLES)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.093-400', '156      ', 'R 01 (CJ MANOA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.090-350', '156      ', 'R 01 (CJ MUNDO NOVO)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.054-020', '156      ', 'R 01 (CJ N FRIBURGO)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.095-504', '156      ', 'R 01 (CJ O FROTA I)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.028-301', '156      ', 'R 01 (CJ R MARACANA)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.090-600', '156      ', 'R 01 (CJ R S PINTO I)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.036-360', '156      ', 'R 01 (CJ R XINGU)', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.028-400', '156      ', 'R 01 (CJ SUBTEN SRG P MILITAR)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.055-740', '156      ', 'R 01 (CJ TROPICAL', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.038-730', '156      ', 'R 01 (CJ V BELA )', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.083-350', '156      ', 'R 01 (CJ V CAMARA)', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.057-690', '156      ', 'R 01 (CJ V MUNICIPAL)', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('69.077-020', '156      ', 'R 01 (CJ 31 DE MARCO I)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.093-263', '156      ', 'R 01 (M SINAI)', 'COL S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('69.090-550', '156      ', 'R 01 (NUCLEO 1)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.040-610', '156      ', 'R 01 (PRQ ARIPUANA)', 'D PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('69.035-791', '156      ', 'R 01 (VL MARINHO)', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.043-110', '156      ', 'R 01 ATE 361/362', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.054-370', '156      ', 'R 01(CJ B BELA)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.057-550', '156      ', 'R 01(CJ I PARAIBA)', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('69.086-030', '156      ', 'R 02', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.040-090', '156      ', 'R 02', 'D PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('69.039-721', '156      ', 'R 02', 'N ISRAEL                      ');
INSERT INTO cd_cep_br VALUES ('69.025-390', '156      ', 'R WALTER RAYOL', 'P VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('69.020-020', '156      ', 'R WALTER RAYOL (IGARAPE DE MANAUS)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.063-700', '156      ', 'R WALTER ZUANI', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('69.044-350', '156      ', 'R WANDERLEI FARIAS (CJ BELVEDERE)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('57.046-420', '54       ', 'R PROGRESSO', 'B DURO                        ');
INSERT INTO cd_cep_br VALUES ('69.044-450', '156      ', 'R WANDERLEI NORMANDO (CJ BELVEDERE)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.093-189', '156      ', 'R WARUETE(T.NOVA II)', 'COL T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('69.063-410', '156      ', 'BC WASHINGTON LUIS', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.040-210', '156      ', 'R WASHINGTON LUIS (CJ D PEDRO I)', 'D PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('69.074-340', '156      ', 'R WAUPES (VL MILITAR PONTA PELADA)', 'S LAZARO                      ');
INSERT INTO cd_cep_br VALUES ('69.010-420', '156      ', 'R WILKENS DE MATOS', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('69.082-551', '156      ', 'R WOLFANDO NOGUEIRA(CJ O VERDE)', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.042-330', '156      ', 'AV X', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.043-520', '156      ', 'R X (CJ DE FLORES II)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.050-370', '156      ', 'R X (CJ ELDORADO)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.095-771', '156      ', 'R X (CJ R S PINTO II)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.093-074', '156      ', 'R XAVANTE(T. NOVA II)', 'COL T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('69.067-461', '156      ', 'BC XAVIER (S SEBASTIAO)', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.010-430', '156      ', 'R XAVIER DE MENDONCA', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('69.090-740', '156      ', 'R XINGU (CJ C NOVA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.042-421', '156      ', 'R Y', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.048-328', '156      ', 'R YANOMANI (CJ JURUA)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.028-350', '156      ', 'R YARA', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.089-310', '156      ', 'R Z', 'A MENDES                      ');
INSERT INTO cd_cep_br VALUES ('69.042-340', '156      ', 'AV Z', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.043-530', '156      ', 'R Z (CJ DE FLORES II)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.050-380', '156      ', 'R Z (CJ ELDORADO)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.029-570', '156      ', 'R ZAP', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('69.054-393', '156      ', 'R ZERO(CJ. JD. PRIMAVERA)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.089-074', '156      ', 'AV ZUMBI', 'A MENDES                      ');
INSERT INTO cd_cep_br VALUES ('69.086-020', '156      ', 'R 01', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.040-080', '156      ', 'R 01', 'D PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('69.039-720', '156      ', 'R 01', 'N ISRAEL                      ');
INSERT INTO cd_cep_br VALUES ('69.093-381', '156      ', 'R 01', 'COL S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('69.028-328', '156      ', 'TV 01', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.028-347', '156      ', 'R 01', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.038-271', '156      ', 'R 01', 'L VALE                        ');
INSERT INTO cd_cep_br VALUES ('69.042-130', '156      ', 'R 01- DE 363/364 AO FIM', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.038-280', '156      ', 'R 01 (CJ A MONTENEGRO)', 'L VALE                        ');
INSERT INTO cd_cep_br VALUES ('69.080-700', '156      ', 'BC VITORIA', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.080-690', '156      ', 'R VITORIA', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.027-731', '156      ', 'R VITORIA', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('69.038-030', '156      ', 'R VITORIA', 'L VALE                        ');
INSERT INTO cd_cep_br VALUES ('69.068-210', '156      ', 'BC VITORIA', 'RAIZ                          ');
INSERT INTO cd_cep_br VALUES ('69.054-571', '156      ', 'TV VITORIA', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.027-732', '156      ', 'BC VITORIA', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('69.059-291', '156      ', 'BC VITORIA', 'S ETELVINA                    ');
INSERT INTO cd_cep_br VALUES ('69.093-152', '156      ', 'R VITORIA(M.OLIVEIRAS)', 'MTE OLIVEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('69.058-340', '156      ', 'R VITORIA (PRQ LARANJEIRAS)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.093-412', '156      ', 'BC VITORIA I, DA(T NOVA I)', 'COL T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('69.093-414', '156      ', 'R VITORIA II, DA(T NOVA I)', 'COL T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('69.065-260', '156      ', 'BC VITORIA REGIA', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('69.082-400', '156      ', 'R VITORIA REGIA', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.038-130', '156      ', 'R VITORIA REGIA', 'L VALE                        ');
INSERT INTO cd_cep_br VALUES ('69.033-260', '156      ', 'R VITORIA REGIA', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('57.300-540', '23       ', 'R QUINZE DE AGOSTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.300-340', '23       ', 'R QUINZE DE NOVEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.018-355', '54       ', 'TV PREFEITO JOATAS MALTA DE ALENCAR', 'C JAQUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('57.084-450', '54       ', 'R PRESB. MANOEL MOACIR TENORIO MASCARENHAS(RUA 3', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.045-130', '54       ', 'R PRESCILIANO SARMENTO', 'B DURO                        ');
INSERT INTO cd_cep_br VALUES ('57.031-240', '54       ', 'R PRESIDENTE AGOSTINHO DA SILVA NEVES', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.036-340', '54       ', 'AV PRESIDENTE CASTELO BRANCO', 'JATIUCA                       ');
INSERT INTO cd_cep_br VALUES ('57.045-140', '54       ', 'AV PRESIDENTE GETULIO VARGAS', 'B DURO                        ');
INSERT INTO cd_cep_br VALUES ('57.045-145', '54       ', 'TV PRESIDENTE GETULIO VARGAS', 'B DURO                        ');
INSERT INTO cd_cep_br VALUES ('57.037-410', '54       ', 'JD PRESIDENTE JUSCELINO KUBISTSCHEK DE OLIVEIRA', 'JATIUCA                       ');
INSERT INTO cd_cep_br VALUES ('57.070-420', '54       ', 'JD PRESIDENTE JUSCELINO KUBITSCHEK DE OLIVEIRA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.011-130', '54       ', 'R PRESIDENTE MEDICI', 'T BARRA                       ');
INSERT INTO cd_cep_br VALUES ('57.015-750', '54       ', 'R PRESIDENTE PRUDENTE DE MORAES', 'LEVADA                        ');
INSERT INTO cd_cep_br VALUES ('57.045-150', '54       ', 'AV PRESIDENTE ROOSEVELT', 'B DURO                        ');
INSERT INTO cd_cep_br VALUES ('57.046-410', '54       ', 'TV PRESIDENTE ROOSEVELT', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('57.036-400', '54       ', 'AV PRETESTATO FERREIRA MACHADO', 'JATIUCA                       ');
INSERT INTO cd_cep_br VALUES ('57.035-300', '54       ', 'TV PRIMAVERA', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('57.011-370', '54       ', 'R PRIMEIRO DE MAIO', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('57.041-240', '54       ', 'R PRIMEIRO DE MARCO', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.051-520', '54       ', 'R PRINCESA ISABEL', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.045-850', '54       ', 'R PRINCESA ISABEL', 'B DURO                        ');
INSERT INTO cd_cep_br VALUES ('57.082-380', '54       ', 'R PROFESSOR ALCOFORADO DE PEREIRA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.010-540', '54       ', 'R PROFESSOR ALMEIDA LEITE', 'T BARRA                       ');
INSERT INTO cd_cep_br VALUES ('57.051-530', '54       ', 'R PROFESSOR ANGELO NETO', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.036-700', '54       ', 'R PROFESSOR ANTONIO CARLOS DE MOURA GAMA', 'MANGABEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('57.055-140', '54       ', 'R PROFESSOR ANTONIO MARIO MAFRA', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.080-420', '54       ', 'R PROFESSOR ANTONIO NEMESIO DE ALBUQUERQUE', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.022-100', '54       ', 'PC PROFESSOR ARTUR RAMOS', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('57.051-540', '54       ', 'R PROFESSOR AURINO MACIEL', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.018-150', '54       ', 'LD PROFESSOR BENEDITO SILVA', 'BEBEDOURO                     ');
INSERT INTO cd_cep_br VALUES ('57.072-440', '54       ', 'PC PEDRO TENORIO RAPOSO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.017-460', '54       ', 'R PEDRO VIANA', 'BEBEDOURO                     ');
INSERT INTO cd_cep_br VALUES ('57.082-330', '54       ', 'R PEDROSA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.038-420', '54       ', 'AV PENEDO', 'C ALMAS                       ');
INSERT INTO cd_cep_br VALUES ('57.043-350', '54       ', 'TV PENEDO', 'FEITOSA                       ');
INSERT INTO cd_cep_br VALUES ('57.055-840', '54       ', 'R PENEDO', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.017-470', '54       ', 'R PENHA, DA', 'BEBEDOURO                     ');
INSERT INTO cd_cep_br VALUES ('57.025-350', '54       ', 'R PERNAMBUCO', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.052-510', '54       ', 'R PEROBAS, DAS', 'G LOURDES                     ');
INSERT INTO cd_cep_br VALUES ('57.061-680', '54       ', 'R PETRUCIO FERREIRA LOPES (CJ MORADA DOS PALMARE', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.071-200', '54       ', 'R PHILADELPHO COUTINHO DE ARAUJO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.080-030', '54       ', 'R PIACABUCU', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('57.011-230', '54       ', 'R PIAUI', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('57.045-620', '54       ', 'R PIERRE MARQUES BARBOSA', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('57.038-430', '54       ', 'AV PILAR', 'C ALMAS                       ');
INSERT INTO cd_cep_br VALUES ('57.038-440', '54       ', 'PC PINDORAMA', 'C ALMAS                       ');
INSERT INTO cd_cep_br VALUES ('57.074-070', '54       ', 'R PINHAIS (LOT PARQUE DAS ARVORES)', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.074-120', '54       ', 'R PINHEIRO (LOT PARQUE DAS ARVORES)', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.084-310', '54       ', 'R PINTOR MIGUEL TORRES DE OLIVEIRA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.082-250', '54       ', 'R RAUL BRITO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.025-290', '54       ', 'PC RAUL RAMOS', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.030-820', '54       ', 'CJ RECANTO DA GAVEA', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.071-110', '54       ', 'R RECANTO DO SOL', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.025-380', '54       ', 'PC RECIFE', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.030-400', '54       ', 'R REGENTE FEIJO', 'P TERRA                       ');
INSERT INTO cd_cep_br VALUES ('57.052-210', '54       ', 'R REGINA CORDEIRO LINS', 'G LOURDES                     ');
INSERT INTO cd_cep_br VALUES ('57.050-340', '54       ', 'R REGINALDO, DO', 'PITANGUINHA                   ');
INSERT INTO cd_cep_br VALUES ('57.073-440', '54       ', 'R REINALDO COSTA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.062-370', '54       ', 'AL REJANE MARIA CAMELO ALVES LIMA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.046-170', '54       ', 'R REMY MAIA', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('57.083-480', '54       ', 'R RENATO LISBOA CALHEIROS', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.030-610', '54       ', 'CJ REPOUSO DA GAVEA', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.071-410', '54       ', 'R PROFESSOR OMENA CAMPELO', 'A S DUMONT                    ');
INSERT INTO cd_cep_br VALUES ('57.084-500', '54       ', 'R PROFESSOR ORDENER CERQUEIRA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.018-680', '54       ', 'R PROFESSOR ORLANDO LINS', 'C JAQUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('57.014-360', '54       ', 'R PROFESSOR PAULO SENOULLET', 'P GROSSA                      ');
INSERT INTO cd_cep_br VALUES ('57.036-350', '54       ', 'R PROFESSOR PEDRO BUARQUE WANDERLEY', 'JATIUCA                       ');
INSERT INTO cd_cep_br VALUES ('57.046-680', '54       ', 'R PROFESSOR ROBSON GERALDO COSTA', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('57.045-630', '54       ', 'R PROFESSOR RUI DAN SAMPAIO', 'B DURO                        ');
INSERT INTO cd_cep_br VALUES ('57.035-230', '54       ', 'R PROFESSOR SANDOVAL ARROXELAS', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('57.040-370', '54       ', 'R PROFESSOR SIDRONIO', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.040-375', '54       ', 'TV PROFESSOR SIDRONIO', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.036-740', '54       ', 'R PROFESSOR SILVIO MACEDO', 'JATIUCA                       ');
INSERT INTO cd_cep_br VALUES ('57.052-630', '54       ', 'R PROFESSOR SINVAL GAMA FILHO', 'G LOURDES                     ');
INSERT INTO cd_cep_br VALUES ('57.010-320', '54       ', 'R PROFESSOR TEONILO GAMA', 'T BARRA                       ');
INSERT INTO cd_cep_br VALUES ('57.014-220', '54       ', 'R PROFESSOR VIRGILIO GUEDES', 'P GROSSA                      ');
INSERT INTO cd_cep_br VALUES ('57.035-570', '54       ', 'AV PROFESSOR VITAL BARBOSA', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('57.062-340', '54       ', 'AL PROFESSORA ALZIRA ROCHA DE LIMA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.072-030', '54       ', 'R PROFESSORA CELIA MACEDO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.036-750', '54       ', 'R PROFESSORA EDITH BRANDAO NOGUEIRA', 'JATIUCA                       ');
INSERT INTO cd_cep_br VALUES ('57.055-800', '54       ', 'R PROFESSORA EUNICE LOBAO', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.035-140', '54       ', 'R PROFESSORA HIGIA VASCONCELOS', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('57.041-260', '54       ', 'R PROFESSORA INEZ', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.083-200', '54       ', 'R PROFESSORA JUDITH  SERPA SANTA MARIA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.072-620', '54       ', 'R PROFESSORA MARIA DE LOURDES ROCHA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.036-840', '54       ', 'R PROFESSORA MARIA ESTER DA COSTA BARROS', 'JATIUCA                       ');
INSERT INTO cd_cep_br VALUES ('57.011-260', '54       ', 'R PROFESSORA MARIA JOSE LOUREIRO LIMA', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('57.072-450', '54       ', 'R PROFESSORA MARIA LUIZA GUSMAO DE MORAES', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.036-760', '54       ', 'R PROFESSORA NADYR MAIA GOMES REGO', 'JATIUCA                       ');
INSERT INTO cd_cep_br VALUES ('57.039-150', '54       ', 'R PROFESSORA NOEMIA GAMA RAMALHO', 'JACARECICA                    ');
INSERT INTO cd_cep_br VALUES ('57.072-170', '54       ', 'R PROFESSORA OLINDINA PEREIRA DA SILVA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.040-380', '54       ', 'R PROGRESSO', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.055-735', '54       ', 'TV PROGRESSO', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.040-075', '54       ', 'R PROJETADA A (LOT JUCARA II)', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.040-085', '54       ', 'R PROJETADA B (LOT JUCARA II)', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('69.036-480', '156      ', 'R 13 (CJ R XINGU)', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('57.312-310', '23       ', 'R MANOEL PROCOPIO DE OLIVEIRA', 'S A MELO                      ');
INSERT INTO cd_cep_br VALUES ('57.312-340', '23       ', 'R MANOEL PROTASIO', 'AT CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('57.304-480', '23       ', 'R MANOEL ROSENDO DE MAGALHAES', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('57.303-320', '23       ', 'R MANOEL SATURNINO DE ALMEIDA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('57.306-680', '23       ', 'R MANOEL SIRES NUNES', 'CAVACO                        ');
INSERT INTO cd_cep_br VALUES ('57.305-030', '23       ', 'R MANOEL TELES', 'M TELES                       ');
INSERT INTO cd_cep_br VALUES ('57.305-710', '23       ', 'R MANOEL TEODORO DOS SANTOS', 'P FRIO                        ');
INSERT INTO cd_cep_br VALUES ('57.300-610', '23       ', 'R PIO MATOS DE MELO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.305-720', '23       ', 'R PORTO CALVO', 'M TELES                       ');
INSERT INTO cd_cep_br VALUES ('57.308-510', '23       ', 'R PORTO DE PEDRAS', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('57.311-340', '23       ', 'R PORTO REAL DO COLEGIO', 'CAITITUS                      ');
INSERT INTO cd_cep_br VALUES ('57.310-100', '23       ', 'R POSSIDONIO NUNES', 'CAPIATA                       ');
INSERT INTO cd_cep_br VALUES ('57.306-720', '23       ', 'R PREGENTINA BALBINA DE LIMA', 'CAVACO                        ');
INSERT INTO cd_cep_br VALUES ('57.304-040', '23       ', 'R PRESIDENTE CAFE FILHO', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('57.311-090', '23       ', 'R PRESIDENTE DUTRA', 'AT CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('57.314-050', '23       ', 'R PRESIDENTE GETULIO VARGAS', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('57.312-450', '23       ', 'R PRESIDENTE MEDICI', 'AT CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('57.314-210', '23       ', 'R NOSSA SENHORA DO ROSARIO', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('57.302-280', '23       ', 'AV NOVO NORDESTE', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('57.301-280', '23       ', 'R ODILON ARAUJO AMORIM', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('57.301-210', '23       ', 'R ODILON AUTO', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('57.306-270', '23       ', 'R OFICIAL DE JUSTICA DANDAO', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('57.300-390', '23       ', 'R OLAVO BILAC', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.308-070', '23       ', 'R OLEGARIO LEITE', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('57.308-410', '23       ', 'R OLHO D AGUA DAS FLORES', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('57.304-420', '23       ', 'R OLINDA', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('57.308-280', '23       ', 'R OLIVENCA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('57.306-210', '23       ', 'R OSEAS JOSE DOS SANTOS', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('57.301-200', '23       ', 'R OSMAN LOUREIRO', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('57.306-560', '23       ', 'PC OTACILIO BENEDITO DOS SANTOS', 'CAVACO                        ');
INSERT INTO cd_cep_br VALUES ('57.304-820', '23       ', 'R OTAVIO LOURENCO DE SOUZA', 'CACIMBAS                      ');
INSERT INTO cd_cep_br VALUES ('57.306-280', '23       ', 'R OTILIA VIEIRA SILVA', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('57.312-020', '23       ', 'R OURO BRANCO', 'S ESMERALDA                   ');
INSERT INTO cd_cep_br VALUES ('57.305-370', '23       ', 'R PADRE AMERICO', 'BAIXAO                        ');
INSERT INTO cd_cep_br VALUES ('57.301-020', '23       ', 'R PADRE ANCHIETA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.313-430', '23       ', 'R PADRE ANTONIO LIMA NETO', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('57.306-030', '23       ', 'PC PADRE CICERO', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('57.300-040', '23       ', 'R PADRE CICERO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.304-320', '23       ', 'R PADRE CIRILO', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('57.306-120', '23       ', 'R PADRE DANIEL', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('57.312-480', '23       ', 'R PADRE JEFFERSON DE CARVALHO', 'AT CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('57.304-460', '23       ', 'R PADRE MAURICIO RODRIGUES', 'CACIMBAS                      ');
INSERT INTO cd_cep_br VALUES ('57.310-240', '23       ', 'R PAJUCARA', 'CAPIATA                       ');
INSERT INTO cd_cep_br VALUES ('57.308-400', '23       ', 'R PALESTINA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('57.311-320', '23       ', 'R PALMARES', 'CAITITUS                      ');
INSERT INTO cd_cep_br VALUES ('57.308-370', '23       ', 'AV PAO DE ACUCAR', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('57.303-160', '23       ', 'R PARANA', 'V CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('57.308-620', '23       ', 'R PASSO DE CAMARAGIBE', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('57.303-580', '23       ', 'R PASTOR CICERO FARIAS', 'GUARIBAS                      ');
INSERT INTO cd_cep_br VALUES ('57.311-420', '23       ', 'R PASTOR JOSE ALVES', 'CAITITUS                      ');
INSERT INTO cd_cep_br VALUES ('57.307-440', '23       ', 'R PASTOR JOSE CICERO DE FARIAS', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('57.313-490', '23       ', 'R PATROCINIO JOSE', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('57.302-130', '23       ', 'R PAULA CAMPOS', 'CANAFISTULA                   ');
INSERT INTO cd_cep_br VALUES ('57.301-260', '23       ', 'R PAULA MAGALHAES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.304-000', '23       ', 'R PAULO AFONSO', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('57.310-010', '23       ', 'R MAURICIO PEREIRA- DE 1669/1736 AO FIM', 'BRASILIANA                    ');
INSERT INTO cd_cep_br VALUES ('57.304-050', '23       ', 'R MAYR GUEDES DO AMARAL', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('57.301-090', '23       ', 'R MEDIUM JOSE ARIGO', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('57.301-340', '23       ', 'R MENINO ALEXANDRE', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('57.312-080', '23       ', 'PC MENINO JESUS', 'S ESMERALDA                   ');
INSERT INTO cd_cep_br VALUES ('57.307-260', '23       ', 'PC MENINO LUNI CARLOS LIMA', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('57.306-710', '23       ', 'R MESSIAS BERNARDINO DOS SANTOS', 'CAVACO                        ');
INSERT INTO cd_cep_br VALUES ('57.312-250', '23       ', 'R MESTRE GERALDO', 'S A MELO                      ');
INSERT INTO cd_cep_br VALUES ('57.306-080', '23       ', 'R MESTRE TOTO', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('57.305-000', '23       ', 'AV MIGUEL CORREIA AMORIM', 'BAIXAO                        ');
INSERT INTO cd_cep_br VALUES ('57.313-110', '23       ', 'R MIGUEL LEITE', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('57.310-060', '23       ', 'R MIGUEL OLIVEIRA', 'BRASILIANA                    ');
INSERT INTO cd_cep_br VALUES ('57.308-120', '23       ', 'R MIGUEL PEDRO LIMA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('57.305-550', '23       ', 'R MIGUEL TEODORO DOS SANTOS', 'BAIXAO                        ');
INSERT INTO cd_cep_br VALUES ('57.305-610', '23       ', 'R MIGUEL TERTULIANO DA SILVA', 'BAIXAO                        ');
INSERT INTO cd_cep_br VALUES ('57.304-230', '23       ', 'R MILTON FERREIRA DE MELO', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('57.312-620', '23       ', 'AV MINERVINA FRANCISCA DA CONCEICAO', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('57.310-230', '23       ', 'AV MINISTRO PETRONIO PORTELA', 'CAPIATA                       ');
INSERT INTO cd_cep_br VALUES ('57.304-620', '23       ', 'R MINTERIO DANDAO', 'CACIMBAS                      ');
INSERT INTO cd_cep_br VALUES ('57.300-370', '23       ', 'R MONSENHOR MACEDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.306-170', '23       ', 'R MONTE CASTELO', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('57.308-290', '23       ', 'PC MONTEIRO LOBATO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('57.308-180', '23       ', 'R MONTEIROPOLIS', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('57.303-000', '23       ', 'AV MUNIZ FALCAO', 'GUARIBAS                      ');
INSERT INTO cd_cep_br VALUES ('57.308-470', '23       ', 'R MURICI', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('57.308-320', '23       ', 'R SAO JOSE DA LAGE', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('57.314-190', '23       ', 'R SAO JUDAS TADEU', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('57.301-140', '23       ', 'R SAO LUIZ', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('57.308-600', '23       ', 'R SAO LUIZ DO QUITUNDE', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('57.300-170', '23       ', 'R SAO MIGUEL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.312-050', '23       ', 'R SAO MIGUEL DOS CAMPOS', 'AT CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('57.313-090', '23       ', 'R SAO NICOLAU', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('57.304-210', '23       ', 'R PRIMAVERA', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('57.300-050', '23       ', 'R PROFESSOR DOMINGOS CORREIA- ATE 521/576', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.301-070', '23       ', 'R PROFESSOR DOMINGOS CORREIA- DE 523/578 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.300-470', '23       ', 'R PROFESSOR DOMINGOS RODRIGUES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.304-380', '23       ', 'R PROFESSOR GUEDES DE MIRANDA', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('57.312-120', '23       ', 'R PROFESSOR HIGINO VITAL', 'S ESMERALDA                   ');
INSERT INTO cd_cep_br VALUES ('57.306-220', '23       ', 'PC PROFESSOR PEDRO REIS', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('57.305-410', '23       ', 'R PROFESSOR PEDRO REIS', 'BAIXAO                        ');
INSERT INTO cd_cep_br VALUES ('57.300-260', '23       ', 'R PROFESSORA AMALIA FRAGOSO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.310-030', '23       ', 'R PROFESSORA BRANCA LEITE', 'BRASILIANA                    ');
INSERT INTO cd_cep_br VALUES ('57.310-040', '23       ', 'R PROFESSORA NIREIDE BRITO SILVA', 'R CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('57.038-090', '54       ', 'R LEOPOLDO ARAUJO AMORIM', 'MANGABEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('57.040-000', '54       ', 'R CORONEL PARANHOS', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.040-005', '54       ', 'TV CORONEL PARANHOS', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.022-220', '54       ', 'R CORONEL PEDRO LIMA', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('57.022-225', '54       ', 'TV CORONEL PEDRO LIMA', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('57.082-150', '54       ', 'R CORONEL PEDRO PIERRE BRAGA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.057-310', '54       ', 'R CORONEL RUI FERREIRA OLIVEIRA', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.045-060', '54       ', 'AV CORONEL SALUSTIANO SARMENTO', 'B DURO                        ');
INSERT INTO cd_cep_br VALUES ('57.010-290', '54       ', 'R CORONEL SERAFIM DUTRA CAVALCANTE', 'T BARRA                       ');
INSERT INTO cd_cep_br VALUES ('57.020-370', '54       ', 'R CORONEL VIEIRA PEIXOTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.080-470', '54       ', 'R CORURIPE', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('57.020-540', '54       ', 'R COSTA LEITE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.073-540', '54       ', 'AV COSTA NABAL', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.017-580', '54       ', 'R COSTA REGO', 'BEBEDOURO                     ');
INSERT INTO cd_cep_br VALUES ('57.063-010', '54       ', 'LOT COSTA REGO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.014-010', '54       ', 'R CRAVEIRO COSTA', 'P GROSSA                      ');
INSERT INTO cd_cep_br VALUES ('57.070-205', '54       ', 'TV CRAVO, DO', 'R NOVO                        ');
INSERT INTO cd_cep_br VALUES ('57.061-040', '54       ', 'R CRAVO, DO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.022-030', '54       ', 'R CRISTOVAO COLOMBO', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('57.022-035', '54       ', 'TV CRISTOVAO COLOMBO', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('57.038-040', '54       ', 'AV CRUZ DAS ALMAS', 'C ALMAS                       ');
INSERT INTO cd_cep_br VALUES ('57.015-260', '54       ', 'AV CRUZEIRO DO SUL', 'V LAGO                        ');
INSERT INTO cd_cep_br VALUES ('57.011-180', '54       ', 'R COMENDADOR TEIXEIRA BASTOS- DE 151/152 AO FIM', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('57.015-660', '54       ', 'AV COMENDADOR TERCIO WANDERLEY', 'LEVADA                        ');
INSERT INTO cd_cep_br VALUES ('57.070-070', '54       ', 'R COMENDADOR VASCONCELOS', 'F VELHO                       ');
INSERT INTO cd_cep_br VALUES ('57.061-590', '54       ', 'R COMERCIANTE WILSON ARAUJO VASCONCELOS', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.020-000', '54       ', 'R COMERCIO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.030-150', '54       ', 'R CONDE IRAJA', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('57.036-470', '54       ', 'R CONEGO ANTONIO FIRMINO DE VASCONCELOS', 'JATIUCA                       ');
INSERT INTO cd_cep_br VALUES ('57.055-720', '54       ', 'R CONEGO CAVALCANTE DE OLIVEIRA', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.017-550', '54       ', 'R CONEGO COSTA', 'BEBEDOURO                     ');
INSERT INTO cd_cep_br VALUES ('57.010-280', '54       ', 'R CONEGO FERNANDO LYRA', 'T BARRA                       ');
INSERT INTO cd_cep_br VALUES ('57.071-815', '54       ', 'PC CONEGO HELIO LESSA', 'A S DUMONT                    ');
INSERT INTO cd_cep_br VALUES ('57.063-160', '54       ', 'R CONEGO HELIO LESSA SOUZA(LOT CIPESA)', 'S AMELIA                      ');
INSERT INTO cd_cep_br VALUES ('57.055-640', '54       ', 'R CONEGO JOAO DE BARROS PINHO', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.017-565', '54       ', 'TV CONEGO JOSE BELARMINO BARBOSA', 'BEBEDOURO                     ');
INSERT INTO cd_cep_br VALUES ('57.051-160', '54       ', 'R CONEGO MACHADO', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.039-570', '54       ', 'R CONEGO MACHADO', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('57.050-170', '54       ', 'R CONEGO TOBIAS', 'PITANGUINHA                   ');
INSERT INTO cd_cep_br VALUES ('57.050-180', '54       ', 'R CONEGO VALENTE', 'PITANGUINHA                   ');
INSERT INTO cd_cep_br VALUES ('57.011-360', '54       ', 'TV CONFIDENTES, DOS', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('57.071-600', '54       ', 'R CONJUNTO UNIVERSITARIO', 'A S DUMONT                    ');
INSERT INTO cd_cep_br VALUES ('57.011-020', '54       ', 'R CONSELHEIRO FRANCISCO VIEIRA', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('57.015-680', '54       ', 'R CONSELHEIRO JOAO ALFREDO', 'LEVADA                        ');
INSERT INTO cd_cep_br VALUES ('57.038-020', '54       ', 'R CONSTANT PACHECO', 'C ALMAS                       ');
INSERT INTO cd_cep_br VALUES ('57.018-700', '54       ', 'TV DJALMA', 'C JAQUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('57.057-510', '54       ', 'R DJALMA BARRETO DE MENEZES', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.062-730', '54       ', 'R DJALMA FRAGOSO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.062-440', '54       ', 'AL DJALMA GAMA BREDA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.081-380', '54       ', 'R DJALMA LOPES CAHET', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.050-580', '54       ', 'R DJALMA MENDONCA', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.039-580', '54       ', 'R DJANIRA BEZERRA DE OMENA', 'F PEIXOTO                     ');
INSERT INTO cd_cep_br VALUES ('57.020-120', '54       ', 'R DOIS DE DEZEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.071-610', '54       ', 'R DOIS DE DEZEMBRO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.071-160', '54       ', 'R DEPUTADO JOAO DIONISIO DE GOIS', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.031-090', '54       ', 'R DEPUTADO JOAO MALTA TAVARES', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.035-330', '54       ', 'R DEPUTADO JOSE LAGES', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('57.062-080', '54       ', 'AL DEPUTADO JOSE LOPES DUARTE', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.046-660', '54       ', 'R DEPUTADO JOSE SAMPAIO', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('57.031-100', '54       ', 'PC DEPUTADO LIBERATO MITCHEL', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.031-490', '54       ', 'R DEPUTADO LOPES DE FARIAS', 'MANGABEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('57.036-110', '54       ', 'R DEPUTADO LUIZ GONZAGA COUTINHO', 'JATIUCA                       ');
INSERT INTO cd_cep_br VALUES ('57.080-290', '54       ', 'R DEPUTADO MARIO GOMES DE BARROS', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.039-350', '54       ', 'R DEPUTADO MENDONCA BRAGA', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('57.057-060', '54       ', 'R DEPUTADO RUBENS CANUTO', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.035-200', '54       ', 'R DEPUTADO RUBENS CANUTO', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('57.071-230', '54       ', 'AV DEPUTADO SEZERDELO DE BARROS CORREIA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.050-690', '54       ', 'R DEPUTADO SILOE TAVARES', 'G LOURDES                     ');
INSERT INTO cd_cep_br VALUES ('57.036-490', '54       ', 'R DESEMBARGADOR ALFREDO GASPAR DE MENDONCA', 'JATIUCA                       ');
INSERT INTO cd_cep_br VALUES ('57.030-160', '54       ', 'R DESEMBARGADOR ALMEIDA GUIMARAES', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('57.051-180', '54       ', 'R DESEMBARGADOR AMORIM LIMA', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.020-640', '54       ', 'R DESEMBARGADOR ARTUR JUCA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.020-645', '54       ', 'TV DESEMBARGADOR ARTUR JUCA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.052-320', '54       ', 'R DESEMBARGADOR BARRETO CARDOSO', 'G LOURDES                     ');
INSERT INTO cd_cep_br VALUES ('57.082-300', '54       ', 'EST DESEMBARGADOR CARLOS DE GUSMAO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.084-180', '54       ', 'R DESEMBARGADOR EDUARDO DE SANTA RITA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.043-040', '54       ', 'R DESEMBARGADOR HELIO CABRAL', 'FEITOSA                       ');
INSERT INTO cd_cep_br VALUES ('57.043-045', '54       ', 'TV DESEMBARGADOR HELIO CABRAL', 'FEITOSA                       ');
INSERT INTO cd_cep_br VALUES ('57.061-200', '54       ', 'R DESEMBARGADOR HELVECIO SOUZA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.050-420', '54       ', 'R DESEMBARGADOR HERMANN SOARES TORRES', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.011-030', '54       ', 'R DESEMBARGADOR INOCENCIO LINS', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('57.052-070', '54       ', 'R DESEMBARGADOR JOSE FAUSTINO DE MIRANDA', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.042-710', '54       ', 'R DESEMBARGADOR JOSE PANTALEAO NETO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('57.050-700', '54       ', 'R DESEMBARGADOR MANOEL LOPES FERREIRA PINTO', 'G LOURDES                     ');
INSERT INTO cd_cep_br VALUES ('57.030-670', '54       ', 'R DESEMBARGADOR MARIO GUIMARAES', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.050-210', '54       ', 'R DESEMBARGADOR PEREIRA DO CARMO', 'PITANGUINHA                   ');
INSERT INTO cd_cep_br VALUES ('57.050-050', '54       ', 'R DESEMBARGADOR TENORIO', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.037-030', '54       ', 'AV DESEMBARGADOR VALENTE DE LIMA', 'MANGABEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('57.037-035', '54       ', 'TV DESEMBARGADOR VALENTE DE LIMA', 'MANGABEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('57.083-290', '54       ', 'R DESEMBARGADOR ZEFERINO LAVENERES MACHADO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.080-380', '54       ', 'R DESPACHANTE JERONIMO MACIEIRA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.025-470', '54       ', 'R DESPACHANTE JOAO JAMBO', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.075-070', '54       ', 'CJ CRUZEIRO DO SUL', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.051-660', '54       ', 'AV JOAO PAULO II', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.052-660', '54       ', 'R JOAO PAULO II', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.037-250', '54       ', 'R JOAO PAULO PELENGRINO', 'MANGABEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('57.081-270', '54       ', 'R ARAGUAIA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.043-440', '54       ', 'R ARAGUAIA', 'FEITOSA                       ');
INSERT INTO cd_cep_br VALUES ('57.018-010', '54       ', 'R ARAME, DO', 'BEBEDOURO                     ');
INSERT INTO cd_cep_br VALUES ('57.018-015', '54       ', 'TV ARAME, DO', 'BEBEDOURO                     ');
INSERT INTO cd_cep_br VALUES ('57.040-030', '54       ', 'TV ARAME, DO', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.055-380', '54       ', 'R ARAME, DO', 'PINHEIRO                      ');
INSERT INTO cd_cep_br VALUES ('57.055-385', '54       ', 'TV ARAME, DO', 'PINHEIRO                      ');
INSERT INTO cd_cep_br VALUES ('57.018-505', '54       ', 'TV ARAME, DO', 'C JAQUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('57.038-190', '54       ', 'R ARAPIRACA', 'C ALMAS                       ');
INSERT INTO cd_cep_br VALUES ('57.042-760', '54       ', 'LOT ARAPUA', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.030-030', '54       ', 'R ARAUJO BIVAR', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('57.081-580', '54       ', 'AV ANTONIO ALVES', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.082-630', '54       ', 'R ANTONIO ALVES', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.082-610', '54       ', 'R ANTONIO ANDRADE', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.072-510', '54       ', 'R ANTONIO AUGUSTO DE BARROS', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.040-770', '54       ', 'R ANTONIO AUGUSTO DE BARROS', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.043-030', '54       ', 'R BANCARIO GERALDO GONCALVES', 'FEITOSA                       ');
INSERT INTO cd_cep_br VALUES ('57.036-440', '54       ', 'R BANCARIO JOSE FARIAS DE ALMEIDA', 'JATIUCA                       ');
INSERT INTO cd_cep_br VALUES ('57.072-530', '54       ', 'R BANCARIO LYDIO ROSSITER', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.036-080', '54       ', 'R BANCARIO RADY GUSMAO DO NASCIMENTO', 'JATIUCA                       ');
INSERT INTO cd_cep_br VALUES ('57.051-120', '54       ', 'R BANDEIRANTES, DOS', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.050-560', '54       ', 'R BANHEIRO, DO', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.020-210', '54       ', 'R BARAO DE ALAGOAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.020-630', '54       ', 'R BARAO DE ANADIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.020-515', '54       ', 'PRQ BARAO DE ATALAIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.020-510', '54       ', 'R BARAO DE ATALAIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.070-080', '54       ', 'R BARAO DE JARAGUA', 'F VELHO                       ');
INSERT INTO cd_cep_br VALUES ('57.022-140', '54       ', 'R BARAO DE JARAGUA', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('57.020-360', '54       ', 'R BARAO DE MACEIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.020-340', '54       ', 'R BARAO DE PENEDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.055-160', '54       ', 'R BARAO JOSE MIGUEL', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.042-780', '54       ', 'LOT BARILOCHE', 'B DURO                        ');
INSERT INTO cd_cep_br VALUES ('57.075-200', '54       ', 'R BARTOLOMEU LINS FILHO(RUA 20 CJ OSMAN LOUREIRO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.057-480', '54       ', 'R BASILEU DE MEIRA BARBOSA(ANTIGA ALAMEDA GUAPOR', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.030-050', '54       ', 'R BASILEU MENDES', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('57.081-130', '54       ', 'R BASILIANO APRIGIO DE OLIVEIRA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.038-220', '54       ', 'R BATALHA', 'C ALMAS                       ');
INSERT INTO cd_cep_br VALUES ('57.022-010', '54       ', 'R BATISTA ACIOLI', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('57.017-150', '54       ', 'R BELA VISTA', 'B PARTO                       ');
INSERT INTO cd_cep_br VALUES ('57.070-010', '54       ', 'R BELA VISTA', 'F VELHO                       ');
INSERT INTO cd_cep_br VALUES ('57.041-050', '54       ', 'R BELA VISTA', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.055-290', '54       ', 'R BELA VISTA', 'PINHEIRO                      ');
INSERT INTO cd_cep_br VALUES ('57.025-590', '54       ', 'R BELA VISTA', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.046-040', '54       ', 'CJ ARVOREDO', 'B DURO                        ');
INSERT INTO cd_cep_br VALUES ('57.071-520', '54       ', 'R ARVOREDO, DO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.010-250', '54       ', 'R ARY PITOMBO', 'T BARRA                       ');
INSERT INTO cd_cep_br VALUES ('12.924-530', '4897     ', 'R PATURI', 'COND JD PALMEIRAS             ');
INSERT INTO cd_cep_br VALUES ('57.052-580', '54       ', 'AV ARYOSVALDO PEREIRA CINTRA', 'G LOURDES                     ');
INSERT INTO cd_cep_br VALUES ('57.051-100', '54       ', 'R ASCANIO CASADO', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.020-500', '54       ', 'AV ASPIRANTE ALBERTO MELO DA COSTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.071-780', '54       ', 'R ASSEMBLEIA, DA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.010-070', '54       ', 'AV ASSIS CHATEAUBRIAND', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('57.038-200', '54       ', 'R ATALAIA', 'C ALMAS                       ');
INSERT INTO cd_cep_br VALUES ('57.045-020', '54       ', 'R ATALAIA', 'B DURO                        ');
INSERT INTO cd_cep_br VALUES ('57.050-540', '54       ', 'R ATERRO, DO', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.073-400', '54       ', 'AV ATOR MARQUES JUNIOR', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.048-120', '54       ', 'R AUDALIO LOPES DA SILVA', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('57.051-110', '54       ', 'R AUDEIR LIMA AGUIAR PEIXOTO', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.050-400', '54       ', 'R AUDIFAX ALMEIDA', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.040-200', '54       ', 'R AUGUSTA', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.040-205', '54       ', 'TV AUGUSTA', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.020-010', '54       ', 'R AUGUSTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.072-070', '54       ', 'R AUGUSTA MATIAS DO NASCIMENTO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.017-530', '54       ', 'R AUGUSTO BARRETO', 'BEBEDOURO                     ');
INSERT INTO cd_cep_br VALUES ('57.017-535', '54       ', 'TV AUGUSTO BARRETO', 'BEBEDOURO                     ');
INSERT INTO cd_cep_br VALUES ('57.043-240', '54       ', 'R AUGUSTO CALHEIROS', 'FEITOSA                       ');
INSERT INTO cd_cep_br VALUES ('57.057-470', '54       ', 'R AUGUSTO CALHEIROS', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.037-390', '54       ', 'R AUGUSTO CARDOSO', 'JATIUCA                       ');
INSERT INTO cd_cep_br VALUES ('57.050-680', '54       ', 'R AUGUSTO DIAS CARDOSO', 'G LOURDES                     ');
INSERT INTO cd_cep_br VALUES ('57.082-350', '54       ', 'R AUGUSTO QUINTELA CAVALCANTE', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.040-560', '54       ', 'R AUGUSTO TENORIO', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.014-030', '54       ', 'TV AUREA BELTRAO DE CASTRO', 'P GROSSA                      ');
INSERT INTO cd_cep_br VALUES ('57.040-470', '54       ', 'R AURELIANO DUARTE', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.036-430', '54       ', 'R AURELIANO TEIXEIRA DE VASCONCELOS', 'JATIUCA                       ');
INSERT INTO cd_cep_br VALUES ('57.030-740', '54       ', 'R AURELINA LIMA DA SILVA', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.062-450', '54       ', 'AL AURELIO BUARQUE DE HOLANDA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.050-550', '54       ', 'R AURELIO CAVALCANTE', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.015-430', '54       ', 'R AURELIO LAGES', 'P GROSSA                      ');
INSERT INTO cd_cep_br VALUES ('57.040-210', '54       ', 'R AURORA', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.040-215', '54       ', 'TV AURORA', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.072-100', '54       ', 'R AURORA LEITE PESSOA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.052-270', '54       ', 'R AZARIAS DE CARVALHO GAMA', 'G LOURDES                     ');
INSERT INTO cd_cep_br VALUES ('57.030-035', '54       ', 'TV ARAUJO BIVAR', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('57.030-040', '54       ', 'R ARAUJO GOES', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('57.070-180', '54       ', 'R AREIA, DA', 'R NOVO                        ');
INSERT INTO cd_cep_br VALUES ('57.042-190', '54       ', 'R ARENY TENORIO MAYA', 'FEITOSA                       ');
INSERT INTO cd_cep_br VALUES ('57.060-770', '54       ', 'R ARESTIDES ALVES CORDEIRO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.017-520', '54       ', 'R ARGEMIRO DE MORAIS', 'BEBEDOURO                     ');
INSERT INTO cd_cep_br VALUES ('57.045-840', '54       ', 'R SAO JORGE', 'B DURO                        ');
INSERT INTO cd_cep_br VALUES ('57.075-190', '54       ', 'R ARHUR MEYER LEITERUA 6 CJ OSMAN LOUREIRO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.075-180', '54       ', 'R ARI ALVES DE OLIVEIRA(CONJUNTO OSMAN LOUREIRO)', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.039-560', '54       ', 'R BOA VISTA', 'F PEIXOTO                     ');
INSERT INTO cd_cep_br VALUES ('57.040-050', '54       ', 'AT BOA VISTA', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.040-040', '54       ', 'R BOA VISTA', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.040-045', '54       ', 'TV BOA VISTA', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.014-280', '54       ', 'R BOA VISTA', 'P GROSSA                      ');
INSERT INTO cd_cep_br VALUES ('57.039-190', '54       ', 'R BOA VISTA', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('57.070-190', '54       ', 'R BOA VISTA', 'R NOVO                        ');
INSERT INTO cd_cep_br VALUES ('57.020-110', '54       ', 'R BOA VISTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.043-580', '54       ', 'R BOA VISTA', 'FEITOSA                       ');
INSERT INTO cd_cep_br VALUES ('57.017-160', '54       ', 'R BOA VONTADE', 'B PARTO                       ');
INSERT INTO cd_cep_br VALUES ('57.017-165', '54       ', 'TV BOA VONTADE', 'B PARTO                       ');
INSERT INTO cd_cep_br VALUES ('57.039-200', '54       ', 'R BOCA DO RIO', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('57.045-730', '54       ', 'R BOM CONSELHO', 'B DURO                        ');
INSERT INTO cd_cep_br VALUES ('57.045-260', '54       ', 'R BOM DESTINO', 'B DURO                        ');
INSERT INTO cd_cep_br VALUES ('57.046-445', '54       ', 'TV SAO CARLOS', 'B DURO                        ');
INSERT INTO cd_cep_br VALUES ('57.061-470', '54       ', 'R SAO CARLOS', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.300-230', '23       ', 'R DOM VITAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.312-520', '23       ', 'R DOMINGOS BARBOSA DA SILVA', 'AT CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('57.305-050', '23       ', 'R DOMINGOS EVANGELISTA', 'M TELES                       ');
INSERT INTO cd_cep_br VALUES ('57.307-770', '23       ', 'R DOMINGOS HONORIO DA SILVA', 'BX GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('57.302-150', '23       ', 'R DOMINGOS LOPES', 'CANAFISTULA                   ');
INSERT INTO cd_cep_br VALUES ('57.300-530', '23       ', 'R DOMINGOS MOTA ACIOLI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.313-620', '23       ', 'R DORACY FONSECA', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('57.305-510', '23       ', 'R DORALICE FERNANDES DOS SANTOS', 'BAIXAO                        ');
INSERT INTO cd_cep_br VALUES ('57.300-400', '23       ', 'R DOUTOR PEDRO CORREIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.304-010', '23       ', 'R DUARTE COELHO', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('57.301-000', '23       ', 'R DUQUE DE CAXIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.302-320', '23       ', 'R DURVAL DE BRITO', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('57.313-670', '23       ', 'R DURVAL PEREIRA MOCO', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('57.302-250', '23       ', 'PC EDMILSON BARBOSA', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('57.313-360', '23       ', 'PC EDMUNDO FELIX DA SILVA', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('57.301-290', '23       ', 'R EDSON JOSE DE MORAIS', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('57.302-370', '23       ', 'R ELISIO BARBOSA', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('57.307-390', '23       ', 'AV ELISIO NUNES SILVA', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('57.308-030', '23       ', 'R ELIZABETH UMBELINA DA SILVA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('57.306-390', '23       ', 'R ELOI CORREIA BERNADINO', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('57.312-680', '23       ', 'AV ELVIRA BARBOSA LOPES', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('57.308-570', '23       ', 'R ELVIRA HENRIQUE DA SILVA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('57.306-290', '23       ', 'R ELVIRA LUCIO DE ALBUQUERQUE', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('57.304-240', '23       ', 'R ENGENHEIRO CAMILO COLLIER', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('57.300-100', '23       ', 'R ENGENHEIRO GODILHO DE CASTRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.307-680', '23       ', 'R ENOQUE LEITE', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('57.314-200', '23       ', 'R ERCILIA MARIA DE SOUZA', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('57.306-380', '23       ', 'R ERNESTO FIRMINO DOS SANTOS', 'CAVACO                        ');
INSERT INTO cd_cep_br VALUES ('57.312-740', '23       ', 'R ERNESTO RODRIGUES DE SOUZA', 'S ESMERALDA                   ');
INSERT INTO cd_cep_br VALUES ('57.302-540', '23       ', 'R CICERO ANTONIO DA SILVA', 'CANAFISTULA                   ');
INSERT INTO cd_cep_br VALUES ('57.308-110', '23       ', 'R CICERO BARBOSA E SILVA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('57.307-070', '23       ', 'R CICERO ROMAO BATISTA', 'BX GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('57.312-640', '23       ', 'R CICERO ROMAO DA SILVA', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('57.305-290', '23       ', 'PC CICERO SALES BRASIL', 'M TELES                       ');
INSERT INTO cd_cep_br VALUES ('57.313-170', '23       ', 'R CICERO TORRES', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('57.303-200', '23       ', 'R CIRILO JOSE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('57.305-560', '23       ', 'R IZABEL TEODORO DOS SANTOS', 'BAIXAO                        ');
INSERT INTO cd_cep_br VALUES ('57.304-470', '23       ', 'R IZAU LUCIO DA SILVA', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('57.308-270', '23       ', 'R JACARE DOS HOMENS', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('57.312-180', '23       ', 'PC JANETE CLAIR', 'AT CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('57.303-540', '23       ', 'R JANUARIO ANDRE NETO', 'GUARIBAS                      ');
INSERT INTO cd_cep_br VALUES ('57.308-310', '23       ', 'AV JANY CAMELO LIMA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('57.313-580', '23       ', 'R JAPARATINGA', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('57.308-340', '23       ', 'R JARAMATAIA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('57.307-110', '23       ', 'PC JASSOM LEAO BARBOSA', 'BX GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('57.307-590', '23       ', 'PC JEOVA CAETANO', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('57.314-280', '23       ', 'R JOANA D ARC', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('57.306-320', '23       ', 'R JOANA FELIX', 'CAVACO                        ');
INSERT INTO cd_cep_br VALUES ('57.313-150', '23       ', 'R JOANA LEAO DE MELO', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('57.306-570', '23       ', 'R JOANA LEITE', 'CAVACO                        ');
INSERT INTO cd_cep_br VALUES ('57.310-120', '23       ', 'R JOANA PEREIRA AZEVEDO', 'CAPIATA                       ');
INSERT INTO cd_cep_br VALUES ('57.305-700', '23       ', 'R JOAO ALEXANDRE DOS SANTOS', 'P FRIO                        ');
INSERT INTO cd_cep_br VALUES ('57.307-750', '23       ', 'R JOAO ALEXANDRE DOS SANTOS', 'BX GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('57.314-140', '23       ', 'R JOAO ANTONIO DA SILVA', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('57.308-670', '23       ', 'R JOAO AURELIANO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('57.310-290', '23       ', 'R JOAO BATISTA DA SILVA', 'R CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('57.305-280', '23       ', 'R JOAO CAPRISTANO CORREIA', 'M TELES                       ');
INSERT INTO cd_cep_br VALUES ('57.307-210', '23       ', 'R JOAO DO BEIJO', 'BX GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('57.305-020', '23       ', 'R JOAO DOCA', 'M TELES                       ');
INSERT INTO cd_cep_br VALUES ('57.302-030', '23       ', 'R JOAO DONATO NETO', 'CANAFISTULA                   ');
INSERT INTO cd_cep_br VALUES ('57.301-320', '23       ', 'R JOAO FAZIO', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('57.306-400', '23       ', 'R FRANCISCA EMILIANA DE LIRA', 'CAVACO                        ');
INSERT INTO cd_cep_br VALUES ('57.314-130', '23       ', 'R FRANCISCA GOMES FARIAS', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('57.307-220', '23       ', 'R FRANCISCO ALEXANDRE', 'BX GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('57.304-090', '23       ', 'R FRANCISCO CAVALCANTE', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('57.312-490', '23       ', 'R FRANCISCO CHAGAS', 'AT CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('57.304-140', '23       ', 'R FRANCISCO DE PAULA MAGALHAES', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('57.302-260', '23       ', 'R FRANCISCO FIRMINO DE OLIVEIRA', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('57.307-060', '23       ', 'R FRANCISCO OTILIO DOS SANTOS', 'BX GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('57.311-280', '23       ', 'R FRANCISCO PEREIRA DE ALBUQUERQUE', 'CAITITUS                      ');
INSERT INTO cd_cep_br VALUES ('57.307-570', '23       ', 'R FRANCISCO RIBEIRO', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('57.303-240', '23       ', 'R FREI DAMIAO DE BOZZANO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('57.304-020', '23       ', 'R FREI HENRIQUE DE COIMBRA', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('57.300-440', '23       ', 'PC GABINO BESOURO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.307-030', '23       ', 'R GASPAR RIBEIRO WERCELONE', 'BX GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('57.313-020', '23       ', 'R GAZETA DE ALAGOAS', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('57.301-440', '23       ', 'R GENESIO RODRIGUES', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('57.304-440', '23       ', 'PC GENUINO ANTONIO DA SILVA', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('57.313-320', '23       ', 'R GERALDO ALEXANDRE DOS SANTOS', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('57.300-090', '23       ', 'R GERALDO BARBOSA LIMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.307-550', '23       ', 'R GERALDO CAVALCANTE DE SOUZA', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('57.307-050', '23       ', 'R GERALDO DAMASCENO FERREIRA', 'BX GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('57.313-640', '23       ', 'R GERONIMO ROCHA LIMA', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('57.312-630', '23       ', 'R GERVASIO DE OLIVEIRA LIMA', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('57.308-170', '23       ', 'PC GETULIO VARGAS', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('57.312-300', '23       ', 'R GILBERTO FELIX DE MENEZES', 'S A MELO                      ');
INSERT INTO cd_cep_br VALUES ('57.305-250', '23       ', 'PC GILVAN FERREIRA LEAO', 'M TELES                       ');
INSERT INTO cd_cep_br VALUES ('57.311-490', '23       ', 'R GIVALDO FERREIRA DA SILVA', 'CAITITUS                      ');
INSERT INTO cd_cep_br VALUES ('57.312-370', '23       ', 'R GIVANILDO VITAL SILVA', 'AT CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('57.306-070', '23       ', 'R GODIM RODRIGUES DE MELO', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('57.301-450', '23       ', 'AV GOVERNADOR ANTONIO SIMEAO LAMENHA FILHO', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('57.312-000', '23       ', 'R GOVERNADOR LUIZ CAVALCANTE', 'AT CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('57.313-400', '23       ', 'R GOVERNADOR SILVESTRE PERICLES', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('57.305-150', '23       ', 'R GRACILIANO RAMOS', 'BAIXAO                        ');
INSERT INTO cd_cep_br VALUES ('57.300-560', '23       ', 'R GUANABARA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.304-300', '23       ', 'R GUIGUI', 'O D CAZUZINHOS                ');
INSERT INTO cd_cep_br VALUES ('57.311-460', '23       ', 'R GUILHERME ALCIDES MOREIRA', 'CAITITUS                      ');
INSERT INTO cd_cep_br VALUES ('57.071-270', '54       ', 'PRQ DIVALDO SURUAGY', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.055-650', '54       ', 'CJ DIVALDO SURUAGY', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('69.049-210', '156      ', 'R 05 (CJ HILEIA I )', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.049-390', '156      ', 'R 05 (CJ HILEIA II)', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.054-260', '156      ', 'R 05 (CJ JD PRIMAVERA)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.044-520', '156      ', 'R 05 (CJ JD VERSALLES)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.036-380', '156      ', 'R 03 (CJ R XINGU)', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.028-402', '156      ', 'R 03 (CJ SUBTEN SRG P MILITAR)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.055-742', '156      ', 'R 03 (CJ TROPICAL)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.038-750', '156      ', 'R 03 (CJ V BELA)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.083-370', '156      ', 'R 03 (CJ V CAMARA)', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.057-710', '156      ', 'R 03 (CJ V MUNICIPAL)', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('69.077-040', '156      ', 'R 03 (CJ 31 DE MARCO I)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.093-264', '156      ', 'R 03 (M SINAI)', 'COL S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('69.090-570', '156      ', 'R 03 (NUCLEO 1)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.040-612', '156      ', 'R 03 (PRQ ARIPUANA)', 'D PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('69.054-734', '156      ', 'R 03 (SHANGRILA IV)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.035-793', '156      ', 'R 03 (VL MARINHO)', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.043-180', '156      ', 'R 03 ATE 362/375', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.086-050', '156      ', 'R 04', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.040-110', '156      ', 'R 04', 'D PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('69.039-723', '156      ', 'R 04', 'N ISRAEL                      ');
INSERT INTO cd_cep_br VALUES ('69.093-384', '156      ', 'R 04', 'COL S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('69.048-382', '156      ', 'R 04', 'PAZ                           ');
INSERT INTO cd_cep_br VALUES ('69.028-327', '156      ', 'R 04', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.028-342', '156      ', 'TV 04', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.038-274', '156      ', 'R 04', 'L VALE                        ');
INSERT INTO cd_cep_br VALUES ('69.042-020', '156      ', 'R 04- DE 421/422 AO FIM', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.038-310', '156      ', 'R 04 (CJ A MONTENEGRO)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.054-400', '156      ', 'R 04 (CJ B BELA)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.028-323', '156      ', 'R 04 (CJ B FLOR I)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.028-332', '156      ', 'R 04 (CJ B FLOR II)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.055-220', '156      ', 'R 04 (CJ C BRANCO)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.083-470', '156      ', 'R 04 (CJ C DO ALEIXO)', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.048-640', '156      ', 'R 04 (CJ CANAA)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.086-430', '156      ', 'R 04 (CJ CASTANHEIRA)', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.068-320', '156      ', 'R 04 (CJ COSTA E SILVA)', 'RAIZ                          ');
INSERT INTO cd_cep_br VALUES ('69.097-771', '156      ', 'R 04 (CJ F MENDES I)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.060-230', '156      ', 'R 04 (CJ H ANGELIN)', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.049-200', '156      ', 'R 04 (CJ HILEIA I)', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.049-380', '156      ', 'R 04 (CJ HILEIA II)', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.057-580', '156      ', 'R 04 (CJ I PARAIBA)', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('69.067-140', '156      ', 'R 04 (CJ JD PETROPOLIS)', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.054-250', '156      ', 'R 04 (CJ JD PRIMAVERA)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.090-560', '156      ', 'R 02 (NUCLEO 1)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.040-611', '156      ', 'R 02 (PRQ ARIPUANA)', 'D PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('69.054-729', '156      ', 'R 02 (SHANGRILA IV)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.035-792', '156      ', 'R 02 (VL MARINHO)', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.043-120', '156      ', 'R 02 ATE 365/377', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.086-040', '156      ', 'R 03', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.040-100', '156      ', 'R 03', 'D PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('69.039-722', '156      ', 'R 03', 'N ISRAEL                      ');
INSERT INTO cd_cep_br VALUES ('69.093-383', '156      ', 'R 03', 'COL S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('69.048-381', '156      ', 'R 03', 'PAZ                           ');
INSERT INTO cd_cep_br VALUES ('69.028-326', '156      ', 'R 03', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.028-341', '156      ', 'TV 03', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.038-273', '156      ', 'R 03', 'L VALE                        ');
INSERT INTO cd_cep_br VALUES ('69.042-030', '156      ', 'R 03- DE 364/377 AO FIM', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.038-300', '156      ', 'R 03 (CJ A MONTENEGRO)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.054-391', '156      ', 'R 03 (CJ B BELA)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.028-322', '156      ', 'R 03 (CJ B FLOR I)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.028-331', '156      ', 'R 03 (CJ B FLOR II)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.055-210', '156      ', 'R 03 (CJ C BRANCO)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.083-460', '156      ', 'R 03 (CJ C DO ALEIXO)', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.048-630', '156      ', 'R 03 (CJ CANAA)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.097-020', '156      ', 'R 03 (CJ CANARANAS)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.086-420', '156      ', 'R 03 (CJ CASTANHEIRA)', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.068-310', '156      ', 'R 03 (CJ COSTA E SILVA)', 'RAIZ                          ');
INSERT INTO cd_cep_br VALUES ('69.060-220', '156      ', 'R 03 (CJ H ANGELIN)', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.049-190', '156      ', 'R 03 (CJ HILEIA I)', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.049-370', '156      ', 'R 03 (CJ HILEIA II)', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.057-570', '156      ', 'R 03 (CJ I PARAIBA)', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('69.050-610', '156      ', 'R 03 (CJ JD HAIDEA I)', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('69.067-130', '156      ', 'R 03 (CJ JD PETROPOLIS)', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.054-240', '156      ', 'R 03 (CJ JD PRIMAVERA)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.044-500', '156      ', 'R 03 (CJ JD VERSALLES)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.093-420', '156      ', 'R 03 (CJ MANOA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.090-370', '156      ', 'R 03 (CJ MUNDO NOVO)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.054-040', '156      ', 'R 03 (CJ N FRIBURGO)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.095-810', '156      ', 'R 03 (CJ O FROTA I)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.028-303', '156      ', 'R 03 (CJ R MARACANA)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.090-620', '156      ', 'R 03 (CJ R S PINTO I)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.093-382', '156      ', 'R 02', 'COL S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('69.048-380', '156      ', 'R 02', 'PAZ                           ');
INSERT INTO cd_cep_br VALUES ('69.028-329', '156      ', 'TV 02', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.028-325', '156      ', 'R 02', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.038-272', '156      ', 'R 02', 'L VALE                        ');
INSERT INTO cd_cep_br VALUES ('69.042-080', '156      ', 'R 02- DE 367/378 AO FIM', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.038-290', '156      ', 'R 02 (CJ A MONTENEGRO)', 'L VALE                        ');
INSERT INTO cd_cep_br VALUES ('69.054-380', '156      ', 'R 02 (CJ B BELA)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.028-321', '156      ', 'R 02 (CJ B FLOR I)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.028-330', '156      ', 'R 02 (CJ B FLOR II)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.050-580', '156      ', 'R 02 (CJ BEVERLY HILLS)', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('69.055-200', '156      ', 'R 02 (CJ C BRANCO)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.083-450', '156      ', 'R 02 (CJ C DO ALEIXO)', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.048-620', '156      ', 'R 02 (CJ CANAA)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.086-410', '156      ', 'R 02 (CJ CASTANHEIRA)', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.068-300', '156      ', 'R 02 (CJ COSTA E SILVA)', 'RAIZ                          ');
INSERT INTO cd_cep_br VALUES ('69.097-770', '156      ', 'R 02 (CJ F MENDES I)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.060-210', '156      ', 'R 02 (CJ H ANGELIN)', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.049-180', '156      ', 'R 02 (CJ HILEIA I)', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.049-360', '156      ', 'R 02 (CJ HILEIA II)', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.057-560', '156      ', 'R 02 (CJ I PARAIBA)', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('69.050-600', '156      ', 'R 02 (CJ JD HAIDEA I)', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('69.067-120', '156      ', 'R 02 (CJ JD PETROPOLIS)', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.054-230', '156      ', 'R 02 (CJ JD PRIMAVERA)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.038-072', '156      ', 'BC STA LUZIA', 'L VALE                        ');
INSERT INTO cd_cep_br VALUES ('57.303-510', '23       ', 'R MANOEL PEREIRA DOS SANTOS', 'GUARIBAS                      ');
INSERT INTO cd_cep_br VALUES ('69.086-250', '156      ', 'R 24', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.099-430', '156      ', 'R 24 (A MENDES)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.038-510', '156      ', 'R 24 (CJ A MONTENEGRO)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.055-420', '156      ', 'R 24 (CJ C BRANCO)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.049-580', '156      ', 'R 24 (CJ HILEIA II)', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.044-710', '156      ', 'R 24 (CJ JD VERSALLES)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.093-630', '156      ', 'R 24 (CJ MANOA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.095-507', '156      ', 'R 24 (CJ O FROTA I)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.077-250', '156      ', 'R 24 (CJ 31 DE MARCO I)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.094-240', '156      ', 'R 24 (NUCLEO 3)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.098-530', '156      ', 'R 240 (NUCLEO 24)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.098-540', '156      ', 'R 241 (NUCLEO 24)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.098-550', '156      ', 'R 242 (NUCLEO 24)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.098-560', '156      ', 'R 243 (NUCLEO 24)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.033-141', '156      ', 'BC 244', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('69.098-570', '156      ', 'R 244 (NUCLEO 24)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.098-580', '156      ', 'R 245 (NUCLEO 24)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.098-590', '156      ', 'R 246 (NUCLEO 24)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.098-600', '156      ', 'R 247 (NUCLEO 24)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.044-680', '156      ', 'R 21 (CJ JD VERSALLES)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.093-600', '156      ', 'R 21 (CJ MANOA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.077-220', '156      ', 'R 21 (CJ 31 DE MARCO I)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.094-210', '156      ', 'R 21 (NUCLEO 3)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.098-400', '156      ', 'R 210 (NUCLEO 16)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.098-410', '156      ', 'R 211 (NUCLEO 16)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.098-420', '156      ', 'R 212 (NUCLEO 16)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.098-430', '156      ', 'R 213 (NUCLEO 16)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.098-440', '156      ', 'R 214 (NUCLEO 16)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.098-450', '156      ', 'R 215 (NUCLEO 16)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.098-460', '156      ', 'R 216 (NUCLEO 16)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.098-470', '156      ', 'R 217 (NUCLEO 16)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.098-480', '156      ', 'R 218 (NUCLEO 16)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.098-490', '156      ', 'R 219 (NUCLEO 16)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.086-230', '156      ', 'R 22', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.099-420', '156      ', 'R 22 (A MENDES)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.038-490', '156      ', 'R 22 (CJ A MONTENEGRO)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.055-400', '156      ', 'R 22 (CJ C BRANCO)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.083-650', '156      ', 'R 22 (CJ C DO ALEIXO)', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.049-560', '156      ', 'R 22 (CJ HILEIA II)', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.044-690', '156      ', 'R 22 (CJ JD VERSALLES)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.093-610', '156      ', 'R 22 (CJ MANOA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.095-506', '156      ', 'R 22 (CJ O FROTA I)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.077-230', '156      ', 'R 22 (CJ 31 DE MARCO I)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.094-220', '156      ', 'R 22 (NUCLEO 3)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.086-231', '156      ', 'R 22-A', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.096-650', '156      ', 'R 220 (NUCLEO 22)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.096-660', '156      ', 'R 221 (NUCLEO 22)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.096-670', '156      ', 'R 222 (NUCLEO 22)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.096-680', '156      ', 'R 223 (NUCLEO 22)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.096-690', '156      ', 'R 224 (NUCLEO 22)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.096-700', '156      ', 'R 225 (NUCLEO 21)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.096-710', '156      ', 'R 226 (NUCLEO 21)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.096-720', '156      ', 'R 227 (NUCLEO 21)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.096-730', '156      ', 'R 228 (NUCLEO 21)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.096-740', '156      ', 'R 229 (NUCLEO 21)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.086-240', '156      ', 'R 23', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.099-100', '156      ', 'R 23 (A MENDES)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.098-610', '156      ', 'R 2 (A MENDES)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.099-771', '156      ', 'R 2 A (A MENDES', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.099-775', '156      ', 'R 2 B (A MENDES)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.099-772', '156      ', 'R 2 C (A MENDES)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.086-210', '156      ', 'R 20', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.038-292', '156      ', 'R 20', 'L VALE                        ');
INSERT INTO cd_cep_br VALUES ('69.095-505', '156      ', 'R 20(CJ O FROTA I)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.099-410', '156      ', 'R 20 (A MENDES)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.038-470', '156      ', 'R 20 (CJ A MONTENEGRO)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.055-380', '156      ', 'R 20 (CJ C BRANCO)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.083-630', '156      ', 'R 20 (CJ C DO ALEIXO)', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.068-480', '156      ', 'R 20 (CJ COSTA E SILVA)', 'RAIZ                          ');
INSERT INTO cd_cep_br VALUES ('57.045-210', '54       ', 'R SAO JOSE', 'B DURO                        ');
INSERT INTO cd_cep_br VALUES ('69.049-540', '156      ', 'R 20 (CJ HILEIA II)', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.044-670', '156      ', 'R 20 (CJ JD VERSALLES)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.093-590', '156      ', 'R 20 (CJ MANOA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.090-540', '156      ', 'R 20 (CJ MUNDO NOVO)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.077-210', '156      ', 'R 20 (CJ 31 DE MARCO I)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.094-200', '156      ', 'R 20 (NUCLEO 3)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.095-163', '156      ', 'TV 20 (RIACHO DOCE)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.098-300', '156      ', 'R 200 (NUCLEO 16)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.098-310', '156      ', 'R 201 (NUCLEO 16)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.098-320', '156      ', 'R 202 (NUCLEO 16)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.098-330', '156      ', 'R 203 (NUCLEO 16)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.098-340', '156      ', 'R 204 (NUCLEO 16)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.098-350', '156      ', 'R 205 (NUCLEO 16)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.098-360', '156      ', 'R 206 (NUCLEO 16)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.098-370', '156      ', 'R 207 (NUCLEO 16)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.098-380', '156      ', 'R 208 (NUCLEO 16)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.098-390', '156      ', 'R 209 (NUCLEO 16)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.086-220', '156      ', 'R 21', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.038-293', '156      ', 'R 21', 'L VALE                        ');
INSERT INTO cd_cep_br VALUES ('69.099-090', '156      ', 'R 21 (A MENDES)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.097-753', '156      ', 'R 21 (CJ A MEDEIROS)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.038-480', '156      ', 'R 21 (CJ A MONTENEGRO)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.055-390', '156      ', 'R 21 (CJ C BRANCO)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.083-640', '156      ', 'R 21 (CJ C DO ALEIXO)', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.068-490', '156      ', 'R 21 (CJ COSTA E SILVA)', 'RAIZ                          ');
INSERT INTO cd_cep_br VALUES ('69.049-550', '156      ', 'R 21 (CJ HILEIA II)', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.098-120', '156      ', 'R 181 (NUCLEO 15)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.098-130', '156      ', 'R 182 (NUCLEO 15)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.098-140', '156      ', 'R 183 (NUCLEO 15)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.098-150', '156      ', 'R 184 (NUCLEO 15)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.098-160', '156      ', 'R 185 (NUCLEO 15)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.098-170', '156      ', 'R 186 (NUCLEO 15)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('57.083-130', '54       ', 'R SUZANA LOUREIRO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('69.153-010', '161      ', 'R PARAIBA- ATE 2428/2429', 'PALMARES                      ');
INSERT INTO cd_cep_br VALUES ('69.153-350', '161      ', 'R PARAIBA- DE 2430/2431 AO FIM', 'E MOREIRA                     ');
INSERT INTO cd_cep_br VALUES ('69.152-500', '161      ', 'R PARAISO', 'D VIEIRA                      ');
INSERT INTO cd_cep_br VALUES ('57.046-440', '54       ', 'R SAO CARLOS', 'B DURO                        ');
INSERT INTO cd_cep_br VALUES ('57.042-680', '54       ', 'R SAO CRISTOVAO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('57.041-275', '54       ', 'TV SAO MIGUEL', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.035-500', '54       ', 'TV SAO MIGUEL', 'JATIUCA                       ');
INSERT INTO cd_cep_br VALUES ('57.035-320', '54       ', 'R SAO MIGUEL', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('57.017-830', '54       ', 'R SAO MIGUEL', 'B PARTO                       ');
INSERT INTO cd_cep_br VALUES ('57.043-390', '54       ', 'R SAO PAULO', 'FEITOSA                       ');
INSERT INTO cd_cep_br VALUES ('57.043-395', '54       ', 'TV SAO PAULO', 'FEITOSA                       ');
INSERT INTO cd_cep_br VALUES ('57.061-130', '54       ', 'R SAO PAULO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.045-650', '54       ', 'R SAO PAULO', 'B DURO                        ');
INSERT INTO cd_cep_br VALUES ('57.062-720', '54       ', 'R SAO PEDRO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.040-170', '54       ', 'R SAO PEDRO', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.015-790', '54       ', 'LRG SAO PEDRO', 'P GROSSA                      ');
INSERT INTO cd_cep_br VALUES ('57.039-330', '54       ', 'R SAO PEDRO', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('57.011-350', '54       ', 'R SAO PEDRO', 'T BARRA                       ');
INSERT INTO cd_cep_br VALUES ('57.061-400', '54       ', 'TV SAO PEDRO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.015-810', '54       ', 'TV SAO PEDRO', 'V LAGO                        ');
INSERT INTO cd_cep_br VALUES ('57.018-650', '54       ', 'TV SAO PEDRO', 'C JAQUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('57.046-750', '54       ', 'R SAO PEDRO', 'B DURO                        ');
INSERT INTO cd_cep_br VALUES ('57.085-170', '54       ', 'R SAO PEDRO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.073-550', '54       ', 'AV SAO PEDRO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.015-220', '54       ', 'R SAO ROQUE', 'P GROSSA                      ');
INSERT INTO cd_cep_br VALUES ('57.017-140', '54       ', 'R SAO SALVADOR', 'B PARTO                       ');
INSERT INTO cd_cep_br VALUES ('57.043-190', '54       ', 'R SAO SEBASTIAO', 'FEITOSA                       ');
INSERT INTO cd_cep_br VALUES ('57.040-710', '54       ', 'R SAO SEBASTIAO', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.010-460', '54       ', 'PC SAO SEBASTIAO', 'P BARRA                       ');
INSERT INTO cd_cep_br VALUES ('57.017-270', '54       ', 'R SAO SEBASTIAO', 'B PARTO                       ');
INSERT INTO cd_cep_br VALUES ('57.055-780', '54       ', 'R SAO SEBASTIAO', 'PINHEIRO                      ');
INSERT INTO cd_cep_br VALUES ('57.071-315', '54       ', 'R SAO SEBASTIAO', 'A S DUMONT                    ');
INSERT INTO cd_cep_br VALUES ('57.018-338', '54       ', 'VL SAO VICENTE', 'BEBEDOURO                     ');
INSERT INTO cd_cep_br VALUES ('57.017-280', '54       ', 'R SAO VICENTE', 'B PARTO                       ');
INSERT INTO cd_cep_br VALUES ('57.020-420', '54       ', 'PC SAO VICENTE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.040-450', '54       ', 'R SAO VICENTE', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.040-455', '54       ', 'TV SAO VICENTE', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.022-270', '54       ', 'TV SAO VICENTE', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('57.015-400', '54       ', 'R SAO VICENTE', 'V LAGO                        ');
INSERT INTO cd_cep_br VALUES ('57.052-550', '54       ', 'R SAPUCAIA', 'G LOURDES                     ');
INSERT INTO cd_cep_br VALUES ('57.031-260', '54       ', 'R SARGENTO ALBERTO MELO COSTA', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.081-450', '54       ', 'R SAO JORGE', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.018-190', '54       ', 'R SAO JOSE', 'BEBEDOURO                     ');
INSERT INTO cd_cep_br VALUES ('57.018-195', '54       ', 'TV SAO JOSE', 'BEBEDOURO                     ');
INSERT INTO cd_cep_br VALUES ('57.039-650', '54       ', 'R SAO JOSE', 'F PEIXOTO                     ');
INSERT INTO cd_cep_br VALUES ('57.070-120', '54       ', 'PC SAO JOSE', 'F VELHO                       ');
INSERT INTO cd_cep_br VALUES ('57.043-370', '54       ', 'R SAO JOSE', 'FEITOSA                       ');
INSERT INTO cd_cep_br VALUES ('57.040-510', '54       ', 'R SAO JOSE', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.040-515', '54       ', 'TV SAO JOSE', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.015-780', '54       ', 'R SAO JOSE', 'P GROSSA                      ');
INSERT INTO cd_cep_br VALUES ('57.014-380', '54       ', 'TV SAO JOSE', 'P GROSSA                      ');
INSERT INTO cd_cep_br VALUES ('57.055-340', '54       ', 'R SAO JOSE', 'PINHEIRO                      ');
INSERT INTO cd_cep_br VALUES ('57.015-390', '54       ', 'TV SAO JOSE', 'V LAGO                        ');
INSERT INTO cd_cep_br VALUES ('57.020-200', '54       ', 'BC SAO JOSE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.060-360', '54       ', 'TV SAO JOSE', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.062-770', '54       ', 'R SAO JOSE', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.050-360', '54       ', 'R SAO JOSE', 'PITANGUINHA                   ');
INSERT INTO cd_cep_br VALUES ('57.043-375', '54       ', 'TV SAO JOSE', 'FEITOSA                       ');
INSERT INTO cd_cep_br VALUES ('57.043-380', '54       ', 'R SAO JUDAS TADEU', 'FEITOSA                       ');
INSERT INTO cd_cep_br VALUES ('57.011-340', '54       ', 'R SAO LUCAS', 'T BARRA                       ');
INSERT INTO cd_cep_br VALUES ('57.055-040', '54       ', 'R SAO LUIZ', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.055-045', '54       ', 'TV SAO LUIZ', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.042-140', '54       ', 'R SAO LUIZ', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.014-250', '54       ', 'R SAO LUIZ', 'P GROSSA                      ');
INSERT INTO cd_cep_br VALUES ('57.039-320', '54       ', 'R SAO LUIZ', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('57.070-290', '54       ', 'R SAO LUIZ', 'R NOVO                        ');
INSERT INTO cd_cep_br VALUES ('57.060-260', '54       ', 'R SAO LUIZ', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.055-015', '54       ', 'VL SAO LUIZ', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.062-760', '54       ', 'R SAO LUIZ', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.042-145', '54       ', 'TV SAO LUIZ', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.045-770', '54       ', 'R SAO LUIZ', 'B DURO                        ');
INSERT INTO cd_cep_br VALUES ('57.038-490', '54       ', 'R SAO LUIZ DO QUITUNDE', 'C ALMAS                       ');
INSERT INTO cd_cep_br VALUES ('57.040-440', '54       ', 'R SAO MALAQUIAS', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.061-445', '54       ', 'TV SAO MANOEL', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.061-440', '54       ', 'R SAO MANOEL', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.071-360', '54       ', 'R SAO MARCOS', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.043-200', '54       ', 'R SENADOR RUI PALMEIRA', 'FEITOSA                       ');
INSERT INTO cd_cep_br VALUES ('57.035-250', '54       ', 'R SENADOR RUI PALMEIRA', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('57.046-340', '54       ', 'CJ SENADOR RUI PALMEIRA', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('57.010-480', '54       ', 'AV SENADOR RUI PALMEIRA', 'T BARRA                       ');
INSERT INTO cd_cep_br VALUES ('57.018-160', '54       ', 'PC SENADOR RUI PALMEIRA', 'BEBEDOURO                     ');
INSERT INTO cd_cep_br VALUES ('57.043-205', '54       ', 'TV SENADOR RUI PALMEIRA', 'FEITOSA                       ');
INSERT INTO cd_cep_br VALUES ('57.030-640', '54       ', 'R SENADOR TEOTONIO VILELA', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.084-020', '54       ', 'AV SENADOR TEOTONIO VILELA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.018-660', '54       ', 'R SENHOR DO BONFIM', 'C JAQUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('57.018-665', '54       ', 'TV SENHOR DO BONFIM', 'C JAQUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('57.025-608', '54       ', 'VL SENHOR DO BONFIM', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.071-800', '54       ', 'R SENHOR DO BONFIM', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.050-500', '54       ', 'R SERAFIM COSTA', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.050-505', '54       ', 'TV SERAFIM COSTA', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.025-320', '54       ', 'R SERAFINA DE BARROS LEITE', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.041-190', '54       ', 'R SERGIO ALVES DA SILVA', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.048-240', '54       ', 'AV SERGIO LUIS PESSOA BRAGA', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('57.051-630', '54       ', 'PC SERGIPE', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.045-790', '54       ', 'R SERGIPE', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('57.048-150', '54       ', 'LOT SERRARIA', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('57.020-700', '54       ', 'R SETE DE SETEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.020-705', '54       ', 'TV SETE DE SETEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.061-140', '54       ', 'R SETE DE SETEMBRO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.030-650', '54       ', 'R SILVA SAMPAIO', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.022-110', '54       ', 'R SILVERIO JORGE- ATE 399/400', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('57.020-710', '54       ', 'R SILVERIO JORGE- DE 401/402 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.048-110', '54       ', 'R SILVIA DE GOIS OLIVEIRA', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('57.051-700', '54       ', 'PC SILVIO VIANA', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.052-230', '54       ', 'R SINVAL GAMA FILHO', 'G LOURDES                     ');
INSERT INTO cd_cep_br VALUES ('57.040-460', '54       ', 'R SIQUEIRA CAMPOS', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.010-000', '54       ', 'AV SIQUEIRA CAMPOS- ATE 1029 - LADO IMPAR', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('57.011-000', '54       ', 'AV SIQUEIRA CAMPOS- ATE 1030 - LADO PAR', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('69.093-410', '156      ', 'R 02 (CJ MANOA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.090-360', '156      ', 'R 02 (CJ MUNDO NOVO)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('57.040-780', '54       ', 'R DIVISORIA', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.040-290', '54       ', 'R DOUTOR JOSE FONTES LIMA', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.046-070', '54       ', 'R DOUTOR JOSE GERBASE', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('57.041-410', '54       ', 'R DOUTOR JOSE JACINTO', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.015-470', '54       ', 'R DOUTOR BENON MAIA GOMES', 'P GROSSA                      ');
INSERT INTO cd_cep_br VALUES ('57.010-360', '54       ', 'PC DOUTOR CAIO AGUIAR PORTO', 'P BARRA                       ');
INSERT INTO cd_cep_br VALUES ('57.080-620', '54       ', 'R DOUTOR CAMELO JUNIOR', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.072-160', '54       ', 'R DOUTOR CARLOS BREDA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.030-480', '54       ', 'R DOUTOR CARLOS DE MIRANDA', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.084-410', '54       ', 'R DOUTOR CARLOS GERALDO DAMASCO SAMPAIO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.043-050', '54       ', 'R DOUTOR CARLOS GOMES DE BARROS', 'FEITOSA                       ');
INSERT INTO cd_cep_br VALUES ('57.037-150', '54       ', 'R DOUTOR CARLOS LOBO', 'JATIUCA                       ');
INSERT INTO cd_cep_br VALUES ('57.072-260', '54       ', 'AV DOUTOR CELESTINO CHAGAS DA SILVA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.072-680', '54       ', 'R DOUTOR CESAR NILSON JUNIOR CARVALHO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.051-230', '54       ', 'R DOUTOR CIRIDIAO DURVAL', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.055-690', '54       ', 'AL DOUTOR CLAUDENOR DE ALBUQUERQUE SAMPAIO', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.030-680', '54       ', 'R DOUTOR CLETO MARQUES LUZ', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.014-590', '54       ', 'R DOUTOR DJALMA COSTA', 'P GROSSA                      ');
INSERT INTO cd_cep_br VALUES ('57.014-595', '54       ', 'TV DOUTOR DJALMA COSTA', 'P GROSSA                      ');
INSERT INTO cd_cep_br VALUES ('57.050-060', '54       ', 'R DOUTOR DJALMA LINS BUARQUE', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.062-050', '54       ', 'AL DOUTOR DORIVAL DE LEMOS FRANCA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.063-140', '54       ', 'R DOUTOR DURVAL BRAGA(LOT CIPESA)', 'S AMELIA                      ');
INSERT INTO cd_cep_br VALUES ('57.055-510', '54       ', 'AL DOUTOR DURVAL DA ROCHA CORTEZ', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.060-620', '54       ', 'R DOUTOR EDUARDO JORGE LESSA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.070-340', '54       ', 'R DOUTOR EDVALDO CRISPIM', 'F VELHO                       ');
INSERT INTO cd_cep_br VALUES ('57.084-340', '54       ', 'R DOUTOR ERICO FONTES LIMA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.057-100', '54       ', 'R DOUTOR ERNEST GILMAN', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.083-500', '54       ', 'R DOUTOR ESTACIO DE LIMA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.061-050', '54       ', 'R DOUTOR EURICO AYRES', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.045-380', '54       ', 'R DOUTOR EVERALDO OLIVEIRA CASTRO', 'B DURO                        ');
INSERT INTO cd_cep_br VALUES ('57.031-245', '54       ', 'PC DOUTOR FABIO CALHEIROS JUNIOR', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.072-760', '54       ', 'AV DOUTOR FABIO WANDERLEY(CJ EUSTAQUIO GOMES DE M', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.041-400', '54       ', 'R DOUTOR FARIAS COSTA', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.073-030', '54       ', 'AV DOUTOR FERNANDO DO COUTO MALTA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.055-010', '54       ', 'R DOUTOR FLORIANO IVO', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.042-270', '54       ', 'R DOUTOR FRANCISCO GAZANEO', 'FEITOSA                       ');
INSERT INTO cd_cep_br VALUES ('57.061-220', '54       ', 'R DOUTOR GABRIEL DE FREITAS SOARES', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.018-540', '54       ', 'R DOUTOR GABRIEL DE FREITAS SOARES', 'C JAQUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('57.073-430', '54       ', 'R DOUTOR GASTAO MACHADO PONTES DE MIRANDA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.037-160', '54       ', 'PC DOUTOR GENESIO MARQUES DE CARVALHO', 'JATIUCA                       ');
INSERT INTO cd_cep_br VALUES ('57.046-060', '54       ', 'R DOUTOR GEORGE ARROXELAS', 'B DURO                        ');
INSERT INTO cd_cep_br VALUES ('57.025-665', '54       ', 'TV DOUTOR GERALDO MELO DOS SANTOS', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.010-130', '54       ', 'R DONA ROSA DA FONSECA', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('57.010-135', '54       ', 'TV DONA ROSA DA FONSECA', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('57.020-750', '54       ', 'LRG DONA ROSA DA FONSECA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.022-040', '54       ', 'R DONA ROSA FREIRE WANDERLEY', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('57.061-540', '54       ', 'R DOUTOR ABELARDO GOMES CALHEIROS', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.052-240', '54       ', 'R DOUTOR ABELARDO PONTES LIMA', 'G LOURDES                     ');
INSERT INTO cd_cep_br VALUES ('57.015-010', '54       ', 'AV DOUTOR ABELARDO PONTES LIMA', 'V LAGO                        ');
INSERT INTO cd_cep_br VALUES ('57.015-015', '54       ', 'TV DOUTOR ABELARDO PONTES LIMA', 'V LAGO                        ');
INSERT INTO cd_cep_br VALUES ('57.051-210', '54       ', 'R DOUTOR ADALBERTO MARROQUIM', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.051-220', '54       ', 'R DOUTOR ADAUCTO DE PEREIRA', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.045-490', '54       ', 'R DOUTOR ADERSON ALMEIDA VASCONCELOS', 'B DURO                        ');
INSERT INTO cd_cep_br VALUES ('57.072-560', '54       ', 'R DOUTOR AGRICOLA GUERRA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.080-240', '54       ', 'R DOUTOR ALBERT BRUCE SABIM', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.070-000', '54       ', 'AV DOUTOR ALBERTO', 'F VELHO                       ');
INSERT INTO cd_cep_br VALUES ('57.050-080', '54       ', 'R DOUTOR ALBINO MAGALHAES', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.063-130', '54       ', 'R DOUTOR ALCIDES ANDRADE(LOT CIPESA)', 'S AMELIA                      ');
INSERT INTO cd_cep_br VALUES ('57.075-260', '54       ', 'AV DOUTOR ALDO CARDOSO(AV C CJ OSMAN LOUREIRO)', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.017-030', '54       ', 'R DOUTOR ALFREDO LOBO', 'B PARTO                       ');
INSERT INTO cd_cep_br VALUES ('57.050-230', '54       ', 'R DOUTOR ALFREDO OITICICA', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.084-330', '54       ', 'R DOUTOR ALOISIO DO COUTO MALTA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.045-370', '54       ', 'R DOUTOR ANDERSON ALMEIDA VASCONCELOS', 'B DURO                        ');
INSERT INTO cd_cep_br VALUES ('57.052-340', '54       ', 'R DOUTOR ANTONIO ARECIPO', 'G LOURDES                     ');
INSERT INTO cd_cep_br VALUES ('57.035-190', '54       ', 'R DOUTOR ANTONIO CANSANCAO', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('57.011-040', '54       ', 'R DOUTOR ANTONIO CARLOS', 'T BARRA                       ');
INSERT INTO cd_cep_br VALUES ('57.031-470', '54       ', 'R DOUTOR ANTONIO DE GOES BARBOSA', 'MANGABEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('57.036-000', '54       ', 'AV DOUTOR ANTONIO GOMES DE BARROS', 'JATIUCA                       ');
INSERT INTO cd_cep_br VALUES ('57.030-170', '54       ', 'AV DOUTOR ANTONIO GOUVEIA', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('57.030-175', '54       ', 'TV DOUTOR ANTONIO GOUVEIA', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('57.083-010', '54       ', 'R DOUTOR ANTONIO MACHADO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.072-220', '54       ', 'R DOUTOR ANTONIO MARIO MAFRA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.017-590', '54       ', 'R DOUTOR ANTONIO NUNES LEITE', 'BEBEDOURO                     ');
INSERT INTO cd_cep_br VALUES ('57.030-070', '54       ', 'R DOUTOR ANTONIO PEDRO DE MENDONCA', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('57.040-090', '54       ', 'R DOUTOR JOSE JOAQUIM DE ARAUJO', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.040-095', '54       ', 'TV DOUTOR JOSE JOAQUIM DE ARAUJO', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.063-080', '54       ', 'R DOUTOR JOSE LAGES FILHO(LOT CIPESA)', 'S AMELIA                      ');
INSERT INTO cd_cep_br VALUES ('57.051-270', '54       ', 'R DOUTOR JOSE MARIA CORREIA DAS NEVES', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.051-275', '54       ', 'TV DOUTOR JOSE MARIA CORREIA DAS NEVES', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.017-600', '54       ', 'R DOUTOR JOSE MARTINS NETO', 'BEBEDOURO                     ');
INSERT INTO cd_cep_br VALUES ('57.030-690', '54       ', 'R DOUTOR JOSE MILTON CORREIA', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.030-695', '54       ', 'TV DOUTOR JOSE MILTON CORREIA', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.048-060', '54       ', 'R DOUTOR JOSE OSCAR DE MELO', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('57.015-480', '54       ', 'R DOUTOR JOSE PAULINO ALBUQUERQUE SARMENTO- ATE', 'P GROSSA                      ');
INSERT INTO cd_cep_br VALUES ('57.014-310', '54       ', 'R DOUTOR JOSE PAULINO ALBUQUERQUE SARMENTO- DE 1', 'P GROSSA                      ');
INSERT INTO cd_cep_br VALUES ('57.061-670', '54       ', 'R DOUTOR JOSE PEREIRA DE LUCENA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.084-110', '54       ', 'R DOUTOR JOSE PONTES DE MORAES', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.080-640', '54       ', 'R DOUTOR JOSE REIS CALMON', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.035-260', '54       ', 'AV DOUTOR JOSE SAMPAIO LUZ', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('57.018-350', '54       ', 'R PREFEITO JOATAS MALTA DE ALENCAR', 'C JAQUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('57.061-380', '54       ', 'R SANTO ANTONIO', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('57.055-580', '54       ', 'R SANTO ANTONIO', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.043-170', '54       ', 'R SANTO ANTONIO', 'FEITOSA                       ');
INSERT INTO cd_cep_br VALUES ('57.043-175', '54       ', 'TV SANTO ANTONIO', 'FEITOSA                       ');
INSERT INTO cd_cep_br VALUES ('57.040-500', '54       ', 'R SANTO ANTONIO', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.040-505', '54       ', 'TV SANTO ANTONIO', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.015-460', '54       ', 'PC SANTO ANTONIO', 'P GROSSA                      ');
INSERT INTO cd_cep_br VALUES ('57.015-000', '54       ', 'R SANTO ANTONIO', 'P GROSSA                      ');
INSERT INTO cd_cep_br VALUES ('57.050-150', '54       ', 'R SANTO ANTONIO', 'PITANGUINHA                   ');
INSERT INTO cd_cep_br VALUES ('57.060-340', '54       ', 'R SANTO ANTONIO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.082-560', '54       ', 'LOT SANTA LUCIA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.071-575', '54       ', 'R SANTA LUIZA', 'A S DUMONT                    ');
INSERT INTO cd_cep_br VALUES ('57.055-740', '54       ', 'R SANTA LUZIA', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.057-270', '54       ', 'TV SANTA LUZIA', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.040-400', '54       ', 'R SANTA LUZIA', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.040-405', '54       ', 'TV SANTA LUZIA', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.060-150', '54       ', 'R SANTA LUZIA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.017-650', '54       ', 'TV SANTA LUZIA', 'BEBEDOURO                     ');
INSERT INTO cd_cep_br VALUES ('57.045-835', '54       ', 'TV SANTA LUZIA', 'B DURO                        ');
INSERT INTO cd_cep_br VALUES ('57.045-830', '54       ', 'R SANTA LUZIA', 'B DURO                        ');
INSERT INTO cd_cep_br VALUES ('57.073-500', '54       ', 'AV SANTA LUZIA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.042-830', '54       ', 'LOT SANTA MADALENA', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.043-160', '54       ', 'R SANTA MARGARIDA', 'FEITOSA                       ');
INSERT INTO cd_cep_br VALUES ('57.043-165', '54       ', 'TV SANTA MARGARIDA', 'FEITOSA                       ');
INSERT INTO cd_cep_br VALUES ('57.040-410', '54       ', 'R SANTA MARGARIDA', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.014-130', '54       ', 'R SANTA MARGARIDA', 'P GROSSA                      ');
INSERT INTO cd_cep_br VALUES ('57.014-135', '54       ', 'TV SANTA MARGARIDA', 'P GROSSA                      ');
INSERT INTO cd_cep_br VALUES ('57.018-370', '54       ', 'R SANTA MARIA', 'C JAQUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('57.015-170', '54       ', 'R SANTA MARIA', 'P GROSSA                      ');
INSERT INTO cd_cep_br VALUES ('57.015-175', '54       ', 'TV SANTA MARIA', 'P GROSSA                      ');
INSERT INTO cd_cep_br VALUES ('57.039-300', '54       ', 'R SANTA MARIA', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('57.018-375', '54       ', 'TV SANTA MARIA', 'C JAQUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('57.061-490', '54       ', 'R SANTA MARIA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.015-005', '54       ', 'VL SANTA MARIA', 'P GROSSA                      ');
INSERT INTO cd_cep_br VALUES ('57.071-490', '54       ', 'CJ SANTA MARIA', 'A S DUMONT                    ');
INSERT INTO cd_cep_br VALUES ('57.071-675', '54       ', 'TV SANTA MARIA', 'A S DUMONT                    ');
INSERT INTO cd_cep_br VALUES ('57.045-170', '54       ', 'R SANTA MARIA MADALENA', 'B DURO                        ');
INSERT INTO cd_cep_br VALUES ('57.062-790', '54       ', 'R SANTA MARTA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.030-420', '54       ', 'R SANTA NAZARE', 'P TERRA                       ');
INSERT INTO cd_cep_br VALUES ('57.030-425', '54       ', 'TV SANTA NAZARE', 'P TERRA                       ');
INSERT INTO cd_cep_br VALUES ('57.030-430', '54       ', 'R SANTA QUITERIA', 'P TERRA                       ');
INSERT INTO cd_cep_br VALUES ('57.041-760', '54       ', 'R SAO MARCOS', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.040-715', '54       ', 'LD SAO DOMINGOS', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.015-200', '54       ', 'R SAO FELIX', 'V LAGO                        ');
INSERT INTO cd_cep_br VALUES ('57.015-205', '54       ', 'TV SAO FELIX', 'V LAGO                        ');
INSERT INTO cd_cep_br VALUES ('57.061-480', '54       ', 'R SAO FLORISVAL', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.038-170', '54       ', 'R SAO FRANCISCO', 'C ALMAS                       ');
INSERT INTO cd_cep_br VALUES ('57.017-130', '54       ', 'R SAO FRANCISCO', 'B PARTO                       ');
INSERT INTO cd_cep_br VALUES ('57.061-390', '54       ', 'R SAO FRANCISCO', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('57.045-640', '54       ', 'R SAO FRANCISCO', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('57.011-190', '54       ', 'R SAO FRANCISCO', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('57.015-380', '54       ', 'R SAO FRANCISCO', 'V LAGO                        ');
INSERT INTO cd_cep_br VALUES ('57.015-385', '54       ', 'TV SAO FRANCISCO', 'V LAGO                        ');
INSERT INTO cd_cep_br VALUES ('57.018-180', '54       ', 'TV SAO FRANCISCO', 'C JAQUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('57.055-770', '54       ', 'AL SAO FRANCISCO', 'PINHEIRO                      ');
INSERT INTO cd_cep_br VALUES ('57.071-670', '54       ', 'R SAO FRANCISCO', 'A S DUMONT                    ');
INSERT INTO cd_cep_br VALUES ('57.017-815', '54       ', 'TV SAO FRANCISCO', 'B PARTO                       ');
INSERT INTO cd_cep_br VALUES ('57.035-400', '54       ', 'R SAO FRANCISCO DE ASSIS', 'JATIUCA                       ');
INSERT INTO cd_cep_br VALUES ('57.045-690', '54       ', 'R SAO FRANCISCO DE ASSIS', 'B DURO                        ');
INSERT INTO cd_cep_br VALUES ('57.040-420', '54       ', 'R SAO FRANCISCO DE ASSIS', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.018-410', '54       ', 'R SAO FRANCISCO DE ASSIS', 'C JAQUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('57.060-190', '54       ', 'R SAO GERALDO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.063-020', '54       ', 'LOT SAO GERALDO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.018-420', '54       ', 'R SAO GONCALO', 'C JAQUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('57.018-620', '54       ', 'R SAO JOAO', 'C JAQUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('57.018-625', '54       ', 'TV SAO JOAO', 'C JAQUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('57.017-260', '54       ', 'R SAO JOAO', 'B PARTO                       ');
INSERT INTO cd_cep_br VALUES ('57.043-180', '54       ', 'R SAO JOAO', 'FEITOSA                       ');
INSERT INTO cd_cep_br VALUES ('57.043-185', '54       ', 'TV SAO JOAO', 'FEITOSA                       ');
INSERT INTO cd_cep_br VALUES ('57.040-160', '54       ', 'R SAO JOAO', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.060-200', '54       ', 'R SAO JOAO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.015-210', '54       ', 'R SAO JOAO', 'V LAGO                        ');
INSERT INTO cd_cep_br VALUES ('57.015-215', '54       ', 'TV SAO JOAO', 'V LAGO                        ');
INSERT INTO cd_cep_br VALUES ('57.017-490', '54       ', 'R SAO JOAO', 'BEBEDOURO                     ');
INSERT INTO cd_cep_br VALUES ('57.017-265', '54       ', 'TV SAO JOAO', 'B PARTO                       ');
INSERT INTO cd_cep_br VALUES ('57.045-780', '54       ', 'R SAO JOAO', 'B DURO                        ');
INSERT INTO cd_cep_br VALUES ('57.040-430', '54       ', 'R SAO JORGE', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.040-435', '54       ', 'TV SAO JORGE', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.055-490', '54       ', 'R SAO JORGE', 'PINHEIRO                      ');
INSERT INTO cd_cep_br VALUES ('57.045-200', '54       ', 'SIT SAO JORGE', 'B DURO                        ');
INSERT INTO cd_cep_br VALUES ('57.060-350', '54       ', 'TV SANTO ANTONIO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.017-240', '54       ', 'R SANTO ANTONIO', 'B PARTO                       ');
INSERT INTO cd_cep_br VALUES ('57.071-500', '54       ', 'CJ SANTO ANTONIO', 'A S DUMONT                    ');
INSERT INTO cd_cep_br VALUES ('57.060-730', '54       ', 'LOT SANTO ANTONIO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.030-730', '54       ', 'CJ SANTO EDUARDO', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.035-040', '54       ', 'R SANTO INACIO DE LOYOLA', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('57.014-240', '54       ', 'R SANTOS DUMONT', 'P GROSSA                      ');
INSERT INTO cd_cep_br VALUES ('57.045-330', '54       ', 'R SANTOS DUMONT', 'B DURO                        ');
INSERT INTO cd_cep_br VALUES ('57.071-640', '54       ', 'R SANTOS DUMONT', 'A S DUMONT                    ');
INSERT INTO cd_cep_br VALUES ('57.071-820', '54       ', 'LOT SANTOS DUMONT', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.071-645', '54       ', 'TV SANTOS DUMONT', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.071-665', '54       ', 'TV SANTOS DUMONT', 'A S DUMONT                    ');
INSERT INTO cd_cep_br VALUES ('57.030-630', '54       ', 'R SANTOS FERRAZ', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.020-290', '54       ', 'R SANTOS PACHECO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.018-610', '54       ', 'R SAO BENEDITO', 'C JAQUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('57.055-600', '54       ', 'AL SAO BENEDITO', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.042-130', '54       ', 'R SAO BENEDITO', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.042-135', '54       ', 'TV SAO BENEDITO', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.055-590', '54       ', 'R SAO BENEDITO', 'PINHEIRO                      ');
INSERT INTO cd_cep_br VALUES ('57.039-310', '54       ', 'R SAO BENEDITO', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('57.015-190', '54       ', 'TV SAO BENEDITO', 'V LAGO                        ');
INSERT INTO cd_cep_br VALUES ('57.055-860', '54       ', 'TV SAO BENEDITO', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.070-380', '54       ', 'R SAO BENEDITO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.071-855', '54       ', 'R SAO BENEDITO', 'A S DUMONT                    ');
INSERT INTO cd_cep_br VALUES ('57.040-150', '54       ', 'R SAO BENTO', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.040-155', '54       ', 'TV SAO BENTO', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.060-610', '54       ', 'R SAO BENTO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.015-370', '54       ', 'R SAO BENTO', 'V LAGO                        ');
INSERT INTO cd_cep_br VALUES ('57.606-008', '40       ', 'R JOSE PEREIRA', 'EUCALIPTOS                    ');
INSERT INTO cd_cep_br VALUES ('69.060-240', '156      ', 'R 05 (CJ H ANGELIN)', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.152-510', '161      ', 'R PARANANEMA', 'D VIEIRA                      ');
INSERT INTO cd_cep_br VALUES ('57.308-580', '23       ', 'R HELENO CASTRO ALVES', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('57.314-270', '23       ', 'R ERONDINO TAVARES DA SILVA', 'AT CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('57.305-660', '23       ', 'R ERONILDES NASCIMENTO DOS SANTOS', 'M TELES                       ');
INSERT INTO cd_cep_br VALUES ('57.303-650', '23       ', 'R ESPEDITO DANTAS', 'V CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('57.300-060', '23       ', 'R ESPERIDIAO RODRIGUES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.304-330', '23       ', 'R ESTACAO, DA', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('57.311-400', '23       ', 'R ESTELITA DE MACEDO', 'CAITITUS                      ');
INSERT INTO cd_cep_br VALUES ('57.303-260', '23       ', 'R ESTUDANTE DIONE NUNES FERREIRA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('57.303-360', '23       ', 'R ESTUDANTE GIVANILDO BARBOSA LOPES', 'V CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('57.304-190', '23       ', 'R ESTUDANTE JOSE ACACIO', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('57.302-490', '23       ', 'R ESTUDANTE JOSE ACACIO DE SANTANA', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('57.308-440', '23       ', 'R JOSE ELEOTERIO SOBRINHO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('57.304-630', '23       ', 'R JOSE ELVIO HIGINO DA SILVA', 'CACIMBAS                      ');
INSERT INTO cd_cep_br VALUES ('57.307-000', '23       ', 'AV JOSE EMIDIO DE LIMA', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('57.306-350', '23       ', 'R JOSE ESEQUIEL SANTOS', 'CAVACO                        ');
INSERT INTO cd_cep_br VALUES ('57.314-060', '23       ', 'R JOSE F. SANTOS', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('57.302-010', '23       ', 'R JOSE FERNANDES LOPES', 'CANAFISTULA                   ');
INSERT INTO cd_cep_br VALUES ('13.015-010', '4802     ', 'R CORONEL RODOVALHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.313-260', '23       ', 'R JOSE FERREIRA BARBOSA', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('57.314-300', '23       ', 'R JOSE FERREIRA DA SILVA', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('57.606-006', '40       ', 'R DIREITA', 'EUCALIPTOS                    ');
INSERT INTO cd_cep_br VALUES ('57.311-240', '23       ', 'R JOSE FRANCELINO DE ALBUQUERQUE', 'CAITITUS                      ');
INSERT INTO cd_cep_br VALUES ('57.304-610', '23       ', 'R JOSE FRANCISCO OLIVEIRA', 'CACIMBAS                      ');
INSERT INTO cd_cep_br VALUES ('57.307-540', '23       ', 'R JOSE FRANCISCO VIANA', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('57.307-580', '23       ', 'R JOSE GEREMIAS DA SILVA', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('57.300-120', '23       ', 'R JOSE GOMES DA SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.304-390', '23       ', 'R JOSE HONORATO', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('57.307-170', '23       ', 'R JOSE HONORIO', 'BX GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('57.307-310', '23       ', 'PC JOSE ISIANO DE LIMA', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('57.302-550', '23       ', 'R JOSE JAIME ALVES DOS SANTOS', 'CANAFISTULA                   ');
INSERT INTO cd_cep_br VALUES ('57.313-420', '23       ', 'R JOSE LAELSON DE MELO', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('57.303-500', '23       ', 'R JOSE LEAO DE OLIVEIRA', 'GUARIBAS                      ');
INSERT INTO cd_cep_br VALUES ('57.310-400', '23       ', 'R JOSE LEITE BEZERRA', 'R CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('57.303-330', '23       ', 'R JOSE LIMA MOURA', 'CANAFISTULA                   ');
INSERT INTO cd_cep_br VALUES ('57.302-090', '23       ', 'R JOSE LINS LOPES DA SILVA', 'CANAFISTULA                   ');
INSERT INTO cd_cep_br VALUES ('57.310-270', '23       ', 'R JOAO FERREIRA DE ALBUQUERQUE', 'R CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('57.314-310', '23       ', 'R JOAO FRANCISCO DE ALMEIDA', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('57.306-730', '23       ', 'R JOAO FRANCISCO DE SOUZA', 'CAVACO                        ');
INSERT INTO cd_cep_br VALUES ('57.314-070', '23       ', 'R JOAO FRANCISCO NASCIMENTO', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('57.305-650', '23       ', 'R JOAO INGRACO DA SILVA', 'M TELES                       ');
INSERT INTO cd_cep_br VALUES ('57.304-760', '23       ', 'R JOAO JONAS RIOS', 'CACIMBAS                      ');
INSERT INTO cd_cep_br VALUES ('57.303-380', '23       ', 'R JOAO JORGE', 'V CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('57.304-310', '23       ', 'LRG JOAO JOSE DA SILVA', 'O D CAZUZINHOS                ');
INSERT INTO cd_cep_br VALUES ('57.310-050', '23       ', 'R JOAO MEDEIROS LIMA', 'BRASILIANA                    ');
INSERT INTO cd_cep_br VALUES ('57.314-110', '23       ', 'R JOAO NUNES BARBOSA', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('57.312-320', '23       ', 'R JOAO PAULO II', 'AT CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('57.304-450', '23       ', 'PC JOAO PEDRO DE ARAGAO', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('57.300-300', '23       ', 'R JOAO RIBEIRO LIMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.302-120', '23       ', 'R JOAO RODRIGUES BARROS', 'CANAFISTULA                   ');
INSERT INTO cd_cep_br VALUES ('57.301-410', '23       ', 'R JOAO SOARES DA SILVA', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('57.307-690', '23       ', 'R JOAQUIM BEZERRA PEREIRA', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('57.308-300', '23       ', 'R JOAQUIM GOMES', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('57.307-380', '23       ', 'R JOAQUIM MOREIRA DA COSTA', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('57.303-420', '23       ', 'R JOAQUIM PEIXOTO DA SILVA', 'GUARIBAS                      ');
INSERT INTO cd_cep_br VALUES ('57.312-270', '23       ', 'R JOAQUIM PEREIRA GOMES', 'S A MELO                      ');
INSERT INTO cd_cep_br VALUES ('57.306-650', '23       ', 'R JOEL LINDOLFO DE OLIVEIRA', 'CAVACO                        ');
INSERT INTO cd_cep_br VALUES ('57.310-140', '23       ', 'R JORGE DE MACENA', 'CAPIATA                       ');
INSERT INTO cd_cep_br VALUES ('57.302-330', '23       ', 'PC JORNALISTA FRANCISCO GUILHERME TOBIAS GRANJA', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('57.300-520', '23       ', 'R JORNALISTA JOSE OLAVO BISPO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.313-290', '23       ', 'R JOSE AFONSO MARANHAO', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('57.305-400', '23       ', 'R JOSE ALEXANDRE', 'BAIXAO                        ');
INSERT INTO cd_cep_br VALUES ('57.311-260', '23       ', 'R JOSE ANTONIO DE ALBUQUERQUE', 'CAITITUS                      ');
INSERT INTO cd_cep_br VALUES ('57.307-420', '23       ', 'R JOSE ANTONIO DOS SANTOS', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('57.312-550', '23       ', 'R JOSE ARANDA VALERIANO', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('57.312-260', '23       ', 'R JOSE ARISTIDES DA SILVA', 'S A MELO                      ');
INSERT INTO cd_cep_br VALUES ('57.312-110', '23       ', 'R JOSE AUGUSTO PEREIRA', 'S ESMERALDA                   ');
INSERT INTO cd_cep_br VALUES ('57.302-350', '23       ', 'R JOSE AUGUSTO VITAL', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('57.303-660', '23       ', 'R JOSE AURELIANO BARBOSA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('57.311-220', '23       ', 'R JOSE AVELINO NETO', 'CAITITUS                      ');
INSERT INTO cd_cep_br VALUES ('57.302-500', '23       ', 'R JOSE BARBOSA DE MELO', 'CANAFISTULA                   ');
INSERT INTO cd_cep_br VALUES ('57.304-120', '23       ', 'R JOSE BARBOSA LEAO', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('57.302-380', '23       ', 'R JOSE BARROS MELO', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('57.303-040', '23       ', 'R JOSE BASTOS FILHO', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('57.302-230', '23       ', 'PC HIGINO VITAL', 'CANAFISTULA                   ');
INSERT INTO cd_cep_br VALUES ('57.305-530', '23       ', 'R HILDA MATEUS DE ABREU', 'BAIXAO                        ');
INSERT INTO cd_cep_br VALUES ('57.306-540', '23       ', 'R HONORIO NUNES', 'CAVACO                        ');
INSERT INTO cd_cep_br VALUES ('57.306-230', '23       ', 'R HORACIO ALEXANDRE DOS SANTOS', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('57.308-350', '23       ', 'AV IBATEGUARA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('57.305-110', '23       ', 'R IGACI', 'M TELES                       ');
INSERT INTO cd_cep_br VALUES ('57.308-220', '23       ', 'R IGREJA NOVA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('57.305-090', '23       ', 'R IPIRANGA', 'M TELES                       ');
INSERT INTO cd_cep_br VALUES ('57.304-550', '23       ', 'R IRINEU VALERIANO MAGALHAES', 'CACIMBAS                      ');
INSERT INTO cd_cep_br VALUES ('57.307-530', '23       ', 'R ISABEL DE OLIVEIRA LIMA', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('57.311-010', '23       ', 'R ISAIAS FERREIRA', 'AT CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('57.312-090', '23       ', 'R ISMAEL MAXIMIANO DA SILVA', 'S ESMERALDA                   ');
INSERT INTO cd_cep_br VALUES ('57.307-470', '23       ', 'PC IVONE DE OLIVEIRA', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('57.312-130', '23       ', 'R LAURO MACEDO', 'S ESMERALDA                   ');
INSERT INTO cd_cep_br VALUES ('57.313-030', '23       ', 'R LEITE IRMAO', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('57.304-520', '23       ', 'R LEITE NETO', 'CACIMBAS                      ');
INSERT INTO cd_cep_br VALUES ('57.301-030', '23       ', 'R LEOCADIO PINHEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.303-230', '23       ', 'R LEONCIO SALU', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('57.307-120', '23       ', 'R LEONIDIO CORREIA', 'BX GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('57.312-230', '23       ', 'R LIBERDADE, DA', 'S ESMERALDA                   ');
INSERT INTO cd_cep_br VALUES ('57.312-730', '23       ', 'R LIGIA FERREIRA SILVA', 'S A MELO                      ');
INSERT INTO cd_cep_br VALUES ('57.307-230', '23       ', 'R LINDORA ARAUJO', 'BX GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('57.300-150', '23       ', 'R LINDUARTE DE OLIVEIRA BARROS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.307-240', '23       ', 'R LINO BARBOSA', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('57.304-580', '23       ', 'R LINO DE PAULA MAGALHAES', 'CACIMBAS                      ');
INSERT INTO cd_cep_br VALUES ('57.310-320', '23       ', 'R LINO ROBERTO', 'R CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('57.304-340', '23       ', 'R LINO RODRIGUES', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('57.313-610', '23       ', 'PC LIONS', 'AT CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('57.072-640', '54       ', 'R DOUTOR JOSE TEIXEIRA NETO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.603-020', '40       ', 'R JOSE SAMPAIO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('57.603-260', '40       ', 'R JOSE SAMPAIO (LOT JUCA SAMPAIO)', 'J SAMPAIO                     ');
INSERT INTO cd_cep_br VALUES ('57.601-260', '40       ', 'R JOSE TAVARES ROCHA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('57.602-120', '40       ', 'R JOSE TOBIAS DA COSTA FILHO', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('57.603-060', '40       ', 'R JOTA CANUTO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('57.601-020', '40       ', 'R JULIAO PAULO SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.601-180', '40       ', 'PC KENNEDY', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.600-220', '40       ', 'R LAURO DE ALMEIDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.605-050', '40       ', 'R LEOBINO MOTA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('57.600-280', '40       ', 'R LEOPOLDO DUARTE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.607-340', '40       ', 'R LUIZ AMORIM', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('57.601-230', '40       ', 'R LUIZ MOTA DOS SANTOS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('57.600-200', '40       ', 'R LUIZ PINTO DE ANDRADE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.601-250', '40       ', 'R LUIZ SILVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.607-200', '40       ', 'R MAJOR AZARIAS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('57.600-050', '40       ', 'R MAJOR CICERO DE GOIS MONTEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.603-140', '40       ', 'R MANOEL AFONSO DE MELO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('57.603-120', '40       ', 'R MANOEL ALVES BARBOSA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('57.603-170', '40       ', 'R MANOEL ALVES CARDOSO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('57.601-160', '40       ', 'R MANOEL AUGUSTO DOS SANTOS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('57.607-295', '40       ', 'TV FRANCISCO FERREIRA BARBOSA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('57.601-430', '40       ', 'AV FRANCISCO GOMES', 'P FORA                        ');
INSERT INTO cd_cep_br VALUES ('57.600-620', '40       ', 'R FRANCISCO MANOEL PINTO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('57.602-230', '40       ', 'R FRANCISCO MOURA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('57.602-360', '40       ', 'R FRANCISCO TENORIO CAVALCANTERUA PROJETADA LOT', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('57.601-400', '40       ', 'R FREDERICO OSANA', 'VL JOAO XXIII                 ');
INSERT INTO cd_cep_br VALUES ('57.605-080', '40       ', 'R FREDOVINO MAIA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('57.600-210', '40       ', 'R FREI DOMINGOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.600-460', '40       ', 'R GABINO BESOURO', 'T CAVALCANTE                  ');
INSERT INTO cd_cep_br VALUES ('57.602-270', '40       ', 'R GENESIO MOREIRA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('57.603-010', '40       ', 'R GEORGE SAMPAIO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('57.603-250', '40       ', 'R GEORGE SAMPAIO (LOT JUCA SAMPAIO)', 'J SAMPAIO                     ');
INSERT INTO cd_cep_br VALUES ('57.601-580', '40       ', 'PC GERALDO REBEIRO LIMA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('57.601-470', '40       ', 'R GETULIO VARGAS- ATE 675/676', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('57.607-550', '40       ', 'R GETULIO VARGAS- DE 677/678 AO FIM', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('57.605-040', '40       ', 'R GLAUDENCIO MOURA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('57.607-170', '40       ', 'R GOIAS', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('57.602-130', '40       ', 'AV GRACILIANO RAMOS', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('57.600-560', '40       ', 'PC HELIO TEIXEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.601-570', '40       ', 'PC HELOISA COSTA SAMPAIO (CJ RES PEDRO SURUAGY)', 'P FORA                        ');
INSERT INTO cd_cep_br VALUES ('57.602-020', '40       ', 'AV HERMELINDA BARBOSA', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('57.601-290', '40       ', 'AV HOLANDA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('57.600-190', '40       ', 'PC HUMBERTO MENDES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.605-160', '40       ', 'R IDALINO DE ARAUJO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('57.600-010', '40       ', 'PC INDEPENDENCIA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.602-040', '40       ', 'R INTENDENTE BELARMINO TEIXEIRA CAVALCANTE', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('57.606-003', '40       ', 'R IRMAOS BARBOSA', 'EUCALIPTOS                    ');
INSERT INTO cd_cep_br VALUES ('57.607-480', '40       ', 'R IRMAS HOLANDESAS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('57.607-440', '40       ', 'R ISRAEL TEIXEIRA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('57.607-445', '40       ', 'TV ISRAEL TEIXEIRA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('57.607-500', '40       ', 'TV JARDIM DAS FLORES', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('57.607-300', '40       ', 'LOT JARDIM DAS FLORES', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('57.601-320', '40       ', 'R JOAO CABOCLO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('57.607-280', '40       ', 'R JOAO PINTO', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('57.602-160', '40       ', 'R JOAO ROQUE', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('57.602-200', '40       ', 'R JOAO TAVARES SILVA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('57.600-160', '40       ', 'R JOAO VALERIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.600-270', '40       ', 'R JOAO VINTE E TRES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.603-240', '40       ', 'PC DESPORTISTA ALDEMIR ARAUJO FERREIRA(LOT JUCA S', 'J SAMPAIO                     ');
INSERT INTO cd_cep_br VALUES ('57.603-070', '40       ', 'R DESPORTISTA ALOISIO GUIMARAES DE ALBUQUE', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('57.600-330', '40       ', 'R DESSESSEIS DE SETEMBRO', 'AT CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('57.600-350', '40       ', 'R DEZ DE ABRIL', 'AT CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('57.600-470', '40       ', 'R DOM ARMANDO LOMBARDI', 'T CAVALCANTE                  ');
INSERT INTO cd_cep_br VALUES ('57.600-390', '40       ', 'R DOM BOSCO', 'AT CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('57.600-395', '40       ', 'TV DOM BOSCO', 'AT CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('57.600-570', '40       ', 'R DOM OTAVIO AGUIAR', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('57.602-170', '40       ', 'R DOMINGOS ROQUE', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('57.603-050', '40       ', 'R DONA LOURDES GALINDO PIMENTEL', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('57.607-610', '40       ', 'R DONA MOCA', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('57.602-310', '40       ', 'R DONDON TOBIAS', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('57.606-007', '40       ', 'R DOS EUCALIPTOS', 'EUCALIPTOS                    ');
INSERT INTO cd_cep_br VALUES ('57.602-000', '40       ', 'R DOUTOR ARISTEU ARRUDA', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('57.600-480', '40       ', 'R DOUTOR FERNANDES DE BARROS', 'T CAVALCANTE                  ');
INSERT INTO cd_cep_br VALUES ('57.601-560', '40       ', 'PC DOUTOR JOSE VALDOMIRO MOTA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('57.605-030', '40       ', 'R DOUTOR MIGUEL LOPES', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('57.603-030', '40       ', 'R DOUTOR RUBENS CAVALCANTE AMORIM', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('57.601-380', '40       ', 'R DOUTORA ALINE ANA LEAL', 'VL JOAO XXIII                 ');
INSERT INTO cd_cep_br VALUES ('57.600-040', '40       ', 'R DUQUE DE CAXIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.603-210', '40       ', 'R ELOI SOARES DA COSTA', 'J SAMPAIO                     ');
INSERT INTO cd_cep_br VALUES ('57.605-120', '40       ', 'R EMERENTINO COSTA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('57.605-200', '40       ', 'R ENGENHEIRO JOSE DA ROCHA LEITE', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('57.607-520', '40       ', 'R ESPERANCA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('57.600-180', '40       ', 'R ESPERIDIAO SAMPAIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.607-140', '40       ', 'R ESPIRITO SANTO', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('57.601-370', '40       ', 'R ESTUDANTE ERALDO MALTA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('57.601-490', '40       ', 'R ESTUDANTE MARCIO EMMANOEL GOMES DA SILVA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('57.603-100', '40       ', 'R EXPEDICIONARIO JOSE VIANA DA SILVA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('57.607-430', '40       ', 'R EZEQUIEL PEREIRA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('57.600-120', '40       ', 'R FERNANDES LIMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.601-410', '40       ', 'R FISCAL JOSE MIGUEL PEREIRA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('57.607-210', '40       ', 'R FISCAL MURITIBA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('57.605-060', '40       ', 'R FISCAL PEDRO LEITAO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('57.600-005', '40       ', 'R FLORIANO PEIXOTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.600-170', '40       ', 'PC FRANCISCO CAVALCANTE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.607-290', '40       ', 'R FRANCISCO FERREIRA BARBOSA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('57.601-500', '40       ', 'R ARY ALVES DOS SANTOS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('57.605-190', '40       ', 'R AVELINO BALBINO DA SILVA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('57.600-690', '40       ', 'PC AVELINO BALBINO DA SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.093-147', '156      ', 'R SUCUBA(M.OLIVEIRAS)', 'MTE OLIVEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('57.020-690', '54       ', 'R SARGENTO BENEVIDES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.031-270', '54       ', 'R SARGENTO BENEVIDES MONTE', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.043-400', '54       ', 'R SARGENTO GONCALVES', 'FEITOSA                       ');
INSERT INTO cd_cep_br VALUES ('57.051-610', '54       ', 'PC SARGENTO HERCILIO MARQUES', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.010-200', '54       ', 'R SARGENTO JAYME PANTALEAO', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('57.050-490', '54       ', 'TV SARGENTO JOSE ALFREDO', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.050-770', '54       ', 'R SARGENTO NELMONT', 'G LOURDES                     ');
INSERT INTO cd_cep_br VALUES ('57.017-670', '54       ', 'R SARGENTO OSEAS COSTA', 'BEBEDOURO                     ');
INSERT INTO cd_cep_br VALUES ('57.017-675', '54       ', 'TV SARGENTO OSEAS COSTA', 'BEBEDOURO                     ');
INSERT INTO cd_cep_br VALUES ('57.062-500', '54       ', 'R SARMENTO JOSE PEDRO DOS SANTOS', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.080-020', '54       ', 'R SATUBA', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('57.042-110', '54       ', 'R SAUDADE, DA', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.071-870', '54       ', 'R SAUDADE, DA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.071-875', '54       ', 'TV SAUDADE, DA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.072-150', '54       ', 'R SEBASTIAO ANTONIO DAS NEVES', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.011-460', '54       ', 'R SEBASTIAO BERNARDO CALDAS', 'T BARRA                       ');
INSERT INTO cd_cep_br VALUES ('57.061-410', '54       ', 'R SEBASTIAO CORREIA DA ROCHA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.050-780', '54       ', 'R SEBASTIAO DA HORA', 'G LOURDES                     ');
INSERT INTO cd_cep_br VALUES ('57.050-810', '54       ', 'TV SEBASTIAO DA HORA', 'G LOURDES                     ');
INSERT INTO cd_cep_br VALUES ('57.081-390', '54       ', 'R SEBASTIAO DA ROCHA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.082-440', '54       ', 'R SEBASTIAO DA ROCHA BARROS', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.051-620', '54       ', 'R SEBASTIAO GRANJEIRO', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.035-150', '54       ', 'PC SEBASTIAO MARINHO MUNIZ FALCAO', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('57.010-520', '54       ', 'R SEBASTIAO VASCONCELOS', 'T BARRA                       ');
INSERT INTO cd_cep_br VALUES ('57.072-270', '54       ', 'R SEBASTIAO VICENTE DA SILVA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.045-700', '54       ', 'R SEMENTEIRA, DA', 'B DURO                        ');
INSERT INTO cd_cep_br VALUES ('57.014-110', '54       ', 'R SEMENTEIRA, DA', 'P GROSSA                      ');
INSERT INTO cd_cep_br VALUES ('57.055-358', '54       ', 'PC SENADOR ARNON DE MELO', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.055-350', '54       ', 'R SENADOR ARNON DE MELO', 'PINHEIRO                      ');
INSERT INTO cd_cep_br VALUES ('57.055-355', '54       ', 'TV SENADOR ARNON DE MELO', 'PINHEIRO                      ');
INSERT INTO cd_cep_br VALUES ('57.030-720', '54       ', 'CJ SENADOR ARNON DE MELO', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.010-580', '54       ', 'AV SENADOR ARNON DE MELO', 'T BARRA                       ');
INSERT INTO cd_cep_br VALUES ('57.022-280', '54       ', 'R SENADOR BARROS LEITE', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('57.017-680', '54       ', 'R SENADOR BERNARDO MENDONCA', 'BEBEDOURO                     ');
INSERT INTO cd_cep_br VALUES ('57.025-560', '54       ', 'R SENADOR BERNARDO SOBRINHO', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.025-565', '54       ', 'TV SENADOR BERNARDO SOBRINHO', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.038-500', '54       ', 'R SENADOR EZECHIAS DA ROCHA', 'C ALMAS                       ');
INSERT INTO cd_cep_br VALUES ('57.039-660', '54       ', 'R SAO MIGUEL', 'F PEIXOTO                     ');
INSERT INTO cd_cep_br VALUES ('57.041-270', '54       ', 'R SAO MIGUEL', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.083-070', '54       ', 'R TENENTE AUREO DE AZEVEDO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.040-720', '54       ', 'R TENENTE BRASIL', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.040-725', '54       ', 'TV TENENTE BRASIL', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.031-300', '54       ', 'R TENENTE DARCY BARBOSA DA SILVA', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.041-650', '54       ', 'R TENENTE DOMINGOS RODAS', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.014-570', '54       ', 'R TENENTE FRANCISCO DE OLIVEIRA DA SILVA', 'P GROSSA                      ');
INSERT INTO cd_cep_br VALUES ('57.057-220', '54       ', 'R TENENTE FRANCISCO OLIVEIRA DA SILVA', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.061-740', '54       ', 'R TENENTE JOAO VIEIRA DA COSTA(LOT LAGOA AZUL)', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.050-370', '54       ', 'R TENENTE JOSE FERREIRA DE SOUZA', 'PITANGUINHA                   ');
INSERT INTO cd_cep_br VALUES ('57.031-310', '54       ', 'R TENENTE JOSE FERREIRA DE SOUZA', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.043-210', '54       ', 'R TENENTE JOSE GONCALVES', 'FEITOSA                       ');
INSERT INTO cd_cep_br VALUES ('57.071-400', '54       ', 'R TENENTE JULIVAL CASADO COSTA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.075-380', '54       ', 'R TENENTE MADALENA(RUA 03 CJ OSMAN LOUREIRO)', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.015-050', '54       ', 'PC TENENTE MOYSES SILVA FILHO', 'V LAGO                        ');
INSERT INTO cd_cep_br VALUES ('57.042-700', '54       ', 'R TENENTE RUBER IVO', 'FEITOSA                       ');
INSERT INTO cd_cep_br VALUES ('57.063-150', '54       ', 'R TEODOMIRO DEODATO SANTOS(LOT CIPESA)', 'S AMELIA                      ');
INSERT INTO cd_cep_br VALUES ('57.057-430', '54       ', 'R TEOFILO DE BARROS', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.030-210', '54       ', 'R TEOFILO OTONI', 'P TERRA                       ');
INSERT INTO cd_cep_br VALUES ('57.073-530', '54       ', 'AV TEOTONIO VILELA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.039-050', '54       ', 'R TERELETE', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('57.057-570', '54       ', 'R TEREZA DE AZEVEDO- ATE 451/452', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.052-600', '54       ', 'R TEREZA DE AZEVEDO- DE 453/454 AO FIM', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.062-000', '54       ', 'AV TEREZA LUCENA QUINTELA CAVALCANTE', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.080-560', '54       ', 'R TEREZINHA DE JESUS NUNES WANDERLEY', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('13.032-430', '4802     ', 'R CORONEL JOAQUIM MONTEIRO', 'VL DUTRA                      ');
INSERT INTO cd_cep_br VALUES ('57.084-280', '54       ', 'R TEREZINHA MOTTA LISBOA DA FONSECA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.084-510', '54       ', 'TER TERMINAL JOAO SARMENTO FERREIRA', 'BENEDITO BENTES               ');
INSERT INTO cd_cep_br VALUES ('57.048-160', '54       ', 'LOT TERRA DE ANTARES I', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('57.048-170', '54       ', 'LOT TERRA DE ANTARES II', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('57.051-640', '54       ', 'R TERTULIANO DE BARROS', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.057-600', '54       ', 'R THEOTONIO DE SANTA CRUZ', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.011-001', '54       ', 'AV SIQUEIRA CAMPOS- DE 1032 AO FIM - LADO PAR', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('57.062-350', '54       ', 'AL SISINO BORGES', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.055-830', '54       ', 'R SOARES NETO', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.017-290', '54       ', 'R SOL NASCENTE', 'B PARTO                       ');
INSERT INTO cd_cep_br VALUES ('57.040-595', '54       ', 'R SOL NASCENTE', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.039-670', '54       ', 'R SOL, DO', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('57.020-070', '54       ', 'R SOL, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.062-680', '54       ', 'R SOL, DO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.076-010', '54       ', 'R SOLDADO ADRIAO JOSE DA SILVA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.031-280', '54       ', 'R SOLDADO EDUARDO SANTOS', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.031-290', '54       ', 'R SOLDADO JOSE GUILHERME DA SILVA', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.081-050', '54       ', 'R SOLIMOES', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.043-530', '54       ', 'R SOLIMOES', 'FEITOSA                       ');
INSERT INTO cd_cep_br VALUES ('57.083-030', '54       ', 'R SOMAIR SAFFADY', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.063-050', '54       ', 'LOT SOMBRA DOS EUCALIPTOS', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.082-520', '54       ', 'CJ SONIA SAMPAIO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.038-580', '54       ', 'R SORAYA RAMIRES ALMEIDA(RUA A LOT VILA RICA)', 'C ALMAS                       ');
INSERT INTO cd_cep_br VALUES ('57.057-420', '54       ', 'R SOSSEGO, DO', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.041-280', '54       ', 'R SOSSEGO, DO', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.071-865', '54       ', 'R SOSSEGO, DO', 'A S DUMONT                    ');
INSERT INTO cd_cep_br VALUES ('57.062-380', '54       ', 'AL STELA BRAGA COSTA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.060-210', '54       ', 'R STELA MOREIRA MAGALHAES', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.036-300', '54       ', 'LOT STELLA MARIS', 'JATIUCA                       ');
INSERT INTO cd_cep_br VALUES ('57.050-510', '54       ', 'TV SUBTENENTE EXPEDITO FERRAZ', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.052-560', '54       ', 'R SUCUPIRA', 'G LOURDES                     ');
INSERT INTO cd_cep_br VALUES ('57.014-100', '54       ', 'PC NOSSA SENHORA DAS GRACAS', 'LEVADA                        ');
INSERT INTO cd_cep_br VALUES ('69.075-500', '156      ', 'R VITORIA REGIA', 'MAUAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('69.087-261', '156      ', 'TV VITORIA REGIA', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('57.057-520', '54       ', 'R DOUTOR JOVINO LOPES LYRA', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.083-460', '54       ', 'AV DOUTOR JULIO CEZAR MENDONCA UCHOA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.072-040', '54       ', 'R DOUTOR JURACY PEREIRA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.057-640', '54       ', 'R DOUTOR JUVINO AYRA', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.038-320', '54       ', 'R DOUTOR LAURO MACHADO COSTA', 'C ALMAS                       ');
INSERT INTO cd_cep_br VALUES ('57.017-040', '54       ', 'R DOUTOR LEITE JUNIOR', 'B PARTO                       ');
INSERT INTO cd_cep_br VALUES ('57.017-045', '54       ', 'TV DOUTOR LEITE JUNIOR', 'B PARTO                       ');
INSERT INTO cd_cep_br VALUES ('57.030-180', '54       ', 'R DOUTOR LESSA DE AZEVEDO', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('57.015-070', '54       ', 'R DOUTOR LUIZ DE BARROS', 'V LAGO                        ');
INSERT INTO cd_cep_br VALUES ('57.055-030', '54       ', 'R DOUTOR LUIZ DE MASCARENHAS', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.017-050', '54       ', 'R DOUTOR LUIZ EUGENIO', 'B PARTO                       ');
INSERT INTO cd_cep_br VALUES ('57.020-140', '54       ', 'R DOUTOR LUIZ PONTES DE MIRANDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.060-400', '54       ', 'R DOUTOR LUIZ RAMALHO DE AZEVEDO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.017-060', '54       ', 'R DOUTOR LUIZ ZAGALO', 'B PARTO                       ');
INSERT INTO cd_cep_br VALUES ('57.073-040', '54       ', 'R DOUTOR MACHADO PONTES DE MIRANDA NOGUEIRA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.063-180', '54       ', 'R DOUTOR MANOEL ESTEVAO UZEDA LUNA FILHO(LOT CIP', 'S AMELIA                      ');
INSERT INTO cd_cep_br VALUES ('57.070-020', '54       ', 'R DOUTOR MANOEL MACHADO', 'F VELHO                       ');
INSERT INTO cd_cep_br VALUES ('57.072-710', '54       ', 'R DOUTOR MANOEL NORMANDO LIMA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.020-550', '54       ', 'R DOUTOR MANOEL RODRIGUES DA SILVA CALHEIROS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.073-380', '54       ', 'PC DOUTOR MANOEL VALENTE DE LIMA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.073-060', '54       ', 'R DOUTOR MARENCIO DA COSTA BARROS', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.020-565', '54       ', 'R DOUTOR MARINHO DE GUSMAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.051-240', '54       ', 'LD DOUTOR GERALDO MELO DOS SANTOS- ATE 272/273', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.025-660', '54       ', 'LD DOUTOR GERALDO MELO DOS SANTOS- DE 274/275 AO', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.051-250', '54       ', 'PC DOUTOR GERBASE FILHO', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.038-060', '54       ', 'R DOUTOR GERSON WANDERLEY DE OLIVEIRA', 'MANGABEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('57.014-300', '54       ', 'PC DOUTOR GETULIO VARGAS', 'P GROSSA                      ');
INSERT INTO cd_cep_br VALUES ('57.036-130', '54       ', 'R DOUTOR HEBEL QUINTELA', 'JATIUCA                       ');
INSERT INTO cd_cep_br VALUES ('57.038-270', '54       ', 'R DOUTOR HENRIQUE EQUELMAN', 'C ALMAS                       ');
INSERT INTO cd_cep_br VALUES ('57.030-280', '54       ', 'R DOUTOR HERMINIO BARROCA', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('57.071-210', '54       ', 'R DOUTOR HILDEBRANDO FALCAO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.017-760', '54       ', 'R DOUTOR HILTON PAULO OMENA DUARTE', 'BEBEDOURO                     ');
INSERT INTO cd_cep_br VALUES ('57.082-270', '54       ', 'R DOUTOR HOMERO GALVAO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.030-060', '54       ', 'PC DOUTOR HOMERO GALVAO', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('57.050-590', '54       ', 'R DOUTOR ISAIAS FRANCISCO DE ANDRADE', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.018-080', '54       ', 'R DOUTOR JEFERSON DE LIMA ARAUJO', 'BEBEDOURO                     ');
INSERT INTO cd_cep_br VALUES ('57.061-230', '54       ', 'R DOUTOR JOAO BARTOLOMEU DE NOVAES', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.038-560', '54       ', 'R DOUTOR JOAO CABRAL TOLEDO', 'C ALMAS                       ');
INSERT INTO cd_cep_br VALUES ('57.084-210', '54       ', 'R DOUTOR JOAO CLIMACO DA SILVA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.071-240', '54       ', 'R DOUTOR JOAO CRISOSTOMO DE FARIAS', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.057-080', '54       ', 'R DOUTOR JOAO DE AZEVEDO FILHO', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.011-050', '54       ', 'R DOUTOR JOAO EULALIO', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('57.052-610', '54       ', 'R DOUTOR JOAO TEIXEIRA CAVALCANTE(ANTIGA RUA VIN', 'G LOURDES                     ');
INSERT INTO cd_cep_br VALUES ('57.082-100', '54       ', 'R DOUTOR JONES CASTRO LISBOA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.010-300', '54       ', 'R DOUTOR JORGE DE LIMA', 'T BARRA                       ');
INSERT INTO cd_cep_br VALUES ('57.036-510', '54       ', 'R DOUTOR JOSE AFONSO DE MELO', 'JATIUCA                       ');
INSERT INTO cd_cep_br VALUES ('57.036-520', '54       ', 'R DOUTOR JOSE ALFREDO DE MELLO', 'MANGABEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('57.051-260', '54       ', 'R DOUTOR JOSE BENTO JUNIOR', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.036-140', '54       ', 'R DOUTOR JOSE BERNADINO CARVALHO LEITE', 'JATIUCA                       ');
INSERT INTO cd_cep_br VALUES ('57.084-250', '54       ', 'R DOUTOR JOSE BRAGA LYRA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.080-400', '54       ', 'R DOUTOR JOSE CALMON REIS', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.080-450', '54       ', 'R DOUTOR JOSE CAMELO JUNIOR', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.010-370', '54       ', 'R DOUTOR JOSE CARNEIRO', 'P BARRA                       ');
INSERT INTO cd_cep_br VALUES ('57.055-020', '54       ', 'R DOUTOR JOSE DE ALBUQUERQUE PORCIUNCULAS', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.063-110', '54       ', 'R DOUTOR JOSE DE ALMEIDA ALBUQUERQUE(LOT CIPESA)', 'S AMELIA                      ');
INSERT INTO cd_cep_br VALUES ('57.050-240', '54       ', 'R DOUTOR JOSE DE CASTRO AZEVEDO', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.035-340', '54       ', 'R DOUTOR JOSE DE MEDEIROS SARMENTO', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('57.060-380', '54       ', 'R DOUTORA ALZIRA SAMPAIO ALMEIDA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.045-390', '54       ', 'R DOUTORA DAYSE LINS BREDA', 'B DURO                        ');
INSERT INTO cd_cep_br VALUES ('57.063-090', '54       ', 'R DOUTORA IVANY SCHWARTZ(LOT CIPESA)', 'S AMELIA                      ');
INSERT INTO cd_cep_br VALUES ('57.063-100', '54       ', 'R DOUTORA IVANY SCHWARTZ(LOT CIPESA)', 'S AMELIA                      ');
INSERT INTO cd_cep_br VALUES ('57.084-260', '54       ', 'R DOUTORA MARIA DA GRACA PACHECO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.047-040', '54       ', 'R DOUTORA MARIA VITORIAS SANTOS LIMA', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('57.036-530', '54       ', 'R DOUTORA ROSA CABUS', 'JATIUCA                       ');
INSERT INTO cd_cep_br VALUES ('57.011-250', '54       ', 'R DOZE DE OUTUBRO', 'T BARRA                       ');
INSERT INTO cd_cep_br VALUES ('57.030-390', '54       ', 'LOT DUAS IRMAS', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.072-600', '54       ', 'R DULCE CAVALCANTE DE AZEVEDO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.031-410', '54       ', 'R DULCE DANTAS LOUREIRO', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.083-470', '54       ', 'R DURVAL ALMEIDA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.055-210', '54       ', 'R DURVAL COELHO NORMANDE', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.061-000', '54       ', 'AV DURVAL DE GOES MONTEIRODO KM 0 AO KM 12 - LADO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.080-000', '54       ', 'AV DURVAL DE GOES MONTEIRODO KM 0 AO KM 12 - LADO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.052-080', '54       ', 'R DURVAL GOMES DE MELO', 'G LOURDES                     ');
INSERT INTO cd_cep_br VALUES ('57.035-060', '54       ', 'R DURVAL GUIMARAES', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('57.040-840', '54       ', 'R DURVAL GUIMARAES', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.075-270', '54       ', 'R DURVAL GUIMARAES NETO(RUA A8 CJ OSMAN LOUREIRO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.010-140', '54       ', 'R EDGAR DE GOES MONTEIRO', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('57.071-425', '54       ', 'R EDILANE', 'A S DUMONT                    ');
INSERT INTO cd_cep_br VALUES ('57.062-040', '54       ', 'AL EDILSON DE ALCANTARA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.083-240', '54       ', 'R EDITH BILU BRITO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.075-280', '54       ', 'R EDMILSON SALES DO NASCIMENTO(RUA 02 CJ OSMAN L', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.073-410', '54       ', 'R EDNARDO COSTA CABRAL', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.039-230', '54       ', 'R EDSON DE CARVALHO', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('57.041-700', '54       ', 'R EDSON FERREIRA DOS SANTOS', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.075-290', '54       ', 'R EDSON FRAZAO(RUA 26 CJ OSMAN LOUREIRO)', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.055-410', '54       ', 'R EDUARDO CAMPOS CERQUEIRA', 'PINHEIRO                      ');
INSERT INTO cd_cep_br VALUES ('57.071-060', '54       ', 'R EDUARDO JORGE LOPES NOVAES', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.082-080', '54       ', 'R EDUARDO PINHEIRO LOBO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.070-050', '54       ', 'PC EDUARDO SANTOS', 'F VELHO                       ');
INSERT INTO cd_cep_br VALUES ('69.098-044', '156      ', 'R JABOTICATUBAS(A. CLARAS)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.053-680', '156      ', 'BC SUCUPIRA', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('57.084-540', '54       ', 'R TABULEIRO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.082-570', '54       ', 'LOT TABULEIRO NOVO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.046-520', '54       ', 'CJ TANCREDO NEVES', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('57.071-550', '54       ', 'AV TANCREDO NEVES', 'A S DUMONT                    ');
INSERT INTO cd_cep_br VALUES ('57.039-470', '54       ', 'R TANCREDO NEVES', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('57.071-845', '54       ', 'TV TANCREDO NEVES', 'A S DUMONT                    ');
INSERT INTO cd_cep_br VALUES ('57.043-510', '54       ', 'R TAPAJOS', 'FEITOSA                       ');
INSERT INTO cd_cep_br VALUES ('57.046-450', '54       ', 'R TAPUIAS', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('57.080-040', '54       ', 'R TAQUARANA', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('57.030-290', '54       ', 'R SENADOR FIRMINO DE VASCONCELOS', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('57.030-295', '54       ', 'TV SENADOR FIRMINO DE VASCONCELOS', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('57.084-360', '54       ', 'R SENADOR JOAO LUCIO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.020-450', '54       ', 'R SENADOR LUIZ TORRES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.035-160', '54       ', 'AV SENADOR ROBERT KENNEDY', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('57.055-850', '54       ', 'LD VERDE, DO', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.038-030', '54       ', 'R VEREADOR ANTONIO CAVALCANTE LINS', 'MANGABEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('57.017-700', '54       ', 'R VEREADOR BRUNO FERRARI', 'BEBEDOURO                     ');
INSERT INTO cd_cep_br VALUES ('57.018-050', '54       ', 'CJ VEREADOR BRUNO FERRARI', 'BEBEDOURO                     ');
INSERT INTO cd_cep_br VALUES ('57.082-015', '54       ', 'R VEREADOR DARIO MARSIGLIA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.030-140', '54       ', 'PC VEREADOR FELICIO NAPOLEAO DOS SANTOS', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('57.070-200', '54       ', 'R VEREADOR HERMINIO CARDOSO(ANTIGA RUA DO CRAVO)', 'R NOVO                        ');
INSERT INTO cd_cep_br VALUES ('57.084-640', '54       ', 'R VEREADOR JOAO TEIXEIRA COSTA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.061-420', '54       ', 'R VEREADOR JORGE OMENA', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('57.018-760', '54       ', 'LD VEREADOR JORGE OMENA', 'C JAQUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('57.015-590', '54       ', 'R VEREADOR JOSE DE CALDAS', 'P GROSSA                      ');
INSERT INTO cd_cep_br VALUES ('57.015-595', '54       ', 'TV VEREADOR JOSE DE CALDAS', 'P GROSSA                      ');
INSERT INTO cd_cep_br VALUES ('57.018-460', '54       ', 'R VEREADOR JOSE LUNA', 'C JAQUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('57.084-440', '54       ', 'R VEREADOR JOSE RAIMUNDO DOS SANTOS(RUA 2 CJ RES', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.042-320', '54       ', 'R VEREADOR JOSE RIBEIRO BARBOSA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('57.084-100', '54       ', 'R VEREADOR MANOEL AURELIANO REIS', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.037-340', '54       ', 'R VEREADOR MIRONILDES VIEIRA(ANTIGA RUA JOSE CAR', 'JATIUCA                       ');
INSERT INTO cd_cep_br VALUES ('57.036-360', '54       ', 'R VEREADOR PEDRO MOURA', 'JATIUCA                       ');
INSERT INTO cd_cep_br VALUES ('57.017-840', '54       ', 'R VEREADOR PEDRO MOURA', 'B PARTO                       ');
INSERT INTO cd_cep_br VALUES ('57.082-025', '54       ', 'TV VEREADOR SERGIO QUITELLA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.060-790', '54       ', 'R VESPERTINO LIMA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.081-560', '54       ', 'R VICENTE CELESTINO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.017-710', '54       ', 'R VICENTE DE CARVALHO FREITAS', 'BEBEDOURO                     ');
INSERT INTO cd_cep_br VALUES ('57.050-840', '54       ', 'R VICENTE DE PAULA COSTA', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.082-670', '54       ', 'LOT VIDA NOVA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.020-300', '54       ', 'AV VIEIRA PERDIGAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.020-305', '54       ', 'VL VIEIRA PERDIGAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.014-390', '54       ', 'R TIRADENTES', 'P GROSSA                      ');
INSERT INTO cd_cep_br VALUES ('57.045-740', '54       ', 'R TIRADENTES', 'B DURO                        ');
INSERT INTO cd_cep_br VALUES ('57.025-700', '54       ', 'R TITO DE BARROS', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.017-690', '54       ', 'R TOBIAS BARRETO', 'BEBEDOURO                     ');
INSERT INTO cd_cep_br VALUES ('57.017-695', '54       ', 'TV TOBIAS BARRETO', 'BEBEDOURO                     ');
INSERT INTO cd_cep_br VALUES ('57.017-135', '54       ', 'VL TOCANTINS', 'B PARTO                       ');
INSERT INTO cd_cep_br VALUES ('57.043-500', '54       ', 'R TOCANTINS', 'FEITOSA                       ');
INSERT INTO cd_cep_br VALUES ('57.051-000', '54       ', 'AV TOMAS ESPINDOLA', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.010-210', '54       ', 'R TOME DA ROCHA SOUZA LEAO', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('57.030-108', '54       ', 'TV TOME DE SOUZA', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('57.080-060', '54       ', 'R TRAIPU', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('57.018-820', '54       ', 'R TRES DE AGOSTO', 'C JAQUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('57.014-400', '54       ', 'R TRES DE MAIO', 'P GROSSA                      ');
INSERT INTO cd_cep_br VALUES ('57.014-405', '54       ', 'TV TRES DE MAIO', 'P GROSSA                      ');
INSERT INTO cd_cep_br VALUES ('57.025-420', '54       ', 'PC TREZE DE MAIO', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.025-410', '54       ', 'R TREZE DE MAIO', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.025-415', '54       ', 'TV TREZE DE MAIO', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.043-220', '54       ', 'R TREZE DE NOVEMBRO', 'FEITOSA                       ');
INSERT INTO cd_cep_br VALUES ('57.041-720', '54       ', 'R TRINTA E UM DE MARCO', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.040-180', '54       ', 'R TRIUNFO, DO', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.040-185', '54       ', 'TV TRIUNFO, DO', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.015-800', '54       ', 'R TUPINAMBAS', 'P GROSSA                      ');
INSERT INTO cd_cep_br VALUES ('57.046-460', '54       ', 'R TUPINAMBAS', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('57.046-470', '54       ', 'R TUPIS, DOS', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('57.035-630', '54       ', 'PC TURISTA, DO', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('57.081-100', '54       ', 'R UBERABA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.036-780', '54       ', 'R UBIRACI COSTA FERREIRA', 'JATIUCA                       ');
INSERT INTO cd_cep_br VALUES ('57.036-790', '54       ', 'R UBIRACY NOBERTO JOAZEIRO DE FARIAS COSTA', 'JATIUCA                       ');
INSERT INTO cd_cep_br VALUES ('57.011-400', '54       ', 'R UBIRAJARA', 'T BARRA                       ');
INSERT INTO cd_cep_br VALUES ('57.050-530', '54       ', 'R ULISSES BRAGA JUNIOR', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.072-650', '54       ', 'R ULISSES CERQUEIRA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.030-450', '54       ', 'R ULISSES SOUZA BANDEIRA', 'P TERRA                       ');
INSERT INTO cd_cep_br VALUES ('57.038-510', '54       ', 'R UNIAO DOS PALMARES', 'C ALMAS                       ');
INSERT INTO cd_cep_br VALUES ('57.025-568', '54       ', 'PC UNIDOS DO POCO', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.022-120', '54       ', 'R URUGUAI, DO', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('57.025-625', '54       ', 'TV VALDEMAR BASTOS', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.041-290', '54       ', 'R VALDEMAR FERREIRA', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.031-440', '54       ', 'R VALDEMAR LOUREIRO BERNARDES', 'MANGABEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('57.052-570', '54       ', 'R TATAJUBA', 'G LOURDES                     ');
INSERT INTO cd_cep_br VALUES ('57.055-680', '54       ', 'R TAVARES BASTOS', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.071-460', '54       ', 'CJ TAXISTAS, DOS', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.040-520', '54       ', 'R TELEGRAFO, DO', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.081-160', '54       ', 'R TELMA LEAO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.050-660', '54       ', 'R TELMO LESSA LOBO', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.046-200', '54       ', 'R TEMISTOCLES DE FREITAS MACHADO', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('57.055-360', '54       ', 'R TENENTE ANTONIO OLIVEIRA', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.603-130', '40       ', 'PC ABDON GRANJA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('57.603-230', '40       ', 'PC ABDON GRANJA (LOT JUCA SAMPAIO)', 'J SAMPAIO                     ');
INSERT INTO cd_cep_br VALUES ('57.600-550', '40       ', 'R ABILIO BALBINO', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('57.607-050', '40       ', 'R ACRE', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('57.601-030', '40       ', 'R ADOLFO PINTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.601-220', '40       ', 'AV ALAGOAS- ATE 109/110', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('57.607-020', '40       ', 'AV ALAGOAS- DE 111/112 AO FIM', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('57.603-110', '40       ', 'R ALDEMIR FERREIRA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('57.601-300', '40       ', 'AV ALEMANHA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('57.600-670', '40       ', 'PC AMABILIA WANDERLEY', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.607-030', '40       ', 'R AMAZONAS', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('57.602-180', '40       ', 'R ANA ADELAIDE DUARTE', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('69.097-762', '156      ', 'R 52 (CJ F MENDES II)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.077-530', '156      ', 'R 52 (CJ 31 DE MARCO I)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.095-400', '156      ', 'R 52 (NUCLEO 5)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('57.073-580', '54       ', 'LOT JOAO PAULO VI', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.018-830', '54       ', 'CJ JOAO PEREIRA DA SILVA', 'C JAQUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('57.050-270', '54       ', 'R JOAO REIS RAMALHO', 'PITANGUINHA                   ');
INSERT INTO cd_cep_br VALUES ('57.046-130', '54       ', 'R JOAO RODRIGUES SAMPAIO', 'B DURO                        ');
INSERT INTO cd_cep_br VALUES ('57.055-060', '54       ', 'LD JOAO SAMPAIO', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.062-630', '54       ', 'CJ JOAO SAMPAIO I', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.084-420', '54       ', 'CJ JOAO SAMPAIO II', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.080-600', '54       ', 'AL JASMELINA BARROS GONCALVES', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.035-430', '54       ', 'TV JATIUCA', 'JATIUCA                       ');
INSERT INTO cd_cep_br VALUES ('57.082-030', '54       ', 'LOT JATOBA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.080-080', '54       ', 'R JEQUIA', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('57.052-440', '54       ', 'R JEQUITIBA', 'G LOURDES                     ');
INSERT INTO cd_cep_br VALUES ('57.074-060', '54       ', 'R JEQUITIBA (LOT PARQUE DAS ARVORES)', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.043-110', '54       ', 'R JERUSALEM', 'FEITOSA                       ');
INSERT INTO cd_cep_br VALUES ('57.043-115', '54       ', 'TV JERUSALEM', 'FEITOSA                       ');
INSERT INTO cd_cep_br VALUES ('57.071-090', '54       ', 'R JERUSALEM', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.040-620', '54       ', 'R JESUALDO RIBEIRO', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.039-740', '54       ', 'LOT JEUNNE VILLE', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('57.084-530', '54       ', 'R JIRITUBA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.052-450', '54       ', 'R JITAI', 'G LOURDES                     ');
INSERT INTO cd_cep_br VALUES ('57.050-800', '54       ', 'TV JOANA D ARC', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.082-360', '54       ', 'R JOANA DA SILVA LIMA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.041-510', '54       ', 'R JOANA PONTES LIMA', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.042-340', '54       ', 'R JOANA PONTES LINS', 'FEITOSA                       ');
INSERT INTO cd_cep_br VALUES ('57.040-130', '54       ', 'R JOANA RODRIGUES DA SILVA', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.041-110', '54       ', 'R JOANINHA MACARIO', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.015-310', '54       ', 'CJ JOANISIO OMENA', 'V LAGO                        ');
INSERT INTO cd_cep_br VALUES ('57.072-280', '54       ', 'R JOAO BARROSO DA SILVA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.061-660', '54       ', 'R JOAO BATISTA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.014-490', '54       ', 'R JOAO BATISTA DOS SANTOS', 'V LAGO                        ');
INSERT INTO cd_cep_br VALUES ('57.015-730', '54       ', 'R JOAO BEDA MAIA GOMES', 'P GROSSA                      ');
INSERT INTO cd_cep_br VALUES ('57.072-750', '54       ', 'R JOAO BERNARDINO DE OLIVEIRA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.084-220', '54       ', 'R JOAO BEZERRA COSTA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.061-690', '54       ', 'R JOAO CALHEIROS', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.014-090', '54       ', 'R JOAO CALHEIROS GATO', 'P GROSSA                      ');
INSERT INTO cd_cep_br VALUES ('57.030-120', '54       ', 'R JOAO CAMERINO', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('57.038-300', '54       ', 'R JOAO CANUTO DA SILVA', 'C ALMAS                       ');
INSERT INTO cd_cep_br VALUES ('57.046-740', '54       ', 'R JOAO CARVALHO GAMA', 'B DURO                        ');
INSERT INTO cd_cep_br VALUES ('57.080-630', '54       ', 'R JOAO CARVALHO PEDROSA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.046-810', '54       ', 'R JOAO CORREIA COSTA', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('57.050-450', '54       ', 'R JOAO DANTAS BARRETO', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.037-000', '54       ', 'AV JOAO DAVINO', 'JATIUCA                       ');
INSERT INTO cd_cep_br VALUES ('57.037-010', '54       ', 'TV JOAO DAVINO', 'MANGABEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('57.080-440', '54       ', 'R JOAO DE CARVALHO PEDROSA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.072-060', '54       ', 'R JOAO DE OLIVEIRA MELO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.082-140', '54       ', 'R JACI MELO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.025-645', '54       ', 'LD JACINTO DE ATAIDE', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.062-130', '54       ', 'AL JACINTO JOSE SANTANA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.084-200', '54       ', 'R JACIRA ROCHA CAVALCANTI MONTENEGRO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.036-610', '54       ', 'R JADER IZIDIO MALTA DE ARAUJO', 'JATIUCA                       ');
INSERT INTO cd_cep_br VALUES ('57.040-330', '54       ', 'R JAIME FRAGOSO', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.041-220', '54       ', 'R JAIME XAVIER', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.082-310', '54       ', 'R JAIRO MARQUES LUZ', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.030-000', '54       ', 'R JANGADEIROS ALAGOANOS', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('57.052-690', '54       ', 'R JAPSON ALMEIDA(RUA C LOT EVANDRO P MIRANDA)', 'G LOURDES                     ');
INSERT INTO cd_cep_br VALUES ('57.081-060', '54       ', 'R JAPURA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.084-680', '54       ', 'R JAQUEIRA (LOT PARQUE DAS ARVORES)', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.075-110', '54       ', 'R JAQUELINE SEVERO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.041-500', '54       ', 'R JARBAS DE ANDRADE CABRAL', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.057-665', '54       ', 'TV JARDIM ALAGOAS', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.057-660', '54       ', 'R JARDIM ALAGOAS', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.046-790', '54       ', 'LOT JARDIM ARISTIDES', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('57.038-330', '54       ', 'CJ JARDIM BEIRA MAR', 'C ALMAS                       ');
INSERT INTO cd_cep_br VALUES ('57.046-490', '54       ', 'SIT JARDIM CAMELOPOLIS', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('57.055-820', '54       ', 'CJ JARDIM DAS ACACIAS', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.015-530', '54       ', 'CJ JARDIM ESPERANCA', 'V LAGO                        ');
INSERT INTO cd_cep_br VALUES ('57.057-160', '54       ', 'R JOSE BARBOSA GOMES', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.057-170', '54       ', 'R JOSE BARRETO', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.057-175', '54       ', 'TV JOSE BARRETO', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.052-150', '54       ', 'PC JOSE BARRETO', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.072-790', '54       ', 'R JOSE BARROS DA SILVA (CJ CIDADE UNIVERSITARIA)', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.015-620', '54       ', 'R JOSE BERNARDO DE LIMA(ANTIGA RUA VENCESLAU LIN', 'LEVADA                        ');
INSERT INTO cd_cep_br VALUES ('57.055-200', '54       ', 'R JOSE BEZERRA CALHEIROS(ANTIGA RUA PROGRESSO/DE', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.020-080', '54       ', 'R JOSE BONIFACIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.083-090', '54       ', 'R JOSE BRITO LISBOA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.080-610', '54       ', 'R JOSE CALHEIROS', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.014-530', '54       ', 'R JOSE CAMELO DE FREITAS', 'V LAGO                        ');
INSERT INTO cd_cep_br VALUES ('57.020-170', '54       ', 'R JOAO SEVERIANO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.045-480', '54       ', 'R JOAO SORIANO DO BONFIM', 'B DURO                        ');
INSERT INTO cd_cep_br VALUES ('57.031-130', '54       ', 'PC JOAO TEIXEIRA VASCONCELOS', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.084-490', '54       ', 'R JOAO TORRES DANTAS', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.038-310', '54       ', 'R JOAO ULISSES MOREIRA', 'C ALMAS                       ');
INSERT INTO cd_cep_br VALUES ('57.042-350', '54       ', 'R JOAO XAVIER DE ARAUJO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('57.025-310', '54       ', 'PC JOAO XXIII', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.020-770', '54       ', 'R JOAQUIM ANTONIO DE CASTRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.017-560', '54       ', 'R JOAQUIM FERREIRA DE BARROS', 'BEBEDOURO                     ');
INSERT INTO cd_cep_br VALUES ('57.040-640', '54       ', 'R JOAQUIM JERONIMO', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.014-510', '54       ', 'CJ JOAQUIM LEAO', 'P GROSSA                      ');
INSERT INTO cd_cep_br VALUES ('57.057-320', '54       ', 'PC JOAQUIM MARQUES LUZ', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.037-070', '54       ', 'R JOAQUIM MARQUES LUZ', 'MANGABEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('57.051-410', '54       ', 'R JOAQUIM NABUCO', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.051-415', '54       ', 'TV JOAQUIM NABUCO', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.025-680', '54       ', 'R JOAQUIM PEDRO DOS SANTOS', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.045-710', '54       ', 'R JOAQUIM PERCIANO', 'B DURO                        ');
INSERT INTO cd_cep_br VALUES ('57.030-830', '54       ', 'TV JOATAN', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.061-080', '54       ', 'R JOAZEIRO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.042-610', '54       ', 'R JOEL VIEIRA DOS ANJOS(LOTEAMENTO BARILOCHE)', 'FEITOSA                       ');
INSERT INTO cd_cep_br VALUES ('57.036-220', '54       ', 'R JOFRE SAINT-YVES SIMON', 'JATIUCA                       ');
INSERT INTO cd_cep_br VALUES ('57.046-190', '54       ', 'R SUZI NOGUEIRA', 'B DURO                        ');
INSERT INTO cd_cep_br VALUES ('57.025-400', '54       ', 'R TABAJARAS', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.011-160', '54       ', 'R TABELIAO EURICLES PROTASIO', 'T BARRA                       ');
INSERT INTO cd_cep_br VALUES ('57.055-430', '54       ', 'R GALDINO RAMOS VASCONCELOS', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.072-740', '54       ', 'CJ GAMA LINS', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.039-770', '54       ', 'LOT GAMELEIRA', 'F PEIXOTO                     ');
INSERT INTO cd_cep_br VALUES ('57.039-760', '54       ', 'R GAMELEIRA', 'F PEIXOTO                     ');
INSERT INTO cd_cep_br VALUES ('57.039-780', '54       ', 'TV GAMELEIRA MIRIM', 'F PEIXOTO                     ');
INSERT INTO cd_cep_br VALUES ('57.084-610', '54       ', 'AV GARCA TORTA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.035-100', '54       ', 'R GASPAR FERRARI', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('57.080-130', '54       ', 'R GAZETA DE ALAGOAS', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('57.014-640', '54       ', 'AV GENERAL ALCIR WERNER', 'V LAGO                        ');
INSERT INTO cd_cep_br VALUES ('57.039-000', '54       ', 'AV GENERAL FRANCA ALBUQUERQUE', 'JACARECICA                    ');
INSERT INTO cd_cep_br VALUES ('57.017-000', '54       ', 'R GENERAL HERMES', 'B PARTO                       ');
INSERT INTO cd_cep_br VALUES ('57.047-030', '54       ', 'R GENERAL JOAO JOSE BATISTA TUBINO', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('57.035-210', '54       ', 'R GENERAL JOAO SALEIRO PITAO', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('57.036-190', '54       ', 'R GENERAL JOSE PORTUGAL RAMALHO', 'JATIUCA                       ');
INSERT INTO cd_cep_br VALUES ('57.045-460', '54       ', 'R GENERAL MARIO CARVALHO LIMA', 'B DURO                        ');
INSERT INTO cd_cep_br VALUES ('57.014-470', '54       ', 'AV GENERAL MARIO LIMA', 'V LAGO                        ');
INSERT INTO cd_cep_br VALUES ('57.036-580', '54       ', 'R GENERAL NEWTON DE ANDRADE CAVALCANTE', 'JATIUCA                       ');
INSERT INTO cd_cep_br VALUES ('57.055-310', '54       ', 'R GENERAL PORTUGAL RAMALHO', 'PINHEIRO                      ');
INSERT INTO cd_cep_br VALUES ('57.036-880', '54       ', 'R GENERAL PORTUGAL RAMALHO', 'JATIUCA                       ');
INSERT INTO cd_cep_br VALUES ('57.017-770', '54       ', 'R GENESIO BARBOSA CARNAUBA', 'BEBEDOURO                     ');
INSERT INTO cd_cep_br VALUES ('57.071-480', '54       ', 'CJ GENTIL MALTA', 'A S DUMONT                    ');
INSERT INTO cd_cep_br VALUES ('57.085-060', '54       ', 'AV GERALDO BULHOES', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.060-090', '54       ', 'R GERALDO FERREIRA DOS SANTOS', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.060-660', '54       ', 'R GERALDO NOVAES CASTRO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.055-050', '54       ', 'R GERCINO MOREIRA', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.051-320', '54       ', 'R GEREMIAS PORCIUNCULA', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.052-100', '54       ', 'R GERMANO LOPES CORDEIRO', 'G LOURDES                     ');
INSERT INTO cd_cep_br VALUES ('57.057-130', '54       ', 'PRQ GERTRUDES DE AMORIM LEAO', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.039-680', '54       ', 'R GERUSA RODRIGUES BASTOS', 'F PEIXOTO                     ');
INSERT INTO cd_cep_br VALUES ('57.082-740', '54       ', 'AV GETSEMANE', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.015-340', '54       ', 'R GETULIO CORREIA LIMA', 'V LAGO                        ');
INSERT INTO cd_cep_br VALUES ('57.075-310', '54       ', 'R GILBERTO MARINHO(QUADRA B5/B6 CJ OSMAN LOUREIR', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.048-260', '54       ', 'AV GILBERTO SOARES PINTO(LOT TERRA DE ANTARES I)', 'ANTARES                       ');
INSERT INTO cd_cep_br VALUES ('57.060-100', '54       ', 'R GILBERTO VIEIRA LEITE', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.042-050', '54       ', 'LOT GIRASSOL', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.082-750', '54       ', 'R GLEIDE PEREIRA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.020-570', '54       ', 'R GODOFREDO FERRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.061-730', '54       ', 'R FOTOGRAFO PEDRO FARIAS(LOT LAGOA AZUL)', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.020-560', '54       ', 'R FRANCA MOREL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.073-170', '54       ', 'R FRANCISCA AMELIA DE SANTANA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('12.929-360', '4897     ', 'R PROJETADA', 'JD PATURI                     ');
INSERT INTO cd_cep_br VALUES ('57.081-370', '54       ', 'AV FRANCISCO AFONSO DE MELO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.045-450', '54       ', 'R FRANCISCO AGUIRRE CAMARGO', 'B DURO                        ');
INSERT INTO cd_cep_br VALUES ('57.081-140', '54       ', 'R FRANCISCO ALVES', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.036-180', '54       ', 'R FRANCISCO ALVES MATTA', 'JATIUCA                       ');
INSERT INTO cd_cep_br VALUES ('57.030-510', '54       ', 'TV FRANCISCO ARAUJO', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.017-790', '54       ', 'R FRANCISCO BRAGA QUINTELA CAVALCANTI', 'B PARTO                       ');
INSERT INTO cd_cep_br VALUES ('57.055-520', '54       ', 'PC FRANCISCO DE GOES', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.017-085', '54       ', 'TV FRANCISCO DE MENEZES', 'B PARTO                       ');
INSERT INTO cd_cep_br VALUES ('57.017-075', '54       ', 'AV FRANCISCO DE MENEZES- ATE 610/611', 'LEVADA                        ');
INSERT INTO cd_cep_br VALUES ('57.039-060', '54       ', 'R IGESSY MARINHO ROCHA', 'JACARECICA                    ');
INSERT INTO cd_cep_br VALUES ('57.039-530', '54       ', 'R IGREJA, DA', 'F PEIXOTO                     ');
INSERT INTO cd_cep_br VALUES ('57.070-220', '54       ', 'R IGREJA, DA', 'R NOVO                        ');
INSERT INTO cd_cep_br VALUES ('57.042-060', '54       ', 'LOT IGUACU', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.041-480', '54       ', 'R ILDEFONSO PEREIRA DE MELO', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.052-410', '54       ', 'R IMBUIA', 'G LOURDES                     ');
INSERT INTO cd_cep_br VALUES ('57.052-420', '54       ', 'R IMBURANA', 'G LOURDES                     ');
INSERT INTO cd_cep_br VALUES ('57.070-320', '54       ', 'R IMIDIA BARBOSA', 'F VELHO                       ');
INSERT INTO cd_cep_br VALUES ('57.020-670', '54       ', 'R IMPERADOR, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.025-490', '54       ', 'R INACIO CALMON', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.030-520', '54       ', 'R INACIO GRACINDO', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.041-490', '54       ', 'R INACIO VESPASIANO FERREIRA', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.062-650', '54       ', 'R INAH TORRES ASSUNCAO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.071-680', '54       ', 'AV INAILDA FELIX DE OLIVEIRA SANTOS', 'A S DUMONT                    ');
INSERT INTO cd_cep_br VALUES ('57.020-410', '54       ', 'PC INDEPENDENCIA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.040-165', '54       ', 'R INDIANA', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.080-260', '54       ', 'R INDUSTRIAL ALOISIO NOGUEIRA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.046-280', '54       ', 'PC INDUSTRIAL ANTONIO CORREIA DA SILVA', 'B DURO                        ');
INSERT INTO cd_cep_br VALUES ('57.036-210', '54       ', 'R INDUSTRIAL BRENO LINS CANSANCAO', 'JATIUCA                       ');
INSERT INTO cd_cep_br VALUES ('57.036-590', '54       ', 'R INDUSTRIAL CLIMERIO SARMENTO', 'JATIUCA                       ');
INSERT INTO cd_cep_br VALUES ('57.017-820', '54       ', 'R GUEDES', 'B PARTO                       ');
INSERT INTO cd_cep_br VALUES ('57.020-260', '54       ', 'R GUEDES GONDIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.030-110', '54       ', 'R GUEDES LINS', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('57.014-320', '54       ', 'PC GUEDES MIRANDA', 'P GROSSA                      ');
INSERT INTO cd_cep_br VALUES ('57.020-400', '54       ', 'R GUIDO DUARTE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.041-450', '54       ', 'R GUILHERME ROGATO', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.010-400', '54       ', 'R GUILHERME ROGATO', 'T BARRA                       ');
INSERT INTO cd_cep_br VALUES ('57.025-480', '54       ', 'PC GUIMARAES PASSOS', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.041-460', '54       ', 'R GUIMARAES ROSAS', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.073-290', '54       ', 'R GUIOMAR CUNHA LOU MENEZES', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.062-570', '54       ', 'AL GUIOMAR OMENA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.061-720', '54       ', 'R GUIOMAR PACHECO PONTES AMORIM(LOT LAGOA AZUL)', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.039-240', '54       ', 'LOT GURGURI', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('57.075-020', '54       ', 'CJ GURGURY', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.075-030', '54       ', 'CJ GURIATA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.031-120', '54       ', 'R HAIDAN GOULART', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.035-410', '54       ', 'R HAMILTON DE BARROS SOUTINHO(ANTIGA RUA SANTO A', 'JATIUCA                       ');
INSERT INTO cd_cep_br VALUES ('57.072-380', '54       ', 'CJ HAMILTON DE CARVALHO MORAES', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.082-230', '54       ', 'R HAMILTON MORAIS', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.051-350', '54       ', 'R HARMONIA, DA', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.071-030', '54       ', 'R HAROLDO DE AZEVEDO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.071-035', '54       ', 'TV HAROLDO DE AZEVEDO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.041-470', '54       ', 'R HAROLDO JOSE COSTA', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.038-290', '54       ', 'R HAVAI', 'C ALMAS                       ');
INSERT INTO cd_cep_br VALUES ('57.082-180', '54       ', 'R HECKEL TAVARES', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.081-110', '54       ', 'R HELIO BASILIO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.072-520', '54       ', 'R HELIO DA SILVA WANDERLEY', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.080-480', '54       ', 'AV HELIO DE CASTRO VASCONCELOS', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.010-001', '54       ', 'AV SIQUEIRA CAMPOS- DE 1031 AO FIM - LADO IMPAR', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('57.055-390', '54       ', 'R SARGENTO ALDO ALMEIDA', 'PINHEIRO                      ');
INSERT INTO cd_cep_br VALUES ('57.063-190', '54       ', 'R LIBERALINO RIBEIRO DE ALMEIDA(LOT CIPESA)', 'S AMELIA                      ');
INSERT INTO cd_cep_br VALUES ('57.083-140', '54       ', 'AV LIBERATO MITCHEL', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.042-090', '54       ', 'R LIBERDADE, DA', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.062-780', '54       ', 'R LIBERDADE, DA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.030-310', '54       ', 'PC LIONS', 'P TERRA                       ');
INSERT INTO cd_cep_br VALUES ('57.041-570', '54       ', 'R LIONS CLUB', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.017-420', '54       ', 'R LIRA, DA', 'BEBEDOURO                     ');
INSERT INTO cd_cep_br VALUES ('57.017-425', '54       ', 'TV LIRA, DA', 'BEBEDOURO                     ');
INSERT INTO cd_cep_br VALUES ('57.043-590', '54       ', 'LOT LISBOA', 'FEITOSA                       ');
INSERT INTO cd_cep_br VALUES ('57.039-080', '54       ', 'AV LITORANEA', 'JACARECICA                    ');
INSERT INTO cd_cep_br VALUES ('57.051-440', '54       ', 'R LIVRAMENTO, DO', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.020-030', '54       ', 'R LIVRAMENTO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.073-330', '54       ', 'R LIZETE TEIXEIRA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.084-740', '54       ', 'LOT LOTEAMENTO CELI LOUREIRO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.035-360', '54       ', 'R LOURENCO MOREIRA DA SILVA', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('57.046-770', '54       ', 'R LOURIVAL DE AGUIAR PESSOA', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('57.060-140', '54       ', 'R LOURIVAL DE SOUZA BARROS', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.072-000', '54       ', 'AV LOURIVAL MELO MOTA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.011-150', '54       ', 'R LOURIVAL VIEIRA COSTA(ANTIGA RUA SAO DOMINGOS)', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('57.045-180', '54       ', 'R LUCIA MARIA FLAMARION DA CUNHA MOREIRA', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('57.045-280', '54       ', 'R LUCILO SIMOES DE SOUZA', 'B DURO                        ');
INSERT INTO cd_cep_br VALUES ('57.080-580', '54       ', 'R LUIS CARLOS BASTOS', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.046-580', '54       ', 'R LUIS DE MOURAQD E RUA F LOT JD STA ANA', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('57.075-350', '54       ', 'R LUIS DIONISIO COSTA(RUA 15 CJ OSMAN LOUREIRO)', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.073-390', '54       ', 'R LUIZ ALAPENHA AMARAL', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.031-190', '54       ', 'R LUIZ ALBERTO BARREIROS', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.060-500', '54       ', 'R LUIZ ALVES DA SILVA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.082-370', '54       ', 'R LUIZ BINA XAVIER', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.030-360', '54       ', 'R LUIZ CAMPOS TEIXEIRA- ATE 762/763', 'P TERRA                       ');
INSERT INTO cd_cep_br VALUES ('57.031-540', '54       ', 'R LUIZ CAMPOS TEIXEIRA- DE 764/765 AO FIM', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('57.038-550', '54       ', 'R LUIZ CARLOS BRAGA NETO', 'C ALMAS                       ');
INSERT INTO cd_cep_br VALUES ('57.083-490', '54       ', 'R LUIZ CARLOS CALAZANS PACHECO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.043-290', '54       ', 'R LUIZ CARLOS PONTES', 'FEITOSA                       ');
INSERT INTO cd_cep_br VALUES ('57.072-580', '54       ', 'R LUIZ CERQUEIRA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.071-040', '54       ', 'R LUIZ CLEMENTE VASCONCELOS', 'A S DUMONT                    ');
INSERT INTO cd_cep_br VALUES ('57.084-550', '54       ', 'R JUCARA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.061-650', '54       ', 'R JUDSON ROOSEVELT CABRAL', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.073-090', '54       ', 'R JUIZ ALAPENHA AMARAL', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.073-370', '54       ', 'AV JULIA CAMELO DE FREITAS', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.072-200', '54       ', 'R JULIA TENORIO DE OLIVEIRA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.076-030', '54       ', 'R JULIA VIEIRA SANDES', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.040-340', '54       ', 'R JULIO AUTO', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.040-345', '54       ', 'TV JULIO AUTO', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.036-260', '54       ', 'R JULIO DE ALMEIDA BRAGA', 'JATIUCA                       ');
INSERT INTO cd_cep_br VALUES ('57.072-590', '54       ', 'R JULIO FERREIRA DE MELO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.062-330', '54       ', 'AL JULIO LEITE', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.061-300', '54       ', 'R JULIO LIMA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.035-420', '54       ', 'AV JULIO MARQUES LUZ', 'JATIUCA                       ');
INSERT INTO cd_cep_br VALUES ('57.051-430', '54       ', 'R JULIO MENDES', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.062-070', '54       ', 'AL JULIO PEREIRA DOS SANTOS', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.030-250', '54       ', 'R JULIO PLECH FILHO', 'P TERRA                       ');
INSERT INTO cd_cep_br VALUES ('57.072-470', '54       ', 'R JULIO VIEIRA SANDES', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.080-050', '54       ', 'R JUNDIA', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('57.041-560', '54       ', 'R JURANDIR GOMES', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.081-070', '54       ', 'R JUREMA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.040-485', '54       ', 'LOT JUSSARA', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.072-230', '54       ', 'R LADISLAU VIEIRA SARMENTO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.045-080', '54       ', 'R LAERTE LEAO', 'B DURO                        ');
INSERT INTO cd_cep_br VALUES ('57.030-355', '54       ', 'TV LAFAIETE PACHECO', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('57.030-350', '54       ', 'R LAFAIETE PACHECO', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('57.061-310', '54       ', 'R LAGOA SECA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.071-705', '54       ', 'R LAJEDO SILVA', 'A S DUMONT                    ');
INSERT INTO cd_cep_br VALUES ('57.070-060', '54       ', 'R LAPINHA, DA', 'F VELHO                       ');
INSERT INTO cd_cep_br VALUES ('57.015-320', '54       ', 'R LARGO DA PAZ', 'V LAGO                        ');
INSERT INTO cd_cep_br VALUES ('57.015-325', '54       ', 'TV LARGO DA PAZ', 'V LAGO                        ');
INSERT INTO cd_cep_br VALUES ('13.040-060', '4802     ', 'R CORONEL JOB DE FIGUEIREDO', 'JD N EUROPA                   ');
INSERT INTO cd_cep_br VALUES ('57.073-140', '54       ', 'R LAURA MORAES GUEDES NOGUEIRA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.071-300', '54       ', 'R LAURO BRANDAO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.030-300', '54       ', 'R LAURO LEITE MARTINS', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.018-210', '54       ', 'R MAJOR JOSE ARESTIDES BARROS', 'BEBEDOURO                     ');
INSERT INTO cd_cep_br VALUES ('57.041-580', '54       ', 'R MAJOR JOSE JOAQUIM CALHEIROS', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.037-420', '54       ', 'R MAJOR LOURENCO DE ALENCAR', 'MANGABEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('57.076-020', '54       ', 'R MAJOR NELSON CIPRIANO DOS SANTOS', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.070-030', '54       ', 'R MAJOR PRADO', 'F VELHO                       ');
INSERT INTO cd_cep_br VALUES ('57.061-520', '54       ', 'R MAJOR RAUL DA CUNHA PINTO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.045-520', '54       ', 'R MAJOR TENORIO LINS', 'B DURO                        ');
INSERT INTO cd_cep_br VALUES ('57.050-460', '54       ', 'R MAJOR VICENTE SABINO', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.011-410', '54       ', 'R MANAUS- ATE 605/616', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('57.010-160', '54       ', 'R MANAUS- DE 607/618 AO FIM', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('57.055-870', '54       ', 'PC MANGUABA', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.074-090', '54       ', 'R MANGUEIRA (LOT PARQUE DAS ARVORES)', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.015-330', '54       ', 'R MANGUEIRA, DA', 'V LAGO                        ');
INSERT INTO cd_cep_br VALUES ('57.052-180', '54       ', 'AL MANHAES', 'G LOURDES                     ');
INSERT INTO cd_cep_br VALUES ('57.081-280', '54       ', 'R MANOEL AFONSO DE MELO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.018-490', '54       ', 'R MANOEL ALMEIDA', 'BEBEDOURO                     ');
INSERT INTO cd_cep_br VALUES ('57.082-130', '54       ', 'R MANOEL ALVES DA SILVA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.046-290', '54       ', 'R MANOEL AMERICO DA SILVA', 'B DURO                        ');
INSERT INTO cd_cep_br VALUES ('57.060-670', '54       ', 'R MANOEL ANTONIO DA SILVA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.041-600', '54       ', 'R MANOEL BANDEIRA', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.051-460', '54       ', 'R MANOEL BARBOSA CALHEIROS', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.055-240', '54       ', 'R MANOEL CASADO DE MELO', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.060-510', '54       ', 'R MANOEL CELESTINO SOBRAL', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.041-740', '54       ', 'R MANOEL COELHO NETO', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.082-190', '54       ', 'R MANOEL CORREIA DA COSTA NETO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.010-550', '54       ', 'R MANOEL CORREIA DE CERQUEIRA', 'T BARRA                       ');
INSERT INTO cd_cep_br VALUES ('57.046-300', '54       ', 'R MANOEL CORREIA DE OLIVEIRA', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('57.081-440', '54       ', 'R MANOEL DE ARAUJO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.030-105', '54       ', 'PC MANOEL DUARTE', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('57.040-810', '54       ', 'R MANOEL ERIBERTO', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.057-380', '54       ', 'R MANOEL FLORENTINO DA SILVA', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.601-010', '40       ', 'R JOSE PINTO DE BARROS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.062-230', '54       ', 'AL NAIR DE VASCONCELOS CAVALCANTI', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.072-670', '54       ', 'R NAPOLEAO LOPES ARROXELAS', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.035-440', '54       ', 'R NAPOLEAO VIANA DE OLIVEIRA', 'JATIUCA                       ');
INSERT INTO cd_cep_br VALUES ('57.071-430', '54       ', 'R NARCISO SEBASTIAO DA SILVA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.060-850', '54       ', 'R NASCENCA, DA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.084-460', '54       ', 'R NEDDA RAMALHO DE CASTRO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.081-020', '54       ', 'R ITARARE', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.082-810', '54       ', 'R NEDSON CORREIA DE SOUZA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.037-100', '54       ', 'R NELSON DE AZEVEDO SOUZA', 'MANGABEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('57.045-570', '54       ', 'AV NELSON MARINHO DE ARAUJO', 'B DURO                        ');
INSERT INTO cd_cep_br VALUES ('57.082-170', '54       ', 'R NEWTON ALVES COELHO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.050-640', '54       ', 'R NILO PECANHA TORRES', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.050-820', '54       ', 'R NILO TORRES', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.043-320', '54       ', 'R NITEROI', 'FEITOSA                       ');
INSERT INTO cd_cep_br VALUES ('57.043-325', '54       ', 'TV NITEROI', 'FEITOSA                       ');
INSERT INTO cd_cep_br VALUES ('57.045-815', '54       ', 'R NITEROI', 'B DURO                        ');
INSERT INTO cd_cep_br VALUES ('57.042-560', '54       ', 'R NOEMIA CAMPOS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('57.072-430', '54       ', 'R MIGUEL PEREIRA OMENA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.061-600', '54       ', 'AV MIGUEL TORRES', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.037-210', '54       ', 'PC MIGUEL TORRES FILHO', 'JATIUCA                       ');
INSERT INTO cd_cep_br VALUES ('57.035-165', '54       ', 'PC MILTON BUARQUE WANDERLEY', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('57.072-140', '54       ', 'R MINERVINA CORREIA DA SILVA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.037-220', '54       ', 'R MINERVO PIMENTEL', 'JATIUCA                       ');
INSERT INTO cd_cep_br VALUES ('57.039-790', '54       ', 'R MINISTRO LINDOLFO COLLOR', 'F PEIXOTO                     ');
INSERT INTO cd_cep_br VALUES ('57.014-550', '54       ', 'AV MINISTRO MARIO ANDREAZZA', 'V LAGO                        ');
INSERT INTO cd_cep_br VALUES ('57.050-140', '54       ', 'R MINISTRO SALGADO FILHO', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.041-710', '54       ', 'R MIRA MAR', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.010-180', '54       ', 'R MIRAMAR', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('57.045-100', '54       ', 'PRQ MIRAMAR', 'B DURO                        ');
INSERT INTO cd_cep_br VALUES ('57.060-270', '54       ', 'R MIRIAN FERNANDES LIMA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.039-630', '54       ', 'R MIRIM, DO', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('57.055-460', '54       ', 'R MISSIONARIO JOHN MEIN', 'PINHEIRO                      ');
INSERT INTO cd_cep_br VALUES ('57.020-600', '54       ', 'R MIZAEL DOMINGUES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.085-020', '54       ', 'CJ MOACIR ANDRADE', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.014-020', '54       ', 'R MOACIR MIRANDA', 'P GROSSA                      ');
INSERT INTO cd_cep_br VALUES ('57.071-495', '54       ', 'R MOACY DE ALENCAR BARRETO FILHO', 'A S DUMONT                    ');
INSERT INTO cd_cep_br VALUES ('57.052-470', '54       ', 'R MOGNO', 'G LOURDES                     ');
INSERT INTO cd_cep_br VALUES ('57.014-330', '54       ', 'PC MOLEQUE NAMORADOR', 'P GROSSA                      ');
INSERT INTO cd_cep_br VALUES ('57.060-700', '54       ', 'R MONITOR ANTONIO SANTANA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.071-100', '54       ', 'R MONITOR WALTER GOMES COSTA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.020-610', '54       ', 'PC MONSENHOR ANTONIO VALENTE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.011-110', '54       ', 'R MONSENHOR LUIZ BARBOSA', 'T BARRA                       ');
INSERT INTO cd_cep_br VALUES ('57.018-430', '54       ', 'LOT MONSENHOR TOBIAS', 'BEBEDOURO                     ');
INSERT INTO cd_cep_br VALUES ('57.017-800', '54       ', 'LOT MONSENHOR TOBIAS COSTA', 'BEBEDOURO                     ');
INSERT INTO cd_cep_br VALUES ('57.082-290', '54       ', 'R MONSENHOR VIEIRA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.043-130', '54       ', 'R MONSENHOR WANILO GALVAO', 'FEITOSA                       ');
INSERT INTO cd_cep_br VALUES ('57.018-675', '54       ', 'R MONTE AZUL', 'C JAQUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('57.018-580', '54       ', 'R MONTE CASTELO', 'C JAQUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('57.015-130', '54       ', 'AV MONTE CASTELO', 'V LAGO                        ');
INSERT INTO cd_cep_br VALUES ('57.015-135', '54       ', 'TV MONTE CASTELO', 'V LAGO                        ');
INSERT INTO cd_cep_br VALUES ('57.018-575', '54       ', 'TV MONTE CASTELO', 'C JAQUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('57.018-570', '54       ', 'AV MONTE CASTELO', 'C JAQUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('57.020-350', '54       ', 'PC MONTEPIO DOS ARTISTAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.061-330', '54       ', 'CJ MORADA DO BOSQUE', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.061-610', '54       ', 'CJ MORADA DOS PALMARES', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.055-100', '54       ', 'R MARQUES DO HERVAL', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.055-105', '54       ', 'TV MARQUES DO HERVAL', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.039-480', '54       ', 'R MARTINS', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('57.050-290', '54       ', 'R MARTINS MURTA', 'PITANGUINHA                   ');
INSERT INTO cd_cep_br VALUES ('57.051-480', '54       ', 'LD MARTIRIOS, DOS', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.017-750', '54       ', 'AV MARTYRIO ATHAYDE DE OLIVEIRA', 'B PARTO                       ');
INSERT INTO cd_cep_br VALUES ('57.070-400', '54       ', 'R MATA, DA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.038-390', '54       ', 'R OLHO D AGUA DAS FLORES', 'C ALMAS                       ');
INSERT INTO cd_cep_br VALUES ('57.042-070', '54       ', 'R OLIMPIO FAUSTINO', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.015-740', '54       ', 'R OLIMPIO GALVAO', 'P GROSSA                      ');
INSERT INTO cd_cep_br VALUES ('57.036-690', '54       ', 'R OLINDINA CAMPOS TEIXEIRA', 'JATIUCA                       ');
INSERT INTO cd_cep_br VALUES ('57.020-190', '54       ', 'R OLIVEIRA E SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.062-510', '54       ', 'AL OLIVIA DA SILVA ARAUJO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.072-700', '54       ', 'R OLIVIA FERRO DE MOEMA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.031-420', '54       ', 'R OLIVIA MIRANDA', 'MANGABEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('57.071-720', '54       ', 'R ONELIA CAMPELO DA PAZ', 'A S DUMONT                    ');
INSERT INTO cd_cep_br VALUES ('57.014-180', '54       ', 'PC ONZE NACIONAL', 'P GROSSA                      ');
INSERT INTO cd_cep_br VALUES ('57.025-540', '54       ', 'R OPERARIOS, DOS', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.055-250', '54       ', 'R ORIENTE, DO', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.073-110', '54       ', 'R ORLANDO GALDINO LOPES', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.046-310', '54       ', 'R ORTIGIA ARTUR JUCA ARBAGE', 'B DURO                        ');
INSERT INTO cd_cep_br VALUES ('57.015-270', '54       ', 'R OSCALINA MARIA DA SILVA', 'V LAGO                        ');
INSERT INTO cd_cep_br VALUES ('57.060-300', '54       ', 'R OSCAR CARNEIRO SIMOES', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.061-500', '54       ', 'R OSEAS SANTOS', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.071-330', '54       ', 'CJ OSMAN LOUREIRO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.050-320', '54       ', 'PC OSORIO CALHEIROS GATO', 'PITANGUINHA                   ');
INSERT INTO cd_cep_br VALUES ('57.018-810', '54       ', 'TV OSVALDO CRUZ', 'BEBEDOURO                     ');
INSERT INTO cd_cep_br VALUES ('57.082-820', '54       ', 'AV OSVALDO RAMOS', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.051-510', '54       ', 'R OSVALDO SARMENTO', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.080-490', '54       ', 'R OSWALDO VELOSO ROSA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.073-520', '54       ', 'AV OTACILIO HOLANDA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.041-180', '54       ', 'R OTACILIO PEREIRA WANDERLEY', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.039-390', '54       ', 'R NOEMIA GAMA RAMALHO', 'JACARECICA                    ');
INSERT INTO cd_cep_br VALUES ('57.043-560', '54       ', 'R NOEMIA MAGALHAES DE OLIVEIRA', 'FEITOSA                       ');
INSERT INTO cd_cep_br VALUES ('57.084-650', '54       ', 'AV NORMA PIMENTEL DA COSTA (RES BENEDITO BENTES I', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.081-480', '54       ', 'R NOSSA SENHORA APARECIDA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.071-565', '54       ', 'R NOSSA SENHORA APARECIDA', 'A S DUMONT                    ');
INSERT INTO cd_cep_br VALUES ('57.042-510', '54       ', 'R NOSSA SENHORA APARECIDA', 'FEITOSA                       ');
INSERT INTO cd_cep_br VALUES ('57.082-490', '54       ', 'CJ NOSSA SENHORA DA APARECIDA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.018-250', '54       ', 'R NOSSA SENHORA DA CONCEICAO', 'BEBEDOURO                     ');
INSERT INTO cd_cep_br VALUES ('57.018-255', '54       ', 'TV NOSSA SENHORA DA CONCEICAO', 'BEBEDOURO                     ');
INSERT INTO cd_cep_br VALUES ('57.055-110', '54       ', 'R NOSSA SENHORA DA CONCEICAO', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.081-470', '54       ', 'R NOSSA SENHORA DA CONCEICAO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.052-130', '54       ', 'R JOAO PAULO I', 'G LOURDES                     ');
INSERT INTO cd_cep_br VALUES ('69.098-500', '156      ', 'R 237 (NUCLEO 24)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.098-510', '156      ', 'R 238 (NUCLEO 24)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.098-520', '156      ', 'R 239 (NUCLEO 24)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('57.018-560', '54       ', 'R MANOEL INACIO', 'C JAQUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('57.018-565', '54       ', 'TV MANOEL INACIO', 'C JAQUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('57.055-090', '54       ', 'R MANOEL LEAL', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.057-200', '54       ', 'R LUIZ COSTA MEDEIROS', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.014-460', '54       ', 'AV LUIZ DE ALMEIDA FARIAS', 'V LAGO                        ');
INSERT INTO cd_cep_br VALUES ('57.045-500', '54       ', 'R LUIZ DE FRANCA VERGETTI', 'B DURO                        ');
INSERT INTO cd_cep_br VALUES ('57.062-110', '54       ', 'AL LUIZ DE SOUZA ASSIS', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.038-100', '54       ', 'R LUIZ FRANCISCO CEDRIM', 'MANGABEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('57.046-150', '54       ', 'R LUIZ GONZAGA DA SILVA', 'B DURO                        ');
INSERT INTO cd_cep_br VALUES ('57.062-120', '54       ', 'AL LUIZ GONZAGA DA SILVA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.080-170', '54       ', 'R LUIZ GONZAGA DE SA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.080-390', '54       ', 'R LUIZ GONZAGA SILVEIRA DE CARVALHO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.036-650', '54       ', 'R LUIZ LOPES AGRA', 'JATIUCA                       ');
INSERT INTO cd_cep_br VALUES ('57.072-730', '54       ', 'R LUIZ LOPES PONTES', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.084-400', '54       ', 'R LUIZ PEREIRA LIMA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.036-380', '54       ', 'AV LUIZ RAMALHO DE CASTRO', 'JATIUCA                       ');
INSERT INTO cd_cep_br VALUES ('57.040-660', '54       ', 'R LUIZ REGO BARROS', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.057-540', '54       ', 'R LUIZ RIZZO', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.081-080', '54       ', 'R LUIZ SANTOS DE CARVALHO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.062-460', '54       ', 'AL LUIZ XAVIER DE CARVALHO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.036-270', '54       ', 'R LUIZA MEDEIROS', 'JATIUCA                       ');
INSERT INTO cd_cep_br VALUES ('57.062-560', '54       ', 'AL LUIZA SURUAGY', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.080-250', '54       ', 'PC LUMAR FONSECA MACHADO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.062-600', '54       ', 'AL LUZIA DE SOUZA ASSIS', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.017-200', '54       ', 'R LUZIA SURUAGY', 'LEVADA                        ');
INSERT INTO cd_cep_br VALUES ('57.017-205', '54       ', 'TV LUZIA SURUAGY', 'LEVADA                        ');
INSERT INTO cd_cep_br VALUES ('57.083-210', '54       ', 'R LUZINETE UCHOA FRAGOSO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.052-460', '54       ', 'R MACARANDUBA', 'G LOURDES                     ');
INSERT INTO cd_cep_br VALUES ('57.022-080', '54       ', 'AV MACEIO', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('57.061-110', '54       ', 'AV MACEIO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.041-690', '54       ', 'R MACHADO DE ASSIS', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.035-120', '54       ', 'R MACHADO LEMOS', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('57.060-690', '54       ', 'R MACINO COSTA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.014-540', '54       ', 'PC MAESTRO ANTONIO PAURILIO', 'P GROSSA                      ');
INSERT INTO cd_cep_br VALUES ('57.081-600', '54       ', 'R MAGDA DANIELLE', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.060-760', '54       ', 'TV MAIAS, DOS', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.057-590', '54       ', 'R MAJOR ALFREDO TENORIO LINS', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.042-380', '54       ', 'R MAJOR ALVARO EUSTORGIO DE OLIVEIRA E SILVA', 'FEITOSA                       ');
INSERT INTO cd_cep_br VALUES ('57.017-320', '54       ', 'AV MAJOR CICERO DE GOES MONTEIRO', 'MUTANGE                       ');
INSERT INTO cd_cep_br VALUES ('57.036-670', '54       ', 'R MARECHAL ANTONIO GUEDES MUNIZ', 'JATIUCA                       ');
INSERT INTO cd_cep_br VALUES ('57.036-660', '54       ', 'R MARECHAL ARTHUR ALVIN CAMARA', 'JATIUCA                       ');
INSERT INTO cd_cep_br VALUES ('57.038-350', '54       ', 'R MARECHAL DEODORO', 'C ALMAS                       ');
INSERT INTO cd_cep_br VALUES ('57.020-040', '54       ', 'PC MARECHAL DEODORO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.020-090', '54       ', 'PC MARECHAL FLORIANO PEIXOTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.062-620', '54       ', 'AL MARECHAL HENRIQUE DUFLES BATISTA TEIXEIRA LOTT', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.038-120', '54       ', 'R MARECHAL MASCARENHAS DE MORAES', 'C ALMAS                       ');
INSERT INTO cd_cep_br VALUES ('57.038-125', '54       ', 'TV MARECHAL MASCARENHAS DE MORAES', 'C ALMAS                       ');
INSERT INTO cd_cep_br VALUES ('57.020-590', '54       ', 'R MARECHAL ROBERTO FERREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.051-380', '54       ', 'R ITATIAIA', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.075-010', '54       ', 'CJ MARGARIDA PROCOPIO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.048-040', '54       ', 'R MARIA ALBANIRA GONDIM LAMENHA', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('12.919-591', '4897     ', 'R PROJETADA', 'REC AMAPOLA                   ');
INSERT INTO cd_cep_br VALUES ('57.039-340', '54       ', 'R MARIA AMANDA DE MEDEIROS CARLOS', 'JACARECICA                    ');
INSERT INTO cd_cep_br VALUES ('57.072-410', '54       ', 'R MARIA ANGELICA DA CONCEICAO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.038-620', '54       ', 'R MARIA ANTONIETA TEIXEIRA LEITE', 'C ALMAS                       ');
INSERT INTO cd_cep_br VALUES ('57.062-210', '54       ', 'AL MARIA APARECIDA FERRO GONCALVES', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.036-280', '54       ', 'R MARIA BREDA', 'JATIUCA                       ');
INSERT INTO cd_cep_br VALUES ('57.048-250', '54       ', 'AV MARIA CAROLINA MOREIRA SAMPAIO', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('57.042-100', '54       ', 'R MARIA CECILIA DA ROCHA', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.071-190', '54       ', 'R MARIA CELESTE DA ROCHA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.062-430', '54       ', 'AL MARIA DAS DORES DANTAS', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.045-540', '54       ', 'R MARIA DAS DORES DO ESPIRITO SANTO', 'B DURO                        ');
INSERT INTO cd_cep_br VALUES ('57.062-160', '54       ', 'AL MARIA DAS GRACAS NOVAES BRANDAO VILELA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.071-725', '54       ', 'R MARIA DAS NEVES GOMES', 'A S DUMONT                    ');
INSERT INTO cd_cep_br VALUES ('57.073-150', '54       ', 'R MARIA DE CARVALHO GUIMARAES', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.043-310', '54       ', 'R MARIA DE FATIMA', 'FEITOSA                       ');
INSERT INTO cd_cep_br VALUES ('57.083-350', '54       ', 'R MARIA DE FATIMA AMORIM FRANCA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.083-080', '54       ', 'R MARIA DE FATIMA NOBRE SOARES', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.030-750', '54       ', 'TV MARIA DE LOURDES ALVES PINTO', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.041-830', '54       ', 'PC MARIA DE LOURDES CANCIO BULHOES DE MELO', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.037-370', '54       ', 'R MARIA DE LOURDES CHAGAS', 'MANGABEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('57.062-400', '54       ', 'AL MARIA DE LOURDES MOREIRA SANTOS', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.041-160', '54       ', 'R MARIA DE LOURDES MOURA TEIXEIRA', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.076-090', '54       ', 'R MARIA DE LOURDES SILVA GALVAO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.062-410', '54       ', 'AL MARIA DIRCE GOMES DA SILVA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.031-200', '54       ', 'R MANOEL LEITE BRANDAO', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.050-610', '54       ', 'R MANOEL LINS CALHEIROS', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.039-260', '54       ', 'R MANOEL LISBOA DE MOURA', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('57.039-620', '54       ', 'LD MANOEL LOPES DOS SANTOS', 'F PEIXOTO                     ');
INSERT INTO cd_cep_br VALUES ('57.015-540', '54       ', 'R MANOEL LOURENCO', 'P GROSSA                      ');
INSERT INTO cd_cep_br VALUES ('57.045-810', '54       ', 'R MANOEL MACENA', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('57.050-120', '54       ', 'R MANOEL MAIA NOBRE', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.048-010', '54       ', 'R MANOEL MENESES FERREIRA', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('57.055-450', '54       ', 'R MANOEL MENEZES', 'PINHEIRO                      ');
INSERT INTO cd_cep_br VALUES ('57.055-455', '54       ', 'TV MANOEL MENEZES', 'PINHEIRO                      ');
INSERT INTO cd_cep_br VALUES ('57.072-490', '54       ', 'R MANOEL MIGUEL DA SILVA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.073-100', '54       ', 'R MANOEL MODESTO DE LIMA GASTAO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.011-100', '54       ', 'R MANOEL MOURA', 'T BARRA                       ');
INSERT INTO cd_cep_br VALUES ('57.057-210', '54       ', 'R MANOEL OMENA FIREMAN', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.018-110', '54       ', 'R MANOEL PARENTES', 'BEBEDOURO                     ');
INSERT INTO cd_cep_br VALUES ('57.018-115', '54       ', 'TV MANOEL PARENTES', 'BEBEDOURO                     ');
INSERT INTO cd_cep_br VALUES ('57.084-380', '54       ', 'R MANOEL PEDRO DE OLIVEIRA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.081-320', '54       ', 'AV MANOEL PEREIRA CAVALCANTE', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.040-100', '54       ', 'R MANOEL PORCIUNCULA', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.020-180', '54       ', 'LD MANOEL RAMALHO DE AZEVEDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.035-550', '54       ', 'R MANOEL RIBEIRO DA ROCHA', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('57.607-130', '40       ', 'R BAHIA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('57.600-370', '40       ', 'AT BELA VISTA', 'AT CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('57.017-100', '54       ', 'R JONAS MONTENEGRO', 'B PARTO                       ');
INSERT INTO cd_cep_br VALUES ('57.036-230', '54       ', 'R JONATHAN MELO', 'JATIUCA                       ');
INSERT INTO cd_cep_br VALUES ('57.071-485', '54       ', 'R JORDAO', 'A S DUMONT                    ');
INSERT INTO cd_cep_br VALUES ('57.075-330', '54       ', 'R JORGE DE ARAUJO VASCONCELOS(RUA I CJ OSMAN LOU', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.080-270', '54       ', 'R JORGE DE MELO E SILVA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.039-800', '54       ', 'R JORN JOSE NILTON DE OLIVEIRA CORREIA(CJ RESIDE', 'JACARECICA                    ');
INSERT INTO cd_cep_br VALUES ('57.051-420', '54       ', 'R JORNAL DE ALAGOAS', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.041-530', '54       ', 'R JORNAL DE HOJE', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.050-830', '54       ', 'R JORNALISTA ALZIRO ZARUR', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.050-620', '54       ', 'R JORNALISTA ARNOBIO VALENTE FILHO', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.057-150', '54       ', 'R JORNALISTA AUGUSTO VAZ FILHO', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.057-610', '54       ', 'R JORNALISTA CARLOS DE CARVALHO LINS', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.030-850', '54       ', 'PC JORNALISTA DENIS AGRA', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.045-560', '54       ', 'R JORNALISTA HAMILTON BRANXISKY(ANTIGA TRAVESSA', 'B DURO                        ');
INSERT INTO cd_cep_br VALUES ('57.061-260', '54       ', 'R JOAO DOCA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.061-270', '54       ', 'R JOAO DOMINGOS', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.083-120', '54       ', 'R JOAO FARIAS FILHO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.041-520', '54       ', 'R JOAO FARIAS LOBO', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.073-210', '54       ', 'R JOAO FRANCELINO DA SILVA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.050-850', '54       ', 'R JOAO FRANCISCO DE ATAIDE', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.015-695', '54       ', 'VL JOAO GATO', 'LEVADA                        ');
INSERT INTO cd_cep_br VALUES ('57.035-270', '54       ', 'R JOAO GUALBERTO PEREIRA DO CARMO', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('57.083-360', '54       ', 'R JOAO HERMENEGILDO DA ROCHA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.083-320', '54       ', 'R JOAO HONORIO DE ARAUJO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.014-500', '54       ', 'R JOAO JOSE FERREIRA', 'P GROSSA                      ');
INSERT INTO cd_cep_br VALUES ('57.031-460', '54       ', 'R JOAO JOSE PEREIRA DE LIMA FILHO', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.051-390', '54       ', 'R JOAO JUCA', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.017-610', '54       ', 'R JOAO LEITE SOBRINHO', 'BEBEDOURO                     ');
INSERT INTO cd_cep_br VALUES ('57.040-630', '54       ', 'R JOAO LICIO MARQUES', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.010-150', '54       ', 'R JOAO LICIO MARQUES', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('57.011-090', '54       ', 'R JOAO LINS CEDRIM', 'T BARRA                       ');
INSERT INTO cd_cep_br VALUES ('57.037-060', '54       ', 'R JOAO LOPES DO CARMO', 'MANGABEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('57.025-670', '54       ', 'R JOAO MALAQUIAS', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.025-675', '54       ', 'TV JOAO MALAQUIAS', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.061-070', '54       ', 'PC JOAO MARTINS', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.060-110', '54       ', 'R JOAO MARTINS', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.082-760', '54       ', 'R JOAO MONTEIRO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.052-120', '54       ', 'R JOAO NOBERTO DE LIMA', 'G LOURDES                     ');
INSERT INTO cd_cep_br VALUES ('57.075-410', '54       ', 'PC JOSE MACARIO LESSA BELTRAO(CONJUNTO OSMAN LOUR', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.036-240', '54       ', 'R JOSE MAIA GOMES', 'JATIUCA                       ');
INSERT INTO cd_cep_br VALUES ('57.052-160', '54       ', 'R JOSE MALTA DE ALENCAR', 'G LOURDES                     ');
INSERT INTO cd_cep_br VALUES ('57.075-160', '54       ', 'AV JOSE MANHAES', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.070-360', '54       ', 'TV JOSE MARCELINO', 'F VELHO                       ');
INSERT INTO cd_cep_br VALUES ('57.072-290', '54       ', 'R JOSE MARIA BARRETO GALVAO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.083-400', '54       ', 'PRQ JOSE MARIA DE MELO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.057-370', '54       ', 'R JOSE MARIA DOS SANTOS', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.073-360', '54       ', 'AV JOSE CAMELO DE FREITAS', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.017-110', '54       ', 'LD JOSE CARDOSO DA SILVA', 'B PARTO                       ');
INSERT INTO cd_cep_br VALUES ('57.046-820', '54       ', 'R JOSE CARLOS CALHEIROS (CJ SAMAMBAIA)', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('57.061-090', '54       ', 'TV JOSE CARNAUBA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.036-630', '54       ', 'R JOSE CARNEIRO DA CUNHA SARMENTO', 'JATIUCA                       ');
INSERT INTO cd_cep_br VALUES ('57.080-150', '54       ', 'R JOSE CASADO DA CUNHA LIMA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.014-610', '54       ', 'R JOSE CAVALCANTE', 'P GROSSA                      ');
INSERT INTO cd_cep_br VALUES ('57.014-615', '54       ', 'TV JOSE CAVALCANTE', 'P GROSSA                      ');
INSERT INTO cd_cep_br VALUES ('57.042-370', '54       ', 'R JOSE CLARIMUNDO CAMPOS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('57.014-160', '54       ', 'R JOSE CORREIA DE MELO', 'P GROSSA                      ');
INSERT INTO cd_cep_br VALUES ('57.062-320', '54       ', 'AL JOSE CORREIA DE MELO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.031-520', '54       ', 'R JOSE CORREIA FILHO', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('57.082-060', '54       ', 'R JOSE CORREIA TORRES', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.055-730', '54       ', 'R JOSE DA COSTA TENORIO', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.041-120', '54       ', 'CJ JOSE DA SILVA PEIXOTO', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.055-070', '54       ', 'R JOSE DE ALENCAR', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.080-510', '54       ', 'R JOSE DE CARVALHO MARTINS', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.038-080', '54       ', 'R JOSE DE MELO', 'MANGABEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('57.018-780', '54       ', 'R JOSE DE MELO ARGOLO', 'C JAQUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('57.083-150', '54       ', 'R JOSE DE MOURA TEIXEIRA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.057-180', '54       ', 'R JOSE DIONISIO SOBRINHO', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.048-130', '54       ', 'R JOSE EMETERIO DE LIMA', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('57.039-250', '54       ', 'PC JOSE EMIDIO DE CARVALHO', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('57.057-330', '54       ', 'R JOSE EZEQUIEL DA SILVA', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.071-710', '54       ', 'R JOSE FELIX DE ALMEIDA', 'A S DUMONT                    ');
INSERT INTO cd_cep_br VALUES ('57.072-050', '54       ', 'R JOSE FERNANDES BARRETO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.083-440', '54       ', 'R JOSE FERNANDES DE ALBUQUERQUE', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.057-190', '54       ', 'R JOSE FERRAZ DE CAMARGO', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.011-270', '54       ', 'R JOSE FERREIRA', 'T BARRA                       ');
INSERT INTO cd_cep_br VALUES ('57.046-140', '54       ', 'R JOSE FERREIRA DE ALMEIDA', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('57.014-170', '54       ', 'R JOSE FERREIRA DE ARAUJO', 'P GROSSA                      ');
INSERT INTO cd_cep_br VALUES ('57.046-210', '54       ', 'R JOSE FERREIRA DE MACEDO', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('57.083-040', '54       ', 'R JOSE FERREIRA DE MESSIAS', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.041-130', '54       ', 'R JOSE FERREIRA DOS SANTOS', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.073-240', '54       ', 'R JOSE FIRMINO DA SILVA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.040-310', '54       ', 'R JOSE FONTES LIMA', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.057-340', '54       ', 'R JOSE FRANCISCO DE OLIVEIRA', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.083-170', '54       ', 'R JOSE FRANCISCO DOS SANTOS', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.025-610', '54       ', 'R JORNALISTA JAIME DE AMORIM MIRANDA', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.037-080', '54       ', 'R JORNALISTA JOSE ANTONIO DA SILVA', 'JATIUCA                       ');
INSERT INTO cd_cep_br VALUES ('57.052-140', '54       ', 'AV JORNALISTA JOSE BATISTA DOS SANTOS', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.018-740', '54       ', 'R JORNALISTA JOSE CABRAL IRMAO', 'C JAQUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('57.042-360', '54       ', 'R JORNALISTA JOSE RENATO DA SILVA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('57.061-280', '54       ', 'R JORNALISTA JUAREZ CARNAUBA DE OLIVEIRA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.014-520', '54       ', 'PC JORNALISTA JUAREZ OLIVEIRA', 'P GROSSA                      ');
INSERT INTO cd_cep_br VALUES ('57.030-615', '54       ', 'PC JORNALISTA JURANDIR TOBIAS', 'P TERRA                       ');
INSERT INTO cd_cep_br VALUES ('57.025-690', '54       ', 'R JORNALISTA LAFAIETE BELO', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.602-250', '40       ', 'R ANTERO AMORIM', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('57.607-320', '40       ', 'R ANTONIO AUGUSTO DE BARROS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('57.602-300', '40       ', 'R ANTONIO AUGUSTO DOS SANTOS', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('57.075-090', '54       ', 'CJ HELIO VASCONCELOS', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.084-030', '54       ', 'CJ HENRIQUE EQUELMAN', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.081-360', '54       ', 'R HERMES ERNESTO DAMASCENO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.080-520', '54       ', 'R HERMES MARTINS DE MELO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.075-320', '54       ', 'R HERMINIO CARDOSO(RUA 16 CJ OSMAN LOUREIRO)', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.072-210', '54       ', 'R HERMITON DO AMARAL', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.040-110', '54       ', 'R HIGINO VITAL DA SILVA', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.020-575', '54       ', 'TV GODOFREDO FERRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.071-390', '54       ', 'R GOES MONTEIRO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.081-630', '54       ', 'LOT GOIABEIRA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.070-440', '54       ', 'VL GOIABEIRA', 'F VELHO                       ');
INSERT INTO cd_cep_br VALUES ('57.081-590', '54       ', 'R GOIABEIRAS', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.050-090', '54       ', 'R GOIAS- ATE 146/179', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.055-320', '54       ', 'R GOIAS- DE 148/181 AO FIM', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.051-330', '54       ', 'R GONCALVES DIAS', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.051-340', '54       ', 'PRQ GONCALVES LEDO', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.020-005', '54       ', 'PC GOVERNADOR ADEMAR DE BARROS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.017-015', '54       ', 'AV GOVERNADOR AFRANIO LAGES- ATE 190/191', 'B PARTO                       ');
INSERT INTO cd_cep_br VALUES ('57.050-015', '54       ', 'AV GOVERNADOR AFRANIO LAGES- DE 192/193 A 398/399', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.040-480', '54       ', 'AV GOVERNADOR AFRANIO LAGES- DE 400/401 AO FIM', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.037-050', '54       ', 'R GOVERNADOR CARLOS LACERDA', 'MANGABEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('57.084-430', '54       ', 'R GOVERNADOR FRANCISCO MELLO(RUA 5 CJ RESIDENCIA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.061-250', '54       ', 'CJ JARDIM GLORIA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.039-730', '54       ', 'LOT JARDIM IPIOPOLIS', 'F PEIXOTO                     ');
INSERT INTO cd_cep_br VALUES ('57.043-280', '54       ', 'R JARDIM MANGUABA', 'FEITOSA                       ');
INSERT INTO cd_cep_br VALUES ('57.025-720', '54       ', 'CJ JARDIM ORIENTAL', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.084-520', '54       ', 'CJ JARDIM PARAISO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.080-460', '54       ', 'LOT JARDIM PETROPOLIS I', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.062-640', '54       ', 'LOT JARDIM PETROPOLIS II', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.071-290', '54       ', 'CJ JARDIM PLANALTO', 'A S DUMONT                    ');
INSERT INTO cd_cep_br VALUES ('57.046-800', '54       ', 'LOT JARDIM SANTA ANA', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('57.017-810', '54       ', 'VL JARDIM SAO FRANCISCO(ANTIGA VILA BREJAL)', 'LEVADA                        ');
INSERT INTO cd_cep_br VALUES ('57.076-070', '54       ', 'CJ JARDIM SAUDE', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.035-530', '54       ', 'CJ JARDIM TROPICAL', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('57.038-570', '54       ', 'CJ JARDIM VATICANO', 'MANGABEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('57.040-120', '54       ', 'R JARDINEIRA', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.040-125', '54       ', 'TV JARDINEIRA', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.043-480', '54       ', 'R JARI', 'FEITOSA                       ');
INSERT INTO cd_cep_br VALUES ('57.039-090', '54       ', 'R JARSEN COSTA', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('57.084-350', '54       ', 'R INDUSTRIAL JARBAS MAIA DE OMENA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('13.075-020', '4802     ', 'R CORONEL MANUEL DE MORAES', 'VL R BORGHI                   ');
INSERT INTO cd_cep_br VALUES ('57.042-330', '54       ', 'R INDUSTRIAL JOSE FERNANDES FERREIRA', 'FEITOSA                       ');
INSERT INTO cd_cep_br VALUES ('57.036-600', '54       ', 'R INDUSTRIAL JOSE OTAVIO MOREIRA', 'JATIUCA                       ');
INSERT INTO cd_cep_br VALUES ('57.055-230', '54       ', 'R INDUSTRIAL LUIZ CALHEIROS JUNIOR', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.052-110', '54       ', 'R INDUSTRIAL MARIO LEAO', 'G LOURDES                     ');
INSERT INTO cd_cep_br VALUES ('57.038-070', '54       ', 'R INDUSTRIAL MOACIR DUARTE', 'MANGABEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('57.072-010', '54       ', 'CJ INOCOOP', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.041-680', '54       ', 'R INSPETOR PAULO PEIXOTO', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.042-600', '54       ', 'R INSPETOR ROSALVO MARTINS DE CARVALHO', 'FEITOSA                       ');
INSERT INTO cd_cep_br VALUES ('57.061-450', '54       ', 'TV IOLANDA FERNANDES', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.060-460', '54       ', 'R IOLANDA FONTAN', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.073-260', '54       ', 'R IOLANDA GOMES DE MOURA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.052-590', '54       ', 'R IPE ROXO', 'G LOURDES                     ');
INSERT INTO cd_cep_br VALUES ('57.018-070', '54       ', 'R IPIRANGA', 'BEBEDOURO                     ');
INSERT INTO cd_cep_br VALUES ('57.042-120', '54       ', 'R IPIRANGA', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.073-320', '54       ', 'R IRACEMA FRAGOSO DE ARAUJO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.010-570', '54       ', 'R IRACEMA LESSA DE ANDRADE', 'P BARRA                       ');
INSERT INTO cd_cep_br VALUES ('57.051-370', '54       ', 'R IRIS ALAGOENSE', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.051-375', '54       ', 'TV IRIS ALAGOENSE', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.030-530', '54       ', 'R ISAIAS FRANCISCO DE ANDRADE', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.082-390', '54       ', 'R ISMAEL ACIOLY', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.080-500', '54       ', 'R ISMAEL ARAUJO AMORIM', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.071-080', '54       ', 'R ISRAEL', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.010-510', '54       ', 'R ITAMARATI', 'T BARRA                       ');
INSERT INTO cd_cep_br VALUES ('57.042-035', '54       ', 'R ITAPUA', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.051-385', '54       ', 'TV ITATIAIA', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.071-700', '54       ', 'R IVALDO FERINO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.042-080', '54       ', 'R IVALDO MARINHO', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.042-085', '54       ', 'TV IVALDO MARINHO', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.043-100', '54       ', 'R IVAN VASCONCELOS DE BRITO', 'FEITOSA                       ');
INSERT INTO cd_cep_br VALUES ('57.057-140', '54       ', 'R IVAN WOLFF', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.071-690', '54       ', 'R IZABELA CLARINDO', 'A S DUMONT                    ');
INSERT INTO cd_cep_br VALUES ('57.071-170', '54       ', 'R IZAURA BUARQUE QUINTILIANO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.074-040', '54       ', 'R JABORANDI (LOT PARQUE DAS ARVORES)', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.052-430', '54       ', 'R JACARANDA', 'G LOURDES                     ');
INSERT INTO cd_cep_br VALUES ('57.039-070', '54       ', 'CJ JACARECICA', 'JACARECICA                    ');
INSERT INTO cd_cep_br VALUES ('57.039-690', '54       ', 'R HILDA DE MELO ACIOLE', 'F PEIXOTO                     ');
INSERT INTO cd_cep_br VALUES ('57.060-450', '54       ', 'R HILDA DE MENEZES BARROS', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.061-240', '54       ', 'R HILDA DE PEREIRA MONTE', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.082-590', '54       ', 'AV HILDA FELIX OLIVEIRA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.061-580', '54       ', 'R HILDO DE PEREIRA MONTE', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.045-470', '54       ', 'R HORACIO DE SOUZA LIMA', 'B DURO                        ');
INSERT INTO cd_cep_br VALUES ('57.039-610', '54       ', 'R HOTEL, DO', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('57.050-730', '54       ', 'R HUGO CORREA PAES', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.083-270', '54       ', 'R HUGO DA COSTA MENEZES', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.050-100', '54       ', 'R HUGO JOBIM', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.051-360', '54       ', 'R HUMAITA', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.071-005', '54       ', 'R HUMBERTO MELO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.020-585', '54       ', 'TV HUMBERTO MENDES', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('57.020-580', '54       ', 'AV HUMBERTO MENDES- LADO IMPAR', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.022-060', '54       ', 'AV HUMBERTO MENDES- LADO PAR', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('57.015-090', '54       ', 'R HUMBERTO SANTA CRUZ', 'P GROSSA                      ');
INSERT INTO cd_cep_br VALUES ('57.052-400', '54       ', 'R IBIRIBA', 'G LOURDES                     ');
INSERT INTO cd_cep_br VALUES ('57.045-030', '54       ', 'LOT ICARAI', 'B DURO                        ');
INSERT INTO cd_cep_br VALUES ('57.051-400', '54       ', 'R JOAO NOGUEIRA', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.025-500', '54       ', 'R JOAO OMENA DE ANDRADE', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.039-720', '54       ', 'AV JOAO OMENA DE ANDRADE(LOT SAO JUDAS TADEU)', 'F PEIXOTO                     ');
INSERT INTO cd_cep_br VALUES ('57.081-170', '54       ', 'R NOSSA SENHORA DE FATIMA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.040-820', '54       ', 'R NOSSA SENHORA DE FATIMA', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.042-540', '54       ', 'R PROMOTOR CICERO DE MEDEIROS TORRES LEITE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('57.018-230', '54       ', 'R PROMOTOR HEITOR MONTENEGRO BARROS', 'BEBEDOURO                     ');
INSERT INTO cd_cep_br VALUES ('12.914-610', '4897     ', 'AL PAU FERRO', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('57.043-150', '54       ', 'R PROMOTOR MANOEL DE CARVALHO', 'FEITOSA                       ');
INSERT INTO cd_cep_br VALUES ('57.041-640', '54       ', 'R PROTOGENES MOURA', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.038-140', '54       ', 'TV PROFESSOR DERVAL MACARIO DOS SANTOS', 'C ALMAS                       ');
INSERT INTO cd_cep_br VALUES ('57.041-250', '54       ', 'R PROFESSOR DIVALDO FRANCO', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.020-100', '54       ', 'R PROFESSOR DOMINGOS MOEDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.072-810', '54       ', 'R PROFESSOR EDUARDO ALMEIDA DA SILVA(JARDIM PLAN', 'A S DUMONT                    ');
INSERT INTO cd_cep_br VALUES ('57.037-260', '54       ', 'R PROFESSOR EDUARDO DA MOTA TRIGUEIRO', 'JATIUCA                       ');
INSERT INTO cd_cep_br VALUES ('57.070-350', '54       ', 'R PROFESSOR ENEIAS ROCHA WANDERLEY', 'F VELHO                       ');
INSERT INTO cd_cep_br VALUES ('57.038-150', '54       ', 'R PROFESSOR ERNANI DE FIGUEREDO MAGALHAES', 'C ALMAS                       ');
INSERT INTO cd_cep_br VALUES ('57.075-370', '54       ', 'R PROFESSOR FELIX LIMA JUNIOR(RUA 25 CJ OSMAN LO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.050-760', '54       ', 'R PROFESSOR FRANCISCO CANDIDO DE MENDONCA', 'G LOURDES                     ');
INSERT INTO cd_cep_br VALUES ('57.030-380', '54       ', 'R PROFESSOR FRANCISCO FERNANDES LINS', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('57.081-200', '54       ', 'R PROFESSOR GILSON LUCAS', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.052-520', '54       ', 'R PROFESSOR GRACA LEITE', 'G LOURDES                     ');
INSERT INTO cd_cep_br VALUES ('57.022-070', '54       ', 'R PROFESSOR GRACILIANO RAMOS', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('57.055-220', '54       ', 'R PROFESSOR GUEDES DE MIRANDA', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.055-225', '54       ', 'TV PROFESSOR GUEDES DE MIRANDA', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.071-140', '54       ', 'R PROFESSOR HUMBERTO VILELA(ANTIGA RUA SANTA FE)', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.052-190', '54       ', 'R PROFESSOR JAIR GASPAR DE MENDONCA', 'G LOURDES                     ');
INSERT INTO cd_cep_br VALUES ('57.042-480', '54       ', 'PC PROFESSOR JONAS CALHEIROS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('57.030-790', '54       ', 'R PROFESSOR JONAS CALHEIROS', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.084-010', '54       ', 'R PROFESSOR JOSE CAVALCANTE MANSO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.055-630', '54       ', 'R PROFESSOR JOSE DA SILVEIRA CAMERINO- ATE 707/7', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.057-250', '54       ', 'R PROFESSOR JOSE DA SILVEIRA CAMERINO- DE 709/71', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.051-580', '54       ', 'R SALDANHA DA GAMA', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.017-120', '54       ', 'R SALDANHA MARINHO', 'B PARTO                       ');
INSERT INTO cd_cep_br VALUES ('57.081-460', '54       ', 'R SALVADOR', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.025-550', '54       ', 'R SALVADOR CALMON', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.042-500', '54       ', 'R SALVADOR COSTA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('57.072-320', '54       ', 'AV SALVADOR VERISSIMO DA SILVA(ANTIGA AVENIDA OLI', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.046-180', '54       ', 'CJ SAMAMBAIA', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('57.047-050', '54       ', 'LOT SAMBAIBA', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('57.063-040', '54       ', 'LOT SAMBURA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.015-840', '54       ', 'R SAMPAIO DORIA', 'P GROSSA                      ');
INSERT INTO cd_cep_br VALUES ('57.073-340', '54       ', 'CJ RESIDENCIAL GRACILIANO RAMOS', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.046-120', '54       ', 'CJ RESIDENCIAL JARDIM DA SERRARIA', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('57.050-600', '54       ', 'PRQ RESIDENCIAL JARDIM TROPICAL', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.037-190', '54       ', 'PRQ RESIDENCIAL JATIUCA', 'JATIUCA                       ');
INSERT INTO cd_cep_br VALUES ('57.082-580', '54       ', 'CJ RESIDENCIAL JOSE DUBEAUX LEAO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.083-510', '54       ', 'CJ RESIDENCIAL JOSE MARIA DE MELO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.037-280', '54       ', 'PRQ RESIDENCIAL MANGABEIRAS', 'MANGABEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('57.030-700', '54       ', 'CJ RESIDENCIAL PAJUCARA', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.037-290', '54       ', 'CJ RESIDENCIAL PRAIA MAR', 'MANGABEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('57.083-520', '54       ', 'CJ RESIDENCIAL SALVADOR LYRA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.073-460', '54       ', 'CJ RESIDENCIAL TABULEIRO DOS MARTINS I', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.055-150', '54       ', 'R RETIRO SAUDOSO', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.055-155', '54       ', 'TV RETIRO SAUDOSO', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.030-075', '54       ', 'PC REX, DO', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('57.010-440', '54       ', 'R RIACHUELO', 'T BARRA                       ');
INSERT INTO cd_cep_br VALUES ('57.055-670', '54       ', 'R RICARDO LESSA DE MELO', 'PINHEIRO                      ');
INSERT INTO cd_cep_br VALUES ('57.055-540', '54       ', 'AL RIO BRANCO', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.015-770', '54       ', 'PRQ RIO BRANCO- LADO IMPAR', 'LEVADA                        ');
INSERT INTO cd_cep_br VALUES ('57.020-280', '54       ', 'PRQ RIO BRANCO- LADO PAR', 'LEVADA                        ');
INSERT INTO cd_cep_br VALUES ('57.060-170', '54       ', 'R RIO DA SILVA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.060-175', '54       ', 'TV RIO DA SILVA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.083-560', '54       ', 'R RIO DO MEIO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.038-470', '54       ', 'R RIO LARGO', 'C ALMAS                       ');
INSERT INTO cd_cep_br VALUES ('57.062-710', '54       ', 'R RIO VERDE', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.070-270', '54       ', 'R RIO VERDE', 'R NOVO                        ');
INSERT INTO cd_cep_br VALUES ('57.035-610', '54       ', 'PC RIOS', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('57.052-530', '54       ', 'R RITA DE CASSIA', 'G LOURDES                     ');
INSERT INTO cd_cep_br VALUES ('57.046-640', '54       ', 'R RITA DE OLIVEIRA COSTA', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('57.073-420', '54       ', 'R RITA MENDES DA SILVA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.057-260', '54       ', 'R RIVADAVIA CARNAUBA', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.045-800', '54       ', 'R ROBERTO ACYOLY', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('57.037-240', '54       ', 'AV ROBERTO MASCARENHAS DE BRITO', 'JATIUCA                       ');
INSERT INTO cd_cep_br VALUES ('57.010-330', '54       ', 'AV ROBERTO PONTES LIMA', 'T BARRA                       ');
INSERT INTO cd_cep_br VALUES ('57.052-220', '54       ', 'R ROBERTO SIMONSEN', 'G LOURDES                     ');
INSERT INTO cd_cep_br VALUES ('57.052-225', '54       ', 'TV ROBERTO SIMONSEN', 'G LOURDES                     ');
INSERT INTO cd_cep_br VALUES ('57.014-230', '54       ', 'CJ ROBSON DANTAS', 'P GROSSA                      ');
INSERT INTO cd_cep_br VALUES ('57.084-470', '54       ', 'R ROCALHE ALMEIDA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.022-290', '54       ', 'R ROCHA CAVALCANTE', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('57.070-260', '54       ', 'R PRUDENTES, DOS', 'R NOVO                        ');
INSERT INTO cd_cep_br VALUES ('57.061-120', '54       ', 'R QUADRO, DO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.025-360', '54       ', 'R QUATORZE DE JULHO', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.041-730', '54       ', 'R QUATRO DE DEZEMBRO', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.038-460', '54       ', 'R QUEBRANGULO', 'C ALMAS                       ');
INSERT INTO cd_cep_br VALUES ('57.025-370', '54       ', 'R QUEBRANGULO', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.030-320', '54       ', 'R QUINTINO BOCAIUVA', 'P TERRA                       ');
INSERT INTO cd_cep_br VALUES ('57.081-610', '54       ', 'R QUINZE DE DEZEMBRO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.015-300', '54       ', 'R RADIALISTA DJALMA VALENCA', 'V LAGO                        ');
INSERT INTO cd_cep_br VALUES ('57.073-080', '54       ', 'R RADIALISTA HAROLDO AMORIM MIRANDA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.010-560', '54       ', 'R RADIALISTA HAROLDO MIRANDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.015-520', '54       ', 'R RADIALISTA HUMBERTO WANDERLEY', 'V LAGO                        ');
INSERT INTO cd_cep_br VALUES ('57.062-260', '54       ', 'AL RADIALISTA LUIZ JATOBA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.072-610', '54       ', 'R RADIALISTA NASCIMENTO SUASSUNA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.051-560', '54       ', 'R RADIALISTA ODETE PACHECO', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.046-330', '54       ', 'R RADIALISTA OSMAR LEITE', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('57.072-240', '54       ', 'R RADIALISTA WALDOMIRO MACARIO BARBOSA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.015-120', '54       ', 'R RADIALISTA WILMA CAMPOS', 'V LAGO                        ');
INSERT INTO cd_cep_br VALUES ('57.048-220', '54       ', 'AV RALPHO PESSOA BRAGA', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('57.042-670', '54       ', 'R RAMIRES MATIAS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('57.052-200', '54       ', 'R RANILDO CAVALCANTE', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('69.068-380', '156      ', 'R 10 (CJ COSTA E SILVA)', 'RAIZ                          ');
INSERT INTO cd_cep_br VALUES ('57.601-450', '40       ', 'R BENEDITA LEITE', 'P FORA                        ');
INSERT INTO cd_cep_br VALUES ('57.600-360', '40       ', 'R BOA VISTA', 'AT CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('57.600-365', '40       ', 'TV BOA VISTA', 'AT CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('57.607-220', '40       ', 'R BOM JESUS DOS PASSOS', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('57.607-510', '40       ', 'R BRASIL NOVO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('57.601-460', '40       ', 'AV BRASILIA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('57.601-060', '40       ', 'R BRAULIO CAVALCANTE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.607-000', '40       ', 'R BRAULIO MONTENEGRO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('57.607-005', '40       ', 'TV BRAULIO MONTENEGRO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('57.603-180', '40       ', 'R CACILDA SAMPAIO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('57.601-310', '40       ', 'R CACIQUE FRANCELINO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('57.602-340', '40       ', 'R CAPITAO ANIBAL MODESTO', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('57.605-210', '40       ', 'R CARACIOLY SOARES', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('57.607-250', '40       ', 'R CASTELO BRANCO', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('57.606-005', '40       ', 'TV CASTELO BRANCO', 'EUCALIPTOS                    ');
INSERT INTO cd_cep_br VALUES ('57.606-010', '40       ', 'R CASTELO BRANCO', 'EUCALIPTOS                    ');
INSERT INTO cd_cep_br VALUES ('57.607-080', '40       ', 'R CEARA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('57.605-140', '40       ', 'R CHICO GINO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('57.600-310', '40       ', 'R CHICO NUNES', 'AT CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('57.600-150', '40       ', 'R CHICO PINTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.605-150', '40       ', 'R CICERO PEREIRA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('57.602-150', '40       ', 'R CLARINDO AMORIM', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('57.607-360', '40       ', 'R CLAUDIO BARBOSA DE LIMA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('57.607-420', '40       ', 'R CLETO MARQUES LUZ', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('57.602-010', '40       ', 'R CLODOALDO DA FONSECA', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('57.602-080', '40       ', 'R CONSELHEIRO SEBASTIAO LIMA', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('57.600-490', '40       ', 'R CORONEL ANTONIO PANTALEAO', 'T CAVALCANTE                  ');
INSERT INTO cd_cep_br VALUES ('57.600-090', '40       ', 'R CORREIA PAZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.600-130', '40       ', 'R COSTA REGO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.606-011', '40       ', 'R DA PAZ', 'EUCALIPTOS                    ');
INSERT INTO cd_cep_br VALUES ('57.603-080', '40       ', 'R DEPUTADO FRANCISCO PIMENTEL', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('57.601-000', '40       ', 'AV DEPUTADO MEDEIROS NETO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('57.600-660', '40       ', 'R DEPUTADO TENORIO CAVALCANTE', 'T CAVALCANTE                  ');
INSERT INTO cd_cep_br VALUES ('57.062-750', '54       ', 'R WILSON PRAXEDES', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.043-470', '54       ', 'R XAPURI', 'FEITOSA                       ');
INSERT INTO cd_cep_br VALUES ('57.039-410', '54       ', 'R XAVIER DE ARAUJO', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('57.011-430', '54       ', 'R XAVIER DE BRITO', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('57.043-460', '54       ', 'R XINGU', 'FEITOSA                       ');
INSERT INTO cd_cep_br VALUES ('57.082-845', '54       ', 'TV ZACARIA FONTAN', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.082-840', '54       ', 'AV ZACARIA FONTAN', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.082-850', '54       ', 'R ZACARIAS', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.020-470', '54       ', 'R ZACARIAS DE AZEVEDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.010-590', '54       ', 'R ZACARIAS DE AZEVEDO', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('57.020-480', '54       ', 'R ZADIR INDIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.072-460', '54       ', 'R ZAFIRA ATAIDE CERQUEIRA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.075-390', '54       ', 'R ZEQUITO PORTO(AV B CJ OSMAN LOUREIRO)', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.070-300', '54       ', 'R ZORAIDE MALTA', 'R NOVO                        ');
INSERT INTO cd_cep_br VALUES ('69.077-370', '156      ', 'R 36 (CJ 31 DE MARCO I)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.094-360', '156      ', 'R 36 (NUCLEO 3)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.038-640', '156      ', 'R 37 (CJ A MONTENEGRO)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.055-550', '156      ', 'R 37 (CJ C BRANCO)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.044-340', '156      ', 'R 37 (CJ JD VERSALLES)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.093-760', '156      ', 'R 37 (CJ MANOA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.097-742', '156      ', 'R 37 (CJ O FROTA II)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.077-380', '156      ', 'R 37 (CJ 31 DE MARCO I)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.095-250', '156      ', 'R 37 (NUCLEO 5)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.077-390', '156      ', 'R 38 ( CJ 31 DE MARCO I)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.099-170', '156      ', 'R 38 (A MENDES)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.038-650', '156      ', 'R 38 (CJ A MONTENEGRO)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.055-560', '156      ', 'R 38 (CJ C BRANCO)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.095-260', '156      ', 'R 38 (NUCLEO 5)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.099-180', '156      ', 'R 39 (A MENDES)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.038-660', '156      ', 'R 39 (CJ A MONTENEGRO)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.055-570', '156      ', 'R 39 (CJ C BRANCO)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.097-743', '156      ', 'R 39 (CJ O FROTA II)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.077-400', '156      ', 'R 39 (CJ 31 DE MARCO I)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.095-270', '156      ', 'R 39 (NUCLEO 5)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.098-620', '156      ', 'R 4 (A MENDES)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.086-051', '156      ', 'R 4 A', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.099-190', '156      ', 'R 40 (A MENDES)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.038-670', '156      ', 'R 40 (CJ A MONTENEGRO)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.055-580', '156      ', 'R 40 (CJ C BRANCO)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.077-410', '156      ', 'R 40 (CJ 31 DE MARCO I)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.095-280', '156      ', 'R 40 (NUCLEO 5)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.099-500', '156      ', 'R 41 (A MENDES)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.038-680', '156      ', 'R 41 (CJ A MONTENEGRO)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.044-770', '156      ', 'R 30 (CJ JD VERSALLES)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.093-690', '156      ', 'R 30 (CJ MANOA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.077-310', '156      ', 'R 30 (CJ 31 DE MARCO I)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.094-300', '156      ', 'R 30 (NUCLEO 3)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.099-130', '156      ', 'R 31 (A MENDES)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.097-758', '156      ', 'R 31 (CJ A MEDEIROS)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.038-580', '156      ', 'R 31 (CJ A MONTENEGRO)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.055-490', '156      ', 'R 31 (CJ C BRANCO)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.044-170', '156      ', 'R 31 (CJ JD VERSALLES)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.093-700', '156      ', 'R 31 (CJ MANOA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.077-320', '156      ', 'R 31 (CJ 31 DE MARCO I)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.094-310', '156      ', 'R 31 (NUCLEO 3)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.099-480', '156      ', 'R 32 (A MENDES)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.038-590', '156      ', 'R 32 (CJ A MONTENEGRO)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.055-500', '156      ', 'R 32 (CJ C BRANCO)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.044-210', '156      ', 'R 32 (CJ JD VERSALLES)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.093-710', '156      ', 'R 32 (CJ MANOA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.077-350', '156      ', 'R 32 (CJ 31 DE MARCO I)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.094-320', '156      ', 'R 32 (NUCLEO 3)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.099-140', '156      ', 'R 33', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.038-600', '156      ', 'R 33 (CJ A MONTENEGRO)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.055-510', '156      ', 'R 33 (CJ C BRANCO)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.044-230', '156      ', 'R 33 (CJ JD VERSALLES)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.093-720', '156      ', 'R 33 (CJ MANOA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.077-340', '156      ', 'R 33 (CJ 31 DE MARCO I)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.094-330', '156      ', 'R 33 (NUCLEO 3)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.093-455', '156      ', 'R SETE DE SETEMBRO II(T. NOVA I)', 'COL T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('69.093-449', '156      ', 'R SETE SETEMBRO(T. NOVA I)', 'COL T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('57.055-120', '54       ', 'R NOSSA SENHORA DE LOURDES', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.081-180', '54       ', 'R NOSSA SENHORA DE LOURDES', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.052-480', '54       ', 'PRQ NOSSA SENHORA DE LOURDES', 'G LOURDES                     ');
INSERT INTO cd_cep_br VALUES ('57.018-790', '54       ', 'CJ NOSSA SENHORA DO AMPARO', 'BEBEDOURO                     ');
INSERT INTO cd_cep_br VALUES ('57.025-330', '54       ', 'VL NOSSA SENHORA DO CARMO', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.081-210', '54       ', 'R NOSSA SENHORA DO CARMO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.039-700', '54       ', 'R NOSSA SENHORA DO O(LOT JD IPIOPOLIS)', 'F PEIXOTO                     ');
INSERT INTO cd_cep_br VALUES ('57.015-138', '54       ', 'PC NOSSA SENHORA DO PERPETUO SOCORRO', 'V LAGO                        ');
INSERT INTO cd_cep_br VALUES ('57.018-120', '54       ', 'R NOVA', 'BEBEDOURO                     ');
INSERT INTO cd_cep_br VALUES ('57.018-125', '54       ', 'TV NOVA', 'BEBEDOURO                     ');
INSERT INTO cd_cep_br VALUES ('57.040-670', '54       ', 'R NOVA', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.040-675', '54       ', 'TV NOVA', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.070-240', '54       ', 'R NOVA', 'R NOVO                        ');
INSERT INTO cd_cep_br VALUES ('57.060-540', '54       ', 'R NOVA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.018-590', '54       ', 'R NOVA', 'C JAQUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('57.071-735', '54       ', 'R NOVA', 'A S DUMONT                    ');
INSERT INTO cd_cep_br VALUES ('57.038-380', '54       ', 'R NOVA BRASILIA', 'C ALMAS                       ');
INSERT INTO cd_cep_br VALUES ('57.060-160', '54       ', 'R NOVA BRASILIA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.060-165', '54       ', 'TV NOVA BRASILIA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.014-620', '54       ', 'R NOVA ESPERANCA', 'P GROSSA                      ');
INSERT INTO cd_cep_br VALUES ('57.045-110', '54       ', 'CJ NOVA ESPERANCA', 'B DURO                        ');
INSERT INTO cd_cep_br VALUES ('57.060-860', '54       ', 'R NOVA NASCENCA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.017-210', '54       ', 'R NOVA VILA', 'B PARTO                       ');
INSERT INTO cd_cep_br VALUES ('57.084-600', '54       ', 'CJ NOVO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.051-500', '54       ', 'AV MOREIRA E SILVA', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.020-220', '54       ', 'AV MOREIRA LIMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.082-500', '54       ', 'CJ MOURA CASTRO I', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.082-510', '54       ', 'CJ MOURA CASTRO II', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.081-290', '54       ', 'AV MUCAMBO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.055-530', '54       ', 'AL MUNDAU', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.010-020', '54       ', 'PRQ MUNICIPAL DOUTOR AFRANIO JORGE', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('57.045-000', '54       ', 'R MUNIZ FALCAO', 'B DURO                        ');
INSERT INTO cd_cep_br VALUES ('57.045-005', '54       ', 'TV MUNIZ FALCAO', 'B DURO                        ');
INSERT INTO cd_cep_br VALUES ('57.040-740', '54       ', 'R MUNIZ FALCAO', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.043-330', '54       ', 'R PAU D ARCO', 'FEITOSA                       ');
INSERT INTO cd_cep_br VALUES ('57.040-360', '54       ', 'R PAU D ARCO', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.040-365', '54       ', 'TV PAU D ARCO', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.052-500', '54       ', 'R PAU D ARCO', 'G LOURDES                     ');
INSERT INTO cd_cep_br VALUES ('57.043-340', '54       ', 'CJ PAU D ARCO', 'FEITOSA                       ');
INSERT INTO cd_cep_br VALUES ('57.070-390', '54       ', 'LOT PAU MAR', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.074-050', '54       ', 'R PAU-BRASIL (LOT PARQUE DAS ARVORES)', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.037-110', '54       ', 'R PAULINA MARIA MENDONCA', 'MANGABEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('57.055-760', '54       ', 'R PAULO AFONSO', 'PINHEIRO                      ');
INSERT INTO cd_cep_br VALUES ('57.041-630', '54       ', 'R PAULO ANANIAS', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.061-340', '54       ', 'R PAULO AUGUSTO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.057-230', '54       ', 'R PAULO AUTO DE OLIVEIRA', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.030-590', '54       ', 'R PAULO CEZAR BELLO', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.057-400', '54       ', 'R PAULO DE ANDRADE JOAZEIRO', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.036-390', '54       ', 'AV PAULO FALCAO', 'JATIUCA                       ');
INSERT INTO cd_cep_br VALUES ('57.042-440', '54       ', 'R PAULO FEIJO DA SILVEIRA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('57.080-585', '54       ', 'PC PAULO JACINTO TENORIO NETO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.046-550', '54       ', 'R PAULO JOSE FALCAO ARAGAO(RUA EM PROJETO 1 LOT', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('57.046-710', '54       ', 'R PAULO LOBO ASSUMPCAO', 'B DURO                        ');
INSERT INTO cd_cep_br VALUES ('57.040-830', '54       ', 'R PAULO NETO', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.060-820', '54       ', 'R PAULO RIBEIRO DOS SANTOS', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.020-740', '54       ', 'R PAULO ROBERTO SANTOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.042-430', '54       ', 'AV OTONIEL PIMENTEL SANTOS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('57.045-595', '54       ', 'TV OURO PRETO', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('57.045-590', '54       ', 'R OURO PRETO', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('57.030-130', '54       ', 'R OUVIDOR BATALHA', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('57.072-690', '54       ', 'R OVERLAC ROCHA BUENOS AYRES', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.083-230', '54       ', 'R PADRE ANTONIO CABRAL GOMES', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.070-330', '54       ', 'R PADRE CABRAL', 'F VELHO                       ');
INSERT INTO cd_cep_br VALUES ('57.043-140', '54       ', 'R PADRE CICERO', 'FEITOSA                       ');
INSERT INTO cd_cep_br VALUES ('57.040-350', '54       ', 'R PADRE CICERO', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.040-355', '54       ', 'TV PADRE CICERO', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.045-600', '54       ', 'R PADRE CICERO', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('57.050-330', '54       ', 'R PADRE CICERO', 'PITANGUINHA                   ');
INSERT INTO cd_cep_br VALUES ('57.071-220', '54       ', 'AV PADRE CICERO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.081-190', '54       ', 'R PADRE CICERO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.015-140', '54       ', 'PC PADRE CICERO', 'P GROSSA                      ');
INSERT INTO cd_cep_br VALUES ('57.017-220', '54       ', 'R PADRE CICERO', 'B PARTO                       ');
INSERT INTO cd_cep_br VALUES ('57.018-480', '54       ', 'R PADRE CICERO', 'C JAQUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('57.045-605', '54       ', 'TV PADRE CICERO', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('57.071-625', '54       ', 'TV PADRE CICERO', 'A S DUMONT                    ');
INSERT INTO cd_cep_br VALUES ('57.011-310', '54       ', 'R PADRE JOSE DE ANCHIETA', 'T BARRA                       ');
INSERT INTO cd_cep_br VALUES ('57.038-130', '54       ', 'R PADRE LUIZ AMERICO GALVAO', 'MANGABEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('57.039-140', '54       ', 'R PADRE ODILON LOBO', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('57.018-280', '54       ', 'CJ PADRE PINHO', 'BEBEDOURO                     ');
INSERT INTO cd_cep_br VALUES ('57.010-490', '54       ', 'R PADRE SILVESTRE VEDREGOOR(ANTIGA RUA DO CANTO)', 'T BARRA                       ');
INSERT INTO cd_cep_br VALUES ('57.041-610', '54       ', 'R PADRE SIZENANDO SILVA', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.073-490', '54       ', 'AV PAJUSSARA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.071-555', '54       ', 'R PALHA, DA', 'A S DUMONT                    ');
INSERT INTO cd_cep_br VALUES ('57.076-060', '54       ', 'LOT PALMARES', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.020-150', '54       ', 'PC PALMARES, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.055-470', '54       ', 'R PALMARES, DOS', 'PINHEIRO                      ');
INSERT INTO cd_cep_br VALUES ('57.074-110', '54       ', 'R PALMEIRA (LOT PARQUE DAS ARVORES)', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.045-610', '54       ', 'R PALMEIRA DOS INDIOS', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('57.038-400', '54       ', 'R PALMEIRA DOS INDIOS', 'C ALMAS                       ');
INSERT INTO cd_cep_br VALUES ('57.045-615', '54       ', 'TV PALMEIRA DOS INDIOS', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('57.018-130', '54       ', 'R PALMEIRAS, DAS', 'BEBEDOURO                     ');
INSERT INTO cd_cep_br VALUES ('57.015-350', '54       ', 'TV PANAIR', 'V LAGO                        ');
INSERT INTO cd_cep_br VALUES ('57.038-410', '54       ', 'R PAO DE ACUCAR', 'C ALMAS                       ');
INSERT INTO cd_cep_br VALUES ('57.080-100', '54       ', 'R PAO DE ACUCAR', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('57.082-660', '54       ', 'LOT NOVO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.075-060', '54       ', 'LOT NOVO HORIZONTE', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.040-575', '54       ', 'R NOVO HORIZONTE', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.045-580', '54       ', 'CJ NOVO MUNDO', 'B DURO                        ');
INSERT INTO cd_cep_br VALUES ('57.042-770', '54       ', 'LOT NOVO MUNDO', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.073-050', '54       ', 'R ODILON CUPERTINO DE GOUVEIA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.082-640', '54       ', 'R ODILON FRANCISCO DE ASSIS', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.040-140', '54       ', 'R ODILON PROTASIO', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.057-390', '54       ', 'R ODILON TENORIO CAVALCANTE', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('69.098-190', '156      ', 'R 188 (NUCLEO 16)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.098-200', '156      ', 'R 189 (NUCLEO 16)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('57.601-360', '40       ', 'R ANTONIO CAPITULINO VASCONCELOS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('57.607-390', '40       ', 'R ANTONIO ELIZIARIO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('57.606-017', '40       ', 'R ANTONIO GALDINO DOS SANTOS', 'EUCALIPTOS                    ');
INSERT INTO cd_cep_br VALUES ('57.601-170', '40       ', 'R ANTONIO JOAQUIM DUARTE', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('57.607-310', '40       ', 'R ANTONIO LIMA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('57.602-190', '40       ', 'R ANTONIO MARQUES AMORIM', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('57.601-040', '40       ', 'R ANTONIO MATIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.607-400', '40       ', 'R ARMANDO BARBOSA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('57.607-410', '40       ', 'R ARMANDO SOARES VILARINS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('57.015-410', '54       ', 'R VILA ALMEIDA', 'V LAGO                        ');
INSERT INTO cd_cep_br VALUES ('57.017-540', '54       ', 'R VILA BRASILIA', 'BEBEDOURO                     ');
INSERT INTO cd_cep_br VALUES ('57.014-630', '54       ', 'R VILA KENNEDY', 'P GROSSA                      ');
INSERT INTO cd_cep_br VALUES ('57.070-150', '54       ', 'R VILA OPERARIA', 'F VELHO                       ');
INSERT INTO cd_cep_br VALUES ('57.051-650', '54       ', 'R VILA REDENCAO', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.060-220', '54       ', 'R VILA RICA NOVA BRASILIA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.061-430', '54       ', 'CJ VILAGE DO FAROL', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.061-290', '54       ', 'CJ VILAGE DO PLANALTO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.073-020', '54       ', 'CJ VILLAGE CAMPESTRE I', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.073-450', '54       ', 'CJ VILLAGE CAMPESTRE II', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.015-420', '54       ', 'CJ VINICIUS CANSANCAO', 'V LAGO                        ');
INSERT INTO cd_cep_br VALUES ('57.036-330', '54       ', 'R VINICIUS DE MORAIS', 'JATIUCA                       ');
INSERT INTO cd_cep_br VALUES ('57.011-380', '54       ', 'R VINTE E OITO DE SETEMBRO', 'T BARRA                       ');
INSERT INTO cd_cep_br VALUES ('57.015-020', '54       ', 'R VINTE E QUATRO DE OUTUBRO', 'V LAGO                        ');
INSERT INTO cd_cep_br VALUES ('57.025-570', '54       ', 'R VINTE E SEIS DE ABRIL', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.011-420', '54       ', 'R VINTE E UM DE ABRIL- ATE 394/401', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('57.010-220', '54       ', 'R VINTE E UM DE ABRIL- DE 396/403 AO FIM', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('57.014-650', '54       ', 'CJ VIRGEM DOS POBRES I', 'V LAGO                        ');
INSERT INTO cd_cep_br VALUES ('57.014-670', '54       ', 'CJ VIRGEM DOS POBRES II', 'V LAGO                        ');
INSERT INTO cd_cep_br VALUES ('57.018-200', '54       ', 'R VIRGILIO MAURICIO DA ROCHA', 'BEBEDOURO                     ');
INSERT INTO cd_cep_br VALUES ('57.055-710', '54       ', 'R VIRGINIO DE CAMPOS', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.020-720', '54       ', 'PC VISCONDE DE SINIMBU', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.020-730', '54       ', 'LD VISTA ALEGRE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.042-820', '54       ', 'R VISTA ATLANTICA', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.040-530', '54       ', 'R VITORIA', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.022-130', '54       ', 'R VITORIA', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('57.057-670', '54       ', 'R VITORIA, DA', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.020-460', '54       ', 'R VOLUNTARIO DA PATRIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.072-180', '54       ', 'R WALDEMAR ANDRADE SOBRINHO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.073-270', '54       ', 'R WALDEMAR COSTA OLIVEIRA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.042-150', '54       ', 'R WALDEMIRO NUNES DE ALENCAR BARROS', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.071-320', '54       ', 'AV WALFRIDO GERONIMO DA ROCHA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.071-325', '54       ', 'TV WALFRIDO GERONIMO DA ROCHA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.036-800', '54       ', 'R WALFRIDO ROCHA', 'JATIUCA                       ');
INSERT INTO cd_cep_br VALUES ('57.055-750', '54       ', 'PC WALTER DE CASTRO SOUZA', 'PINHEIRO                      ');
INSERT INTO cd_cep_br VALUES ('57.071-265', '54       ', 'R WELTON ALVES CANDIDO', 'A S DUMONT                    ');
INSERT INTO cd_cep_br VALUES ('57.072-330', '54       ', 'R WILSON GAMA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.015-820', '54       ', 'TV WILSON NOGUEIRA', 'V LAGO                        ');
INSERT INTO cd_cep_br VALUES ('57.070-470', '54       ', 'AV VALDEMAR RUFINO DOS SANTOSESTRADA DA VILA PEDR', 'F VELHO                       ');
INSERT INTO cd_cep_br VALUES ('57.020-620', '54       ', 'R VALDIMIR DE MIRANDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.014-580', '54       ', 'R VALDO ARAUJO DE AZEVEDO', 'V LAGO                        ');
INSERT INTO cd_cep_br VALUES ('57.035-170', '54       ', 'R VALDO OMENA', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('57.046-480', '54       ', 'CJ VALE DA SERRARIA', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('57.042-520', '54       ', 'CJ VALE DO FEITOSA', 'FEITOSA                       ');
INSERT INTO cd_cep_br VALUES ('57.055-700', '54       ', 'R VALMERI DOS SANTOS COSTA', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.071-785', '54       ', 'R VANILDO BARROS', 'A S DUMONT                    ');
INSERT INTO cd_cep_br VALUES ('57.082-120', '54       ', 'R VASCONCELOS DUARTE', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.037-310', '54       ', 'R VENERAVEL JOAO VIEIRA CHAGAS', 'MANGABEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('57.038-520', '54       ', 'PC VERA CRUZ', 'C ALMAS                       ');
INSERT INTO cd_cep_br VALUES ('57.607-110', '40       ', 'R PERNAMBUCO', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('57.607-070', '40       ', 'R PIAUI', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('57.600-430', '40       ', 'R PIO DOZE', 'AT CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('57.600-435', '40       ', 'TV PIO DOZE', 'AT CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('57.607-240', '40       ', 'R PONCIANO LIMA E SILVA', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('57.605-170', '40       ', 'PC PREFEITO JOSE ARAUJO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('57.602-030', '40       ', 'R PREFEITO MIGUEL LOPES', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('57.601-520', '40       ', 'R PREFEITO MINERVO PIMENTEL', 'P FORA                        ');
INSERT INTO cd_cep_br VALUES ('57.600-500', '40       ', 'AV PROFESSOR FELINTO', 'T CAVALCANTE                  ');
INSERT INTO cd_cep_br VALUES ('57.600-440', '40       ', 'R PROFESSOR GUEDES DE MIRANDA', 'AT CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('57.600-445', '40       ', 'TV PROFESSOR GUEDES DE MIRANDA', 'AT CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('57.601-480', '40       ', 'R PROFESSOR JOSE BRANCO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('57.602-110', '40       ', 'R PROFESSOR JOSE LIMEIRA', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('57.606-014', '40       ', 'AV VIEIRA DE BRITO', 'EUCALIPTOS                    ');
INSERT INTO cd_cep_br VALUES ('57.601-100', '40       ', 'AV VIEIRA DE BRITO- ATE 668/675', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('57.607-010', '40       ', 'AV VIEIRA DE BRITO- DE 669/676 AO FIM', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('57.605-070', '40       ', 'R VIGARIO LESSA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('57.600-140', '40       ', 'R VIGARIO MAIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.600-640', '40       ', 'R VILA NOVA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('57.601-150', '40       ', 'R VINTE DE AGOSTO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('57.600-340', '40       ', 'R VINTE DE JULHO', 'AT CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('57.601-330', '40       ', 'R VINTE E SETE DE JULHO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('57.607-490', '40       ', 'R ZE BARBOSA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('57.600-680', '40       ', 'PC ZECA LEONCIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.607-580', '40       ', 'R ZEZINHO QUEIROZ', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('57.600-400', '40       ', 'R SANTA ISABEL', 'AT CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('57.607-380', '40       ', 'R SANTINA ROQUE', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('57.600-410', '40       ', 'R SANTO ANTONIO', 'AT CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('57.601-390', '40       ', 'LOT SAO CARLOS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('57.601-120', '40       ', 'LRG SAO CRISTOVAO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('57.600-420', '40       ', 'R SAO GERALDO', 'AT CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('57.600-580', '40       ', 'R SAO JOAO', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('57.607-530', '40       ', 'R SAO JORGE', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('57.606-002', '40       ', 'R SAO JOSE', 'EUCALIPTOS                    ');
INSERT INTO cd_cep_br VALUES ('57.600-380', '40       ', 'R SAO MIGUEL', 'AT CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('57.601-190', '40       ', 'PC SAO PEDRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.600-110', '40       ', 'R SAO VICENTE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.603-040', '40       ', 'R SEBASTIAO BARBOSA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('57.602-280', '40       ', 'R SEBASTIAO MEDEIROS', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('57.601-200', '40       ', 'R SEBASTIAO RAMOS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('57.607-120', '40       ', 'R SERGIPE', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('69.151-280', '161      ', 'R SILVA MEIRELES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.153-130', '161      ', 'R SILVES', 'PALMARES                      ');
INSERT INTO cd_cep_br VALUES ('69.152-610', '161      ', 'R SOUZA FILHO (CJ SHAM)', 'S F ASSIS                     ');
INSERT INTO cd_cep_br VALUES ('57.303-050', '23       ', 'R MANOEL DO NASCIMENTO ABREU', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('57.313-140', '23       ', 'R MANOEL DOMINGOS DE FARIAS', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('57.303-180', '23       ', 'R MANOEL FERNANDES DA SILVA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('57.306-370', '23       ', 'R MANOEL FERREIRA BRITO', 'CAVACO                        ');
INSERT INTO cd_cep_br VALUES ('57.302-410', '23       ', 'R MANOEL FERREIRA DE ALBUQUERQUE', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('57.313-120', '23       ', 'R MANOEL FIRMINO LEITE', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('57.312-350', '23       ', 'R MANOEL FRANCELINO DE ALBUQUERQUE', 'AT CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('57.310-260', '23       ', 'R MANOEL FRANCISCO CAZUZA', 'R CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('57.305-630', '23       ', 'R MANOEL FRANCISCO DE LIMA', 'M TELES                       ');
INSERT INTO cd_cep_br VALUES ('57.302-240', '23       ', 'R MANOEL GAMA FARIAS', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('57.302-470', '23       ', 'R MANOEL J. OLIVEIRA', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('57.302-140', '23       ', 'R MANOEL JOAO', 'CANAFISTULA                   ');
INSERT INTO cd_cep_br VALUES ('57.304-840', '23       ', 'R JOSEFA ROSA DE OLIVEIRA', 'O D CAZUZINHOS                ');
INSERT INTO cd_cep_br VALUES ('57.308-700', '23       ', 'R JOSEFA UMBELINA DE BARROS', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('57.304-260', '23       ', 'R JUCA MAGALHAES', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('57.300-490', '23       ', 'R JULIA ALVES FREIRE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.308-040', '23       ', 'R JULIA LIMA DA SILVA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('57.314-030', '23       ', 'R JULIA PEREIRA VIANA DE MELO', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('57.307-090', '23       ', 'R JULIO FERREIRA MENDONCA', 'BX GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('57.308-020', '23       ', 'R JULIO HONORATO DA SILVA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('57.307-010', '23       ', 'R JULIO PAIXAO DA SILVA', 'BX GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('57.307-360', '23       ', 'R JULIO PEREIRA BARBOSA', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('57.302-190', '23       ', 'R JULIO RAFAEL', 'CANAFISTULA                   ');
INSERT INTO cd_cep_br VALUES ('57.312-660', '23       ', 'R JULITA LEMOS PALMEIRA', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('57.308-500', '23       ', 'R JUNQUEIRO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('57.303-590', '23       ', 'PC JURACY CAMELO DOS SANTOS', 'GUARIBAS                      ');
INSERT INTO cd_cep_br VALUES ('57.313-220', '23       ', 'R JURACY CAMELO SANTOS', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('57.301-310', '23       ', 'R JURANDIR ANDRE', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('57.306-160', '23       ', 'R JUSCELINO KUBITSCHEK DE OLIVEIRA', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('57.306-430', '23       ', 'R JUSTINO FAUSTO DE OLIVEIRA', 'CAVACO                        ');
INSERT INTO cd_cep_br VALUES ('57.312-070', '23       ', 'R JUSTINO SEBASTIAO DA SILVA', 'S ESMERALDA                   ');
INSERT INTO cd_cep_br VALUES ('57.310-210', '23       ', 'R NATALICIO CAVALCANTE LIMA', 'CAPIATA                       ');
INSERT INTO cd_cep_br VALUES ('57.308-090', '23       ', 'R NE FIRMINO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('57.303-080', '23       ', 'R NEIDE BARBOSA ROCHA', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('57.304-770', '23       ', 'R NELMA MACEDO TEIXEIRA', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('57.303-480', '23       ', 'R NELSON ALBUQUERQUE', 'GUARIBAS                      ');
INSERT INTO cd_cep_br VALUES ('57.307-080', '23       ', 'R NOEL FREIRE', 'BX GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('57.300-020', '23       ', 'R NOSSA SENHORA APARECIDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.311-210', '23       ', 'R NOSSA SENHORA DA PENHA', 'CAITITUS                      ');
INSERT INTO cd_cep_br VALUES ('57.312-590', '23       ', 'R NOSSA SENHORA DA SALETE- ATE 494/517', 'AT CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('57.314-010', '23       ', 'R NOSSA SENHORA DA SALETE- DE 496/519 AO FIM', 'AT CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('57.311-130', '23       ', 'R NOSSA SENHORA DAS DORES', 'S T VILELA                    ');
INSERT INTO cd_cep_br VALUES ('57.313-040', '23       ', 'R NOSSA SENHORA DE FATIMA', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('57.313-310', '23       ', 'R NOSSA SENHORA DO O', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('57.306-700', '23       ', 'R MARIA CLEONICE DOS SANTOS', 'CAVACO                        ');
INSERT INTO cd_cep_br VALUES ('57.306-330', '23       ', 'R MARIA DA GLORIA DOS SANTOS RIBEIRO', 'CAVACO                        ');
INSERT INTO cd_cep_br VALUES ('57.307-370', '23       ', 'PC MARIA DAS DORES CARVALHO LIMA', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('57.312-060', '23       ', 'R MARIA DE BRITO MELO', 'S ESMERALDA                   ');
INSERT INTO cd_cep_br VALUES ('57.307-460', '23       ', 'R MARIA DE CASTRO TAVARES', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('57.312-390', '23       ', 'R MARIA DE LOURDES ALMEIDA', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('57.312-290', '23       ', 'R MARIA DE LOURDES DE OLIVEIRA', 'S A MELO                      ');
INSERT INTO cd_cep_br VALUES ('57.307-510', '23       ', 'R MARIA DE LOURDES VENTURA MANOELA', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('57.301-080', '23       ', 'R MARIA DE NAZARE', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('57.313-720', '23       ', 'R MARIA DE OLIVEIRA LIMA', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('57.310-150', '23       ', 'R MARIA DO AMPARO RIBEIRO', 'CAPIATA                       ');
INSERT INTO cd_cep_br VALUES ('57.310-360', '23       ', 'R MARIA DOS ANJOS', 'CAPIATA                       ');
INSERT INTO cd_cep_br VALUES ('57.306-580', '23       ', 'R MARIA DUDU', 'CAVACO                        ');
INSERT INTO cd_cep_br VALUES ('57.302-100', '23       ', 'R MARIA ESPOSORIA OLIVEIRA', 'CANAFISTULA                   ');
INSERT INTO cd_cep_br VALUES ('57.305-450', '23       ', 'R MARIA ESTELINA DOS SANTOS', 'BAIXAO                        ');
INSERT INTO cd_cep_br VALUES ('57.312-690', '23       ', 'R MARIA GOMES EVANGELISTA', 'S ESMERALDA                   ');
INSERT INTO cd_cep_br VALUES ('57.306-260', '23       ', 'R MARIA GUILHERMINA BARBOSA', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('57.303-270', '23       ', 'R MARIA ISABEL DE ALMEIDA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('57.305-640', '23       ', 'R MARIA JOANA', 'M TELES                       ');
INSERT INTO cd_cep_br VALUES ('57.312-720', '23       ', 'R MARIA JOSE DA SILVA', 'AT CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('57.313-510', '23       ', 'R MARIA JULIA FERREIRA ALBURQUERQUE', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('57.306-550', '23       ', 'R MARIA LIMA', 'CAVACO                        ');
INSERT INTO cd_cep_br VALUES ('57.302-310', '23       ', 'R MARIA LOPES', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('57.313-280', '23       ', 'R MARIA MORENA GOMES', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('57.313-520', '23       ', 'R MARIA NOBRE', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('57.313-650', '23       ', 'R MARIA ROGERIA BRITO', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('57.313-540', '23       ', 'R MARIA TERTO DA SILVA', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('57.310-180', '23       ', 'R MARIA VICENIA DE ALBUQUERQUE', 'CAPIATA                       ');
INSERT INTO cd_cep_br VALUES ('57.306-410', '23       ', 'R MARIA XAVIER DE MELO', 'CAVACO                        ');
INSERT INTO cd_cep_br VALUES ('57.310-280', '23       ', 'R MARINES NUNES DOS SANTOS', 'CAPIATA                       ');
INSERT INTO cd_cep_br VALUES ('57.303-570', '23       ', 'R MARINETE LOPES DE OLIVEIRA', 'GUARIBAS                      ');
INSERT INTO cd_cep_br VALUES ('57.301-330', '23       ', 'R MARIO LUIZ SALUSTIANO', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('57.304-790', '23       ', 'R MARLUCE GUIMARAES', 'CACIMBAS                      ');
INSERT INTO cd_cep_br VALUES ('57.302-110', '23       ', 'R MATIAS VIEIRA', 'CANAFISTULA                   ');
INSERT INTO cd_cep_br VALUES ('57.308-610', '23       ', 'R MATRIZ DE CAMARAGIBE', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('57.310-200', '23       ', 'R MAURICESAR BERNARDE DOS SANTOS', 'CAPIATA                       ');
INSERT INTO cd_cep_br VALUES ('57.305-010', '23       ', 'R MAURICIO PEREIRA- ATE 0869/0920', 'BAIXAO                        ');
INSERT INTO cd_cep_br VALUES ('57.306-440', '23       ', 'R MAURICIO PEREIRA- DE 0871/0922 A 1667/1668', 'BAIXAO                        ');
INSERT INTO cd_cep_br VALUES ('57.307-410', '23       ', 'R MANOEL JOAO DA SILVA', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('57.304-710', '23       ', 'R MANOEL LEAL', 'CACIMBAS                      ');
INSERT INTO cd_cep_br VALUES ('57.300-160', '23       ', 'R MANOEL LEAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.305-180', '23       ', 'R MANOEL LUCINDO DA SILVA', 'M TELES                       ');
INSERT INTO cd_cep_br VALUES ('57.304-350', '23       ', 'R MANOEL LUCIO DA SILVA', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('57.312-360', '23       ', 'R MANOEL LUCIO GOMES', 'AT CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('57.301-180', '23       ', 'R MANOEL LUIZ GOMES', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('57.300-350', '23       ', 'PC MANOEL LUIZ GOMES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.314-120', '23       ', 'R MANOEL MARCELINO', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('57.304-150', '23       ', 'R MANOEL MARTINS LEMOS', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('57.312-600', '23       ', 'R MANOEL NEMEZIO BARBOSA', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('57.310-130', '23       ', 'R MANOEL NUNES NETO', 'CAPIATA                       ');
INSERT INTO cd_cep_br VALUES ('57.306-740', '23       ', 'R MANOEL PEDRO DA SILVA', 'CAVACO                        ');
INSERT INTO cd_cep_br VALUES ('57.312-510', '23       ', 'R MANOEL PEREIRA CORREIA', 'AT CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('57.062-240', '54       ', 'AL ELIZABETH CAVALCANTI GUIMARAES', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('69.047-161', '156      ', 'R SUCUPIRAS', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.040-350', '156      ', 'R SUCUPIRAS, DAS(CJ KYSSIA)', 'D PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('69.063-521', '156      ', 'BC SUCURI', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.073-120', '156      ', 'R SUFRAMA, DA', 'CRESPO                        ');
INSERT INTO cd_cep_br VALUES ('69.027-501', '156      ', 'BC SUL AMERICA', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('69.027-500', '156      ', 'R SUL AMERICA', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('69.057-230', '156      ', 'R SULAMITA', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('69.096-041', '156      ', 'R SURI (CJ C NOVA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.037-260', '156      ', 'AL SURINAM (CJ JD AMERICA)', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('69.045-830', '156      ', 'R SURINAME (CJ C ELISEOS)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.088-430', '156      ', 'R SURUBIM', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.089-270', '156      ', 'R T', 'A MENDES                      ');
INSERT INTO cd_cep_br VALUES ('69.042-300', '156      ', 'AV T', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.043-490', '156      ', 'R T (CJ DE FLORES II)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.050-350', '156      ', 'R T (CJ ELDORADO)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.095-800', '156      ', 'R T (CJ R S PINTO II)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.060-511', '156      ', 'Q T (PRQ ADRIANOPOLIS)', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('69.035-361', '156      ', 'R T-1 (CJ PROMORAR)', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.035-362', '156      ', 'R T-2 (CJ PROMORAR)', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.035-363', '156      ', 'R T-3 (CJ PROMORAR)', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.035-364', '156      ', 'R T-4 (CJ PROMORAR)', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.035-365', '156      ', 'R T-5 (CJ PROMORAR)', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.035-366', '156      ', 'R T-6 (CJ PROMORAR)', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.035-367', '156      ', 'R T-7 (CJ PROMORAR)', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.035-368', '156      ', 'R T-8 (CJ PROMORAR)', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.060-094', '156      ', 'R T/R (CJ M DO SOL)', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.047-650', '156      ', 'R TABA', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.076-463', '156      ', 'R TABATINGA', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.005-170', '156      ', 'TV TABELIAO LESSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.090-193', '156      ', 'TV TACIARA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.028-191', '156      ', 'R TAILANDIA (PRQ NACOES)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.047-011', '156      ', 'BC SIAO', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.067-746', '156      ', 'BC SIAO (N JERUSALEM)', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.036-330', '156      ', 'R SIDNEY MARTINS (CJ R XINGU)', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.075-341', '156      ', 'BC SILENCIO, DO', 'MAUAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('69.010-180', '156      ', 'R SILVA RAMOS- ATE 344/379', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.025-030', '156      ', 'R SILVA RAMOS- DE 346/381 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.068-250', '156      ', 'BC SILVES', 'RAIZ                          ');
INSERT INTO cd_cep_br VALUES ('69.087-639', '156      ', 'R SILVIA (N REINO)', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('69.010-130', '156      ', 'R SIMAO BOLIVAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.063-470', '156      ', 'R SIMPLICIO RUBIM DE PINHO', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.067-744', '156      ', 'BC SINFONIA (N JERUSALEM)', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.045-790', '156      ', 'R SINGAPURA (CJ C ELISIOS)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.063-660', '156      ', 'R SINVAL DE MOURA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.095-180', '156      ', 'R SIRIANO (CJ C NOVA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.020-700', '156      ', 'VL SOARES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.073-281', '156      ', 'BC SOARES', 'S LAZARO                      ');
INSERT INTO cd_cep_br VALUES ('69.063-050', '156      ', 'R SOBRINHO MARANHAO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('69.089-066', '156      ', 'R SOCORRO DE CASTRO', 'Z PALMARES                    ');
INSERT INTO cd_cep_br VALUES ('69.029-360', '156      ', 'R SOCORRO DUTRA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('69.060-770', '156      ', 'CJ SOL NASCENTE', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.078-170', '156      ', 'AL SOL NASCENTE, DO', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.078-160', '156      ', 'CJ SOL NASCENTE, DO', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.060-084', '156      ', 'AV SOL, DO(CJ M DO SOL)', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.060-631', '156      ', 'BC SOLIMOES', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.075-200', '156      ', 'AV SOLIMOES', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('69.068-640', '156      ', 'PRQ SOLIMOES', 'RAIZ                          ');
INSERT INTO cd_cep_br VALUES ('69.036-710', '156      ', 'R SOLIMOES', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('69.029-190', '156      ', 'R SOLIMOES', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('69.075-490', '156      ', 'R SOLIMOES', 'MAUAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('69.029-191', '156      ', 'TV SOLIMOES', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('69.084-181', '156      ', 'AV SOLIMOES', 'Z PALMARES                    ');
INSERT INTO cd_cep_br VALUES ('69.077-730', '156      ', 'R SOLIMOES (CJ A ANDREAZA)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.074-310', '156      ', 'R SOLIMOES (VL MILITAR PONTA PELADA)', 'S LAZARO                      ');
INSERT INTO cd_cep_br VALUES ('69.033-241', '156      ', 'BC SOLON DE LUCENA', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('69.029-041', '156      ', 'BC SOLTUR', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('69.093-190', '156      ', 'R SORRISO, DO', 'COL S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('69.070-190', '156      ', 'BC SORTE, DA', 'EDUCANDOS                     ');
INSERT INTO cd_cep_br VALUES ('69.086-561', '156      ', 'BC SORTE, DA', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.079-170', '156      ', 'R SENADOR LEITAO DA CUNHA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('69.058-530', '156      ', 'R SERGIPE (PRQ LARANJEIRAS)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.075-710', '156      ', 'R SERINGAL', 'MAUAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('69.085-420', '156      ', 'R SERINGAS, DAS(PRQ ACARIQUARA)', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.047-721', '156      ', 'R SERRA DOURADA', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.029-610', '156      ', 'BC SERRAO DAS NEVES', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('69.070-480', '156      ', 'BC SERRARIA AMAZONAS, DA', 'EDUCANDOS                     ');
INSERT INTO cd_cep_br VALUES ('69.070-750', '156      ', 'R SERRARIA, DA', 'COL O MACHADO                 ');
INSERT INTO cd_cep_br VALUES ('69.025-270', '156      ', 'R SERRARIA, DA', 'P VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('69.025-440', '156      ', 'BC SERRARIA, DA', 'P VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('69.045-780', '156      ', 'R SERTA (CJ C ELISIOS)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.043-840', '156      ', 'EST SESC, DO', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.097-793', '156      ', 'R SESSENTA E CINCO(O. FROTA II)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.097-794', '156      ', 'R SESSENTA E CINCO - A(O. FROTA II)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.099-351', '156      ', 'R SESSENTA E QUATRO - A(A. MENDES)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.097-795', '156      ', 'R SESSENTA E SETE(O. FROTA II)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.097-796', '156      ', 'R SESSENTA E SETE - A(O. FROTA II)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.073-160', '156      ', 'BC SETE', 'S LAZARO                      ');
INSERT INTO cd_cep_br VALUES ('69.098-765', '156      ', 'TV SETE(A. MENDES)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.085-647', '156      ', 'R SETE (ASTECA)', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.042-400', '156      ', 'R SETE DE ABRIL', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.084-480', '156      ', 'R SETE DE ABRIL', 'Z PALMARES                    ');
INSERT INTO cd_cep_br VALUES ('69.042-401', '156      ', 'TV SETE DE ABRIL', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.084-490', '156      ', 'R SETE DE DEZEMBRO', 'Z PALMARES                    ');
INSERT INTO cd_cep_br VALUES ('69.059-140', '156      ', 'R SETE DE MAIO', 'S ETELVINA                    ');
INSERT INTO cd_cep_br VALUES ('69.008-270', '156      ', 'R SETE DE MAIO', 'COL A ALEIXO                  ');
INSERT INTO cd_cep_br VALUES ('69.035-390', '156      ', 'R SETE DE SETEMBRO', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.005-140', '156      ', 'AV SETE DE SETEMBRO- ATE 0888/1001', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.005-141', '156      ', 'AV SETE DE SETEMBRO- DE 0900/1003 A 1736/1737', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.020-120', '156      ', 'AV SETE DE SETEMBRO- DE 1738/1739 AO 2198/2199', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.065-170', '156      ', 'AV SETE DE SETEMBRO- DE 2200/2201 AO FIM', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('57.045-265', '54       ', 'TV BOM DESTINO', 'B DURO                        ');
INSERT INTO cd_cep_br VALUES ('57.014-660', '54       ', 'R BOM DESTINO', 'P GROSSA                      ');
INSERT INTO cd_cep_br VALUES ('69.099-540', '156      ', 'R 53 (A MENDES)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.097-787', '156      ', 'R 53 (CJ S PESSOA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.077-540', '156      ', 'R 53 (CJ 31 DE MARCO I)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.095-410', '156      ', 'R 53 (NUCLEO 5)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.099-280', '156      ', 'R 54 (A MENDES)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.097-763', '156      ', 'R 54 (CJ F MENDES II)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.077-550', '156      ', 'R 54 (CJ 31 DE MARCO I)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.095-420', '156      ', 'R 54 (NUCLEO 5)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.099-290', '156      ', 'R 55 (A MENDES)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.097-786', '156      ', 'R 55 (CJ S PESSOA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.077-560', '156      ', 'R 55 (CJ 31 DE MARCO I)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.095-430', '156      ', 'R 55 (NUCLEO 5)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.099-300', '156      ', 'R 56 (A MENDES)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.097-764', '156      ', 'R 56 (CJ S PESSOA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.077-570', '156      ', 'R 56 (CJ 31 DE MARCO I)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.094-370', '156      ', 'R 56 (NUCLEO 4)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.099-550', '156      ', 'R 57 (A MENDES)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.097-785', '156      ', 'R 57 (CJ S PESSOA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.094-380', '156      ', 'R 57 (NUCLEO 4)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.099-310', '156      ', 'R 58 (A MENDES)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.097-765', '156      ', 'R 58 (CJ S PESSOA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.094-390', '156      ', 'R 58 (NUCLEO 4)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.055-590', '156      ', 'R 41 (CJ C BRANCO)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.097-744', '156      ', 'R 41 (CJ O FROTA II)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.077-420', '156      ', 'R 41 (CJ 31 DE MARCO I)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.095-290', '156      ', 'R 41 (NUCLEO 5)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.099-200', '156      ', 'R 42 (A MENDES)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.038-690', '156      ', 'R 42 (CJ A MONTENEGRO)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.055-600', '156      ', 'R 42 (CJ C BRANCO)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.097-769', '156      ', 'R 42 (CJ S PESSOA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.077-430', '156      ', 'R 42 (CJ 31 DE MARCO I)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.095-300', '156      ', 'R 42 (NUCLEO 5)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.099-210', '156      ', 'R 43 (A MENDES)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.038-700', '156      ', 'R 43 (CJ A MONTENEGRO)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.055-610', '156      ', 'R 43 (CJ C BRANCO)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.097-745', '156      ', 'R 43 (CJ O FROTA II)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.077-440', '156      ', 'R 43 (CJ 31 DE MARCO I)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.095-310', '156      ', 'R 43 (NUCLEO 5)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.099-220', '156      ', 'R 44 (A MENDES)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.055-620', '156      ', 'R 44 (CJ C BRANCO)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.097-781', '156      ', 'R 44 (CJ S PESSOA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.077-450', '156      ', 'R 44 (CJ 31 DE MARCO I)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.095-320', '156      ', 'R 44 (NUCLEO 5)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.099-510', '156      ', 'R 45 (A MENDES)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.055-630', '156      ', 'R 45 (CJ C BRANCO)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.097-746', '156      ', 'R 45 (CJ O FROTA II)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.077-460', '156      ', 'R 45 (CJ 31 DE MARCO I)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.095-330', '156      ', 'R 45 (NUCLEO 5)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.099-230', '156      ', 'R 46 (A MENDES)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.055-640', '156      ', 'R 46 (CJ C BRANCO)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.077-470', '156      ', 'R 46 (CJ 31 DE MARCO I)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.095-340', '156      ', 'R 46 (NUCLEO 5)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.099-520', '156      ', 'R 47 (A MENDES)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.055-650', '156      ', 'R 47 (CJ C BRANCO)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.097-747', '156      ', 'R 47 (CJ O FROTA II)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.077-480', '156      ', 'R 47 (CJ 31 DE MARCO I)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.095-350', '156      ', 'R 47 (NUCLEO 5)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.099-240', '156      ', 'R 48 (A MENDES)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.077-490', '156      ', 'R 48 (CJ 31 DE MARCO I)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.095-360', '156      ', 'R 48 (NUCLEO 5)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.093-740', '156      ', 'R 35 (CJ MANOA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.097-741', '156      ', 'R 35 (CJ O FROTA II)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.077-360', '156      ', 'R 35 (CJ 31 DE MARCO I)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.094-350', '156      ', 'R 35 (NUCLEO 3)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.099-490', '156      ', 'R 36 (A MENDES)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.038-630', '156      ', 'R 36 (CJ A MONTENEGRO)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.055-540', '156      ', 'R 36 (CJ C BRANCO)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.044-330', '156      ', 'R 36 (CJ JD VERSALLES)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.093-750', '156      ', 'R 36 (CJ MANOA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.099-670', '156      ', 'R 78 (A MENDES)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.094-610', '156      ', 'R 78 (NUCLEO 14)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.098-720', '156      ', 'R 79 (A MENDES)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.097-768', '156      ', 'R 79 (CJ S PESSOA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.094-620', '156      ', 'R 79 (NUCLEO 14)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.098-640', '156      ', 'R 8(A MENDES)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.099-680', '156      ', 'R 80 (A MENDES)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.094-630', '156      ', 'R 80 (NUCLEO 14)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.099-690', '156      ', 'R 81 (A MENDES)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.097-127', '156      ', 'R 81 (CJ F MENDES II)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.094-640', '156      ', 'R 81 (NUCLEO 14', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.099-700', '156      ', 'R 82 (A MENDES)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.094-650', '156      ', 'R 82 (NUCLEO 14)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.098-730', '156      ', 'R 83 (A MENDES)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.097-126', '156      ', 'R 83 (CJ F MENDES II)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.094-660', '156      ', 'R 83 (NUCLEO 14)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.099-710', '156      ', 'R 84 (A MENDES)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.094-670', '156      ', 'R 84 (NUCLEO 14)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.098-740', '156      ', 'R 85 (A MENDES)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.097-125', '156      ', 'R 85 (CJ F MENDES II)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.094-680', '156      ', 'R 85 (NUCLEO 14)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.099-320', '156      ', 'R 59 (A MENDES)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.097-784', '156      ', 'R 59 (CJ S PESSOA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.094-400', '156      ', 'R 59 (NUCLEO 4)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.089-076', '156      ', 'R 6', 'A MENDES                      ');
INSERT INTO cd_cep_br VALUES ('69.098-630', '156      ', 'R 6 (A MENDES)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.067-143', '156      ', 'R 6 (CJ JD PETROPOLIS)', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.099-330', '156      ', 'R 60 (A MENDES)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.097-129', '156      ', 'R 60 (CJ F MENDES II)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.094-410', '156      ', 'R 60 (NUCLEO 4)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.099-560', '156      ', 'R 61 (A MENDES)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.094-420', '156      ', 'R 61 (NUCLEO 4)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('57.081-120', '54       ', 'R ALFREDO PITOMBEIRA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.036-030', '54       ', 'R ALFREDO SANTA RITA', 'JATIUCA                       ');
INSERT INTO cd_cep_br VALUES ('57.041-310', '54       ', 'R ALICE MONTE', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('69.087-251', '156      ', 'R VITORIA REGIA', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('69.059-570', '156      ', 'R VITORIA REGIA', 'S ETELVINA                    ');
INSERT INTO cd_cep_br VALUES ('69.084-600', '156      ', 'R VITORIA REGIA', 'Z PALMARES                    ');
INSERT INTO cd_cep_br VALUES ('69.093-443', '156      ', 'R VITORIA REGIA(T. NOVA I)', 'COL T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('69.088-630', '156      ', 'R VITORIA-REGIA', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.093-701', '156      ', 'BC VITORIA, DA(T NOVA I)', 'COL T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('69.029-291', '156      ', 'R VIVALDO DAS NEVES', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('69.043-660', '156      ', 'R VIVALDO LIMA', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.005-440', '156      ', 'BVD VIVALDO LIMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.047-162', '156      ', 'BC VLADISLAU', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.030-520', '156      ', 'R VOLUNTARIOS DA PATRIA', 'VL PRATA                      ');
INSERT INTO cd_cep_br VALUES ('69.050-078', '156      ', 'R VOLUNTARIOS DA PATRIA (VL BAFURURU)', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('69.074-800', '156      ', 'BC VOVO, DA', 'MRO LIBERDADE                 ');
INSERT INTO cd_cep_br VALUES ('69.089-300', '156      ', 'R W', 'A MENDES                      ');
INSERT INTO cd_cep_br VALUES ('69.093-188', '156      ', 'R WAIAPI(T.NOVA II)', 'COL T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('69.025-050', '156      ', 'AV WALDEMAR PEDROSA (AYRAO)', 'P VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('69.044-460', '156      ', 'R WALDEMAR PEREIRA DE SOUZA (CJ BELVEDERE)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.044-470', '156      ', 'R WALDIR P. NETO (CJ BELVEDERE)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.036-350', '156      ', 'R WALLACE SPENER (CJ R XINGU)', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.025-380', '156      ', 'BC WALTER RAYOL', 'P VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('69.035-812', '156      ', 'R VIRGILHO RAMOS', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.067-020', '156      ', 'R VIRGILIO DE BARROS', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.035-804', '156      ', 'R VIRGILIO MARINHO (VL MARINHO)', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.027-061', '156      ', 'BC VIRGILIO RAMOS', 'S RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('69.070-780', '156      ', 'R VIRIATO CORREA', 'COL O MACHADO                 ');
INSERT INTO cd_cep_br VALUES ('69.040-360', '156      ', 'R VIROLAS, DAS(CJ KYSSIA)', 'D PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('69.058-660', '156      ', 'R VISCONDE DA PEDRA BRANCA (PRQ LARANJEIRAS)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.058-670', '156      ', 'AV VISCONDE DA TORRE DE GARCIA D AVILA (PRQ LARAN', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.058-680', '156      ', 'R VISCONDE DE ABAETE (PRQ LARANJEIRAS)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.058-690', '156      ', 'R VISCONDE DE CAETE (PRQ LARANJEIRAS)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.058-070', '156      ', 'R VISCONDE DE CAIRU (PRQ LARANJEIRAS)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.058-700', '156      ', 'AV VISCONDE DE CAMARAGIBE (PRQ LARANJEIRAS)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.058-710', '156      ', 'R VISCONDE DE ITABAIANA (PRQ LARANJEIRAS)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.058-720', '156      ', 'R VISCONDE DE ITABORAI (PRQ LARANJEIRAS)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.058-730', '156      ', 'R VISCONDE DE ITANHAEM (PRQ LARANJEIRAS)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.058-740', '156      ', 'AV VISCONDE DE JEQUITINHONHA (PRQ LARANJEIRAS)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.058-750', '156      ', 'R VISCONDE DE LAGUNA (PRQ LARANJEIRAS)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.058-760', '156      ', 'R VISCONDE DE MAGE (PRQ LARANJEIRAS)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.005-430', '156      ', 'R VISCONDE DE MAUA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.058-080', '156      ', 'R VISCONDE DE OURO PRETO (PRQ LARANJEIRAS)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.058-770', '156      ', 'R VISCONDE DE PIRASSUNUNGA (PRQ LARANJEIRAS)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.020-130', '156      ', 'R VISCONDE DE PORTO ALEGRE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.058-090', '156      ', 'AV VISCONDE DE PORTO SEGURO (PRQ LARANJEIRAS)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.058-101', '156      ', 'TV VISCONDE DE PORTO SEGURO (PRQ LARANJEIRAS)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.058-120', '156      ', 'R VISCONDE DE SEPETIBA (PRQ LARANJEIRAS)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.058-790', '156      ', 'R VISCONDE DE SINIMBU (PRQ LARANJEIRAS)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.058-800', '156      ', 'R VISCONDE DE SUASSUNA (PRQ LARANJEIRAS)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.058-782', '156      ', 'R VISCONDE DE TAUNAY (PRQ LARANJEIRAS)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.058-783', '156      ', 'R VISCONDE DE TOCANTINS (PRQ LARANJEIRAS)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.058-810', '156      ', 'R VISCONDE DE UTINGA (PRQ LARANJEIRAS)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.040-600', '156      ', 'R VISEU (CJ DEBORAH)', 'D PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('69.082-391', '156      ', 'R VISTA ALEGRE', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.070-570', '156      ', 'BC VISTA ALEGRE', 'EDUCANDOS                     ');
INSERT INTO cd_cep_br VALUES ('69.027-590', '156      ', 'R VISTA ALEGRE', 'S RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('69.054-630', '156      ', 'R VISTA ALEGRE', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.030-631', '156      ', 'BC VISTA ALEGRE', 'VL PRATA                      ');
INSERT INTO cd_cep_br VALUES ('69.089-106', '156      ', 'TV VISTA BELA', 'A MENDES                      ');
INSERT INTO cd_cep_br VALUES ('69.028-380', '156      ', 'R VITORIA', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.038-561', '156      ', 'R VINTE E NOVE - A', 'L VALE                        ');
INSERT INTO cd_cep_br VALUES ('69.038-562', '156      ', 'R VINTE E NOVE - B', 'L VALE                        ');
INSERT INTO cd_cep_br VALUES ('69.038-563', '156      ', 'R VINTE E NOVE - C', 'L VALE                        ');
INSERT INTO cd_cep_br VALUES ('69.008-430', '156      ', 'R VINTE E NOVE DE JULHO', 'COL A ALEIXO                  ');
INSERT INTO cd_cep_br VALUES ('69.035-355', '156      ', 'R VINTE E OITO DE AGOSTO', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.035-357', '156      ', 'BC VINTE E OITO DE AGOSTO', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.057-400', '156      ', 'R VINTE E OITO DE MARCO', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.054-335', '156      ', 'R VINTE E QUATRO (VL REI)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.060-150', '156      ', 'R VINTE E QUATRO DE AGOSTO', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.074-750', '156      ', 'R VINTE E QUATRO DE AGOSTO', 'MRO LIBERDADE                 ');
INSERT INTO cd_cep_br VALUES ('69.093-433', '156      ', 'R VINTE E QUATRO DE JUNHO(T. NOVA I)', 'COL T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('69.010-080', '156      ', 'R VINTE E QUATRO DE MAIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.035-580', '156      ', 'R VINTE E QUATRO DE MAIO', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.095-187', '156      ', 'R VINTE E SEIS DE AGOSTO (RIACHO DOCE)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.035-816', '156      ', 'R VINTE E SETE DE NOVEMBRO', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.048-310', '156      ', 'R VINTE E SETE DE OUTUBRO', 'PAZ                           ');
INSERT INTO cd_cep_br VALUES ('69.048-311', '156      ', 'TV VINTE E SETE DE OUTUBRO', 'PAZ                           ');
INSERT INTO cd_cep_br VALUES ('69.027-192', '156      ', 'BC VINTE E SETE DE SETEMBRO', 'S RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('69.027-190', '156      ', 'R VINTE E SETE DE SETEMBRO', 'S RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('69.095-091', '156      ', 'TV VINTE E TRES', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.054-334', '156      ', 'R VINTE E TRES (VL REI)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.035-550', '156      ', 'R VINTE E TRES DE DEZEMBRO', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.035-551', '156      ', 'BC VINTE E TRES DE DEZEMBRO', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.027-670', '156      ', 'R VINTE E TRES DE JULHO', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('69.054-331', '156      ', 'R VINTE E UM (VL REI)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.074-100', '156      ', 'R VINTE E UM DE ABRIL', 'COL O MACHADO                 ');
INSERT INTO cd_cep_br VALUES ('69.033-560', '156      ', 'R VINTE E UM DE ABRIL', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('69.042-590', '156      ', 'R VINTE E UM DE AGOSTO', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.042-591', '156      ', 'TV VINTE E UM DE AGOSTO', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.035-560', '156      ', 'BC VINTE E UM DE JUNHO', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.035-570', '156      ', 'R VINTE E UM DE JUNHO', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.087-241', '156      ', 'R VIOLETA', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('69.098-180', '156      ', 'R 187 (NUCLEO 16)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('57.308-420', '23       ', 'R COLONIA DE LEOPOLDINA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('57.307-270', '23       ', 'PC CORDEIRO LIMA', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('57.080-410', '54       ', 'AL EDUARDO SARAIVA DE MOURA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.062-420', '54       ', 'AL EDUARDO SILVEIRA PIMENTEL', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.041-420', '54       ', 'R EDVAL SENA', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.037-170', '54       ', 'AV DOUTOR MARIO NUNES VIEIRA', 'MANGABEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('57.080-330', '54       ', 'PC DOUTOR MELCHIADES DA ROCHA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.030-760', '54       ', 'R DOUTOR MESSIAS DE GUSMAO', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('57.011-220', '54       ', 'AV DOUTOR MIGUEL OMENA', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('57.010-430', '54       ', 'R DOUTOR MILTON RAMIRES', 'T BARRA                       ');
INSERT INTO cd_cep_br VALUES ('57.055-300', '54       ', 'AV DOUTOR MUNIZ FALCAO', 'PINHEIRO                      ');
INSERT INTO cd_cep_br VALUES ('57.055-305', '54       ', 'TV DOUTOR MUNIZ FALCAO', 'PINHEIRO                      ');
INSERT INTO cd_cep_br VALUES ('57.071-150', '54       ', 'R DOUTOR MURILO CARDOSO SANTANA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.035-450', '54       ', 'R DOUTOR NOEL NUTELS', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('57.035-350', '54       ', 'R DOUTOR ODILON VASCONCELOS', 'JATIUCA                       ');
INSERT INTO cd_cep_br VALUES ('57.082-410', '54       ', 'R DOUTOR ODORICO MACIEL', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.050-710', '54       ', 'R DOUTOR OSEAS TENORIO', 'G LOURDES                     ');
INSERT INTO cd_cep_br VALUES ('57.018-000', '54       ', 'R DOUTOR OSVALDO CRUZ', 'BEBEDOURO                     ');
INSERT INTO cd_cep_br VALUES ('57.018-005', '54       ', 'TV DOUTOR OSVALDO CRUZ', 'BEBEDOURO                     ');
INSERT INTO cd_cep_br VALUES ('57.017-500', '54       ', 'R DOUTOR PASSOS DE MIRANDA', 'BEBEDOURO                     ');
INSERT INTO cd_cep_br VALUES ('57.060-310', '54       ', 'R DOUTOR PAULO IZIDORO DA ROCHA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.010-380', '54       ', 'R DOUTOR PAULO NETO', 'T BARRA                       ');
INSERT INTO cd_cep_br VALUES ('57.080-430', '54       ', 'R DOUTOR PEDRO CAVALCANTE', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.015-670', '54       ', 'R DOUTOR PEDRO MARCELO DE OLIVEIRA', 'LEVADA                        ');
INSERT INTO cd_cep_br VALUES ('57.020-380', '54       ', 'R DOUTOR PEDRO MONTEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.035-050', '54       ', 'R DOUTOR POMPEU SARMENTO', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('57.020-160', '54       ', 'R DOUTOR PONTES DE MIRANDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.070-310', '54       ', 'R DOUTOR PONTES DE MIRANDA', 'F VELHO                       ');
INSERT INTO cd_cep_br VALUES ('57.084-300', '54       ', 'R DOUTOR POTIGUARA PEREIRA DE MIRANDA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.036-150', '54       ', 'R DOUTOR PROCOPIO JUNIOR', 'JATIUCA                       ');
INSERT INTO cd_cep_br VALUES ('57.015-280', '54       ', 'R DOUTOR ROCHA CAVALCANTE', 'V LAGO                        ');
INSERT INTO cd_cep_br VALUES ('57.060-780', '54       ', 'R DOUTOR RODRIGO DE ARAUJO RAMALHO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.037-090', '54       ', 'R DOUTOR ROLAND SIMONS', 'MANGABEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('57.083-340', '54       ', 'R DOUTOR RONALDO DE OLIVEIRA CALDAS', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.084-090', '54       ', 'R DOUTOR ROSALVO RODRIGUES DE ARAUJO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.080-160', '54       ', 'R DOUTOR RUBENS LOUREIRO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.036-160', '54       ', 'R DOUTOR SADI CARVALHO', 'JATIUCA                       ');
INSERT INTO cd_cep_br VALUES ('57.062-470', '54       ', 'R DOUTOR SADY SEVERIEN', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.062-580', '54       ', 'AL DOUTOR TEOGENES AUGUSTO DE BARROS', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.018-720', '54       ', 'R DOUTOR ULISSES LOPES MOREIRA', 'C JAQUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('57.037-180', '54       ', 'R DOUTOR WALDEMIRO ALENCAR JUNIOR', 'MANGABEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('57.062-250', '54       ', 'AL DOUTOR WALDEMIRO DE ALENCAR JUNIOR', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.063-120', '54       ', 'R DOUTOR WALTER ANANIAS BARROS(LOT CIPESA)', 'S AMELIA                      ');
INSERT INTO cd_cep_br VALUES ('57.061-560', '54       ', 'R EMPRESARIO JOSE PEREIRA DA ROCHA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.062-550', '54       ', 'AL EMPRESARIO JUVENAL LOPES FERREIRA DE OMENA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.062-530', '54       ', 'AV EMPRESARIO LOURIVAL LOBO FERREIRA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.045-410', '54       ', 'R EMPRESARIO MARIO LEHAY', 'B DURO                        ');
INSERT INTO cd_cep_br VALUES ('57.037-320', '54       ', 'R EMPRESARIO MAYR AMARAL', 'JATIUCA                       ');
INSERT INTO cd_cep_br VALUES ('57.073-000', '54       ', 'R EMPRESARIO NELSON OLIVEIRA MENEZES', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.080-300', '54       ', 'R EMPRESARIO PAULO JACINTO TENORIO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.045-420', '54       ', 'R EMPRESARIO SEBASTIAO FERREIRA SANTOS', 'B DURO                        ');
INSERT INTO cd_cep_br VALUES ('57.050-250', '54       ', 'R EMPRESARIO WALDOMIRO BREDA', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.080-230', '54       ', 'PC EMPRESARIO WALDOMIRO BREDA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.047-130', '54       ', 'R ENAURA DA ROCHA FERNANDES(CJ RESIDENCIAL CARAJ', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('57.041-210', '54       ', 'R ENCANTO, DO', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.047-000', '54       ', 'R ENEDINA AUGUSTA DOS SANTOS ROCHA', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('57.084-060', '54       ', 'AV ENFERMEIRA NORACI PEDROSA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.072-660', '54       ', 'R ENFERMEIRA ODETE MEDEIROS DE OLIVEIRA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.041-430', '54       ', 'R ENFERMEIRO MARIANO', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.062-610', '54       ', 'AL ENGENHEIRO ALZIR FURTADO MACHADO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.020-060', '54       ', 'LD ENGENHEIRO ANTONIO GUEDES NOGUEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.041-820', '54       ', 'R ENGENHEIRO BRENO JATOBA AGRA', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.030-190', '54       ', 'R ENGENHEIRO DEMOCRITO SARMENTO BARROCA', 'P TERRA                       ');
INSERT INTO cd_cep_br VALUES ('57.048-180', '54       ', 'PC ENGENHEIRO DURVAL DA ROCHA CORTEZ', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('57.035-600', '54       ', 'R ENGENHEIRO EDSON LOBAO BARRETO', 'JATIUCA                       ');
INSERT INTO cd_cep_br VALUES ('57.084-320', '54       ', 'R ENGENHEIRO ERIVAN SILVA SANTOS', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.046-590', '54       ', 'R ENGENHEIRO HELIO MAGALHAES', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('57.080-140', '54       ', 'R ENGENHEIRO ISAAC GONDIM', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.035-000', '54       ', 'R ENGENHEIRO MARIO DE GUSMAO', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('57.050-430', '54       ', 'R ENGENHEIRO OTAVIO CABRAL', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.036-550', '54       ', 'AV ENGENHEIRO PAULO BRANDAO NOGUEIRA', 'JATIUCA                       ');
INSERT INTO cd_cep_br VALUES ('57.057-550', '54       ', 'R ENGENHEIRO PAULO ROBERTO WANDERLEY', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.051-690', '54       ', 'PC ENGENHEIRO RENALDO MALTA XAVIER', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.017-640', '54       ', 'R ENGENHEIRO SANTIVES CURTINAM SIMON', 'BEBEDOURO                     ');
INSERT INTO cd_cep_br VALUES ('57.062-140', '54       ', 'AL EOLO ALENCAR', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.060-710', '54       ', 'R EDVALDO SILVA FILHO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.073-190', '54       ', 'R EDWARDS COSTA CABRAL', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.046-570', '54       ', 'R EFIGENIA PEREIRA DE LIMA', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('57.050-720', '54       ', 'R EFIGENIO FERREIRA DE LIMA', 'G LOURDES                     ');
INSERT INTO cd_cep_br VALUES ('57.052-700', '54       ', 'R ELAINE LIMA', 'G LOURDES                     ');
INSERT INTO cd_cep_br VALUES ('57.043-060', '54       ', 'CJ ELDORADO', 'FEITOSA                       ');
INSERT INTO cd_cep_br VALUES ('57.071-615', '54       ', 'R ELENILSON SANTOS', 'A S DUMONT                    ');
INSERT INTO cd_cep_br VALUES ('57.039-400', '54       ', 'CJ ELIAS DA SILVA BOMFIM', 'GUAXUMA                       ');
INSERT INTO cd_cep_br VALUES ('57.038-280', '54       ', 'R ELIAS RAMOS DE ARAUJO', 'C ALMAS                       ');
INSERT INTO cd_cep_br VALUES ('57.082-720', '54       ', 'R ELIEL RUFINO DE CASTRO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.071-000', '54       ', 'R ELIETE ROLEMBERG DE FIGUEIREDO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.083-550', '54       ', 'R ELIEZER RUFINO DE CASTRO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.081-520', '54       ', 'R ELINELMA OLIVEIRA SANTOS', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.071-850', '54       ', 'TV ELINELSON OLIVEIRA SANTOS', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.071-715', '54       ', 'TV ELINELSON SANTOS', 'A S DUMONT                    ');
INSERT INTO cd_cep_br VALUES ('57.030-090', '54       ', 'R ELISIO DE CARVALHO', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('57.082-600', '54       ', 'R ELISSALMA OLIVEIRA SANTOS', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.073-180', '54       ', 'R ELITA PINTO QUINTELA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.076-100', '54       ', 'R ELIZABETE GUIMARAES', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.071-795', '54       ', 'TV BOM JESUS', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.071-790', '54       ', 'R BOM JESUS', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.071-765', '54       ', 'CON BOM JESUS', 'A S DUMONT                    ');
INSERT INTO cd_cep_br VALUES ('57.071-825', '54       ', 'R BOM JESUS', 'A S DUMONT                    ');
INSERT INTO cd_cep_br VALUES ('57.071-835', '54       ', 'R BOM JESUS DO HORTO', 'A S DUMONT                    ');
INSERT INTO cd_cep_br VALUES ('57.011-210', '54       ', 'R BOM JESUS DOS NAVEGANTES', 'T BARRA                       ');
INSERT INTO cd_cep_br VALUES ('57.015-230', '54       ', 'R BOM RETIRO', 'V LAGO                        ');
INSERT INTO cd_cep_br VALUES ('57.015-235', '54       ', 'TV BOM RETIRO', 'V LAGO                        ');
INSERT INTO cd_cep_br VALUES ('57.062-740', '54       ', 'R BELA VISTA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.055-295', '54       ', 'TV BELA VISTA', 'PINHEIRO                      ');
INSERT INTO cd_cep_br VALUES ('57.071-530', '54       ', 'R BELA VISTA', 'A S DUMONT                    ');
INSERT INTO cd_cep_br VALUES ('57.085-050', '54       ', 'LOT BELA VISTA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.017-155', '54       ', 'TV BELA VISTA', 'B PARTO                       ');
INSERT INTO cd_cep_br VALUES ('57.040-020', '54       ', 'R BELEM', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.040-025', '54       ', 'TV BELEM', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.045-250', '54       ', 'R BELEM', 'B DURO                        ');
INSERT INTO cd_cep_br VALUES ('57.040-570', '54       ', 'R BELMIRA FERREIRA', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.081-000', '54       ', 'R BELMIRO AMORIM', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.081-005', '54       ', 'TV BELMIRO AMORIM', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.017-360', '54       ', 'TV BELO ALVES', 'BEBEDOURO                     ');
INSERT INTO cd_cep_br VALUES ('57.040-580', '54       ', 'R BELO MONTE', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.040-585', '54       ', 'TV BELO MONTE', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.085-080', '54       ', 'R BELO MONTE', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.046-250', '54       ', 'R BENEDITA LOPES DA ROCHA', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('57.036-090', '54       ', 'R BENEDITO BASTO SILVA', 'JATIUCA                       ');
INSERT INTO cd_cep_br VALUES ('57.071-540', '54       ', 'AV BENEDITO BATISTA', 'A S DUMONT                    ');
INSERT INTO cd_cep_br VALUES ('57.071-545', '54       ', 'TV BENEDITO BATISTA', 'A S DUMONT                    ');
INSERT INTO cd_cep_br VALUES ('57.084-040', '54       ', 'CJ BENEDITO BENTES I', 'BENEDITO BENTES               ');
INSERT INTO cd_cep_br VALUES ('57.084-050', '54       ', 'CJ BENEDITO BENTES II', 'BENEDITO BENTES               ');
INSERT INTO cd_cep_br VALUES ('57.031-040', '54       ', 'R BENEDITO CUNEGUNDES', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.062-190', '54       ', 'AL BENEDITO DA COSTA DORIA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.082-160', '54       ', 'R BENEDITO DE GUSMAO BARBOSA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.018-020', '54       ', 'R BENEDITO LINS DA TRINDADE', 'BEBEDOURO                     ');
INSERT INTO cd_cep_br VALUES ('57.073-510', '54       ', 'AV BENEDITO LOUREIRO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.039-550', '54       ', 'PC BENEDITO PACHECO', 'F PEIXOTO                     ');
INSERT INTO cd_cep_br VALUES ('57.014-065', '54       ', 'VL BENFICA', 'LEVADA                        ');
INSERT INTO cd_cep_br VALUES ('57.085-010', '54       ', 'CJ BENICIO MENDES BARROS', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.010-530', '54       ', 'R BENIGNO BEZERRA', 'T BARRA                       ');
INSERT INTO cd_cep_br VALUES ('57.014-430', '54       ', 'R BENJAMIM MEDEIROS', 'V LAGO                        ');
INSERT INTO cd_cep_br VALUES ('57.040-800', '54       ', 'R BENJAMIM MOREIRA', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.010-470', '54       ', 'R BENJAMIN CONSTANT', 'T BARRA                       ');
INSERT INTO cd_cep_br VALUES ('57.010-080', '54       ', 'R BENTO CRAVEIRO BARBOSA', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('57.082-090', '54       ', 'R BERNADINO DE SOUZA FERREIRA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.025-430', '54       ', 'R BERNARDES GUIMARAES', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.057-030', '54       ', 'R BERNARDO LOPES', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.052-670', '54       ', 'TV BETANIA', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.042-570', '54       ', 'R BACHAREL CAUBY PONTES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('57.031-030', '54       ', 'R BACHAREL GENIVAL LUCIO DA SILVA', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.031-340', '54       ', 'R BACHAREL JACINTO BUARQUE DE HOLANDA', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.031-345', '54       ', 'TV BACHAREL JACINTO BUARQUE DE HOLANDA', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.038-530', '54       ', 'R BACHAREL VIRGILIO DA ROCHA MARQUES', 'C ALMAS                       ');
INSERT INTO cd_cep_br VALUES ('57.035-520', '54       ', 'R BACHAREL WALTER MOREIRA DA SILVA', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('57.046-240', '54       ', 'R BADEN POWELL', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('57.038-210', '54       ', 'R BAHIA', 'C ALMAS                       ');
INSERT INTO cd_cep_br VALUES ('57.015-440', '54       ', 'R BALBINO LOPES', 'V LAGO                        ');
INSERT INTO cd_cep_br VALUES ('57.061-170', '54       ', 'R BANCARIO ANTENOR BITTENCOURT', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.042-210', '54       ', 'R BANCARIO FRANCISCO VICENTE SOUZA', 'FEITOSA                       ');
INSERT INTO cd_cep_br VALUES ('57.010-500', '54       ', 'R CAMPO, DO', 'T BARRA                       ');
INSERT INTO cd_cep_br VALUES ('57.061-030', '54       ', 'TV CAMPO, DO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.022-020', '54       ', 'R CAMPOS SALES', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('57.030-370', '54       ', 'TV CAMPOS TEIXEIRA', 'P TERRA                       ');
INSERT INTO cd_cep_br VALUES ('57.010-350', '54       ', 'R CAMPUS TAMANDARE', 'P BARRA                       ');
INSERT INTO cd_cep_br VALUES ('57.040-240', '54       ', 'R CANADA', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.040-250', '54       ', 'R CANDIDO MONTEIRO LEITE', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.038-250', '54       ', 'R CAPELA', 'C ALMAS                       ');
INSERT INTO cd_cep_br VALUES ('57.060-630', '54       ', 'R CAPIM, DO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.071-830', '54       ', 'R CAPITAO ATAIDE', 'A S DUMONT                    ');
INSERT INTO cd_cep_br VALUES ('57.010-260', '54       ', 'R CAPITAO CANTUARIO', 'T BARRA                       ');
INSERT INTO cd_cep_br VALUES ('57.010-270', '54       ', 'TV CAPITAO CANTUARIO', 'T BARRA                       ');
INSERT INTO cd_cep_br VALUES ('57.045-050', '54       ', 'R CAPITAO CORREIA', 'B DURO                        ');
INSERT INTO cd_cep_br VALUES ('57.084-230', '54       ', 'R CAPITAO JOSE DE OLIVEIRA LIMA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.031-000', '54       ', 'R CAPITAO MARINHO FALCAO', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.051-130', '54       ', 'R CAPITAO SAMUEL LINS', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.046-380', '54       ', 'R CAPIXABAS, DOS', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('57.046-390', '54       ', 'CJ CARAJAS I', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('57.046-700', '54       ', 'CJ CARAJAS II', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('57.011-300', '54       ', 'R CARAMURUS- ATE 466/477', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('57.010-090', '54       ', 'R CARAMURUS- DE 468/479 AO FIM', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('57.040-220', '54       ', 'R BONFIM', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.040-225', '54       ', 'TV BONFIM', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.025-600', '54       ', 'TV BONFIM', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.015-240', '54       ', 'R BONSUCESSO', 'V LAGO                        ');
INSERT INTO cd_cep_br VALUES ('57.015-245', '54       ', 'TV BONSUCESSO', 'V LAGO                        ');
INSERT INTO cd_cep_br VALUES ('57.047-060', '54       ', 'CJ BOSQUE DA SERRARIA', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('57.017-370', '54       ', 'CJ BOSQUE FREIRE RIBEIRO', 'BEBEDOURO                     ');
INSERT INTO cd_cep_br VALUES ('57.017-380', '54       ', 'CJ BOSQUE MUNDAU', 'BEBEDOURO                     ');
INSERT INTO cd_cep_br VALUES ('57.060-040', '54       ', 'R BOTAFOGO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.062-220', '54       ', 'AL BRANCILDES OLIMPIO DO ESPIRITO SANTO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.018-040', '54       ', 'VL BRASIL', 'BEBEDOURO                     ');
INSERT INTO cd_cep_br VALUES ('57.030-660', '54       ', 'AV BRASIL', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.030-665', '54       ', 'TV BRASIL', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.042-750', '54       ', 'LOT BRASIL', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.075-080', '54       ', 'CJ BRASIL NOVO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.018-800', '54       ', 'R BRASILIA', 'BEBEDOURO                     ');
INSERT INTO cd_cep_br VALUES ('57.071-810', '54       ', 'R BRAULIO CAVALCANTE', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.052-280', '54       ', 'R BRAUNA', 'G LOURDES                     ');
INSERT INTO cd_cep_br VALUES ('57.017-300', '54       ', 'R BREJAL', 'B PARTO                       ');
INSERT INTO cd_cep_br VALUES ('57.041-330', '54       ', 'R BRENO CANSANCAO', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.038-230', '54       ', 'AV BRIGADEIRO EDUARDO GOMES', 'C ALMAS                       ');
INSERT INTO cd_cep_br VALUES ('57.042-840', '54       ', 'R BRISA DO MAR', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.051-310', '54       ', 'LD BRITO, DO', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.020-520', '54       ', 'R BUARQUE DE MACEDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.080-200', '54       ', 'R CABO GASTON LIMA E SILVA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('12.924-520', '4897     ', 'R PAVAO', 'COND JD PALMEIRAS             ');
INSERT INTO cd_cep_br VALUES ('57.040-525', '54       ', 'R MANOEL FORTES FONTAN', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.043-300', '54       ', 'R MANOEL GETIRANA', 'FEITOSA                       ');
INSERT INTO cd_cep_br VALUES ('57.084-160', '54       ', 'R ALICE UCHOA BOTELHO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.010-340', '54       ', 'AV ALIPIO BARBOSA DA SILVA', 'P BARRA                       ');
INSERT INTO cd_cep_br VALUES ('57.048-270', '54       ', 'R ALLAN KARDEC(LOT TERRA DE ANTARES I)', 'ANTARES                       ');
INSERT INTO cd_cep_br VALUES ('57.037-020', '54       ', 'AV ALMIRANTE ALVARO CALHEIROS', 'MANGABEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('57.055-280', '54       ', 'R ALMIRANTE BARROSO', 'PINHEIRO                      ');
INSERT INTO cd_cep_br VALUES ('57.055-285', '54       ', 'TV ALMIRANTE BARROSO', 'PINHEIRO                      ');
INSERT INTO cd_cep_br VALUES ('57.062-270', '54       ', 'AL ALMIRANTE MANOEL MENDES', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.030-010', '54       ', 'R ALMIRANTE MASCARENHAS', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('57.010-030', '54       ', 'R ALMIRANTE TAMANDARE', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('57.081-570', '54       ', 'R ALMIRANTE, DO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.071-020', '54       ', 'R ALOISIO BEZERRA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.025-580', '54       ', 'PC ALOISIO BRANCO', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.040-540', '54       ', 'R ALOISIO REGO BARROS', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.063-060', '54       ', 'LOT ALTO DA COLINA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.070-170', '54       ', 'R ALTO REDENTOR', 'R NOVO                        ');
INSERT INTO cd_cep_br VALUES ('57.010-040', '54       ', 'R ALVARES CABRAL', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('57.050-380', '54       ', 'R ALVARO CORREIA DE ARAUJO', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.031-010', '54       ', 'R ALVARO DE OLIVEIRA', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.082-420', '54       ', 'R ALVARO LEITE', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.010-050', '54       ', 'R ALVARO MARINHO', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('57.082-430', '54       ', 'R ALVARO MELO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.035-180', '54       ', 'AV ALVARO OTACILIO- ATE 3597 - LADO IMPAR', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('57.037-270', '54       ', 'AV ALVARO OTACILIO- DE 6641 AO FIM', 'JATIUCA                       ');
INSERT INTO cd_cep_br VALUES ('57.036-850', '54       ', 'AV ALVARO OTACILIO-DE 3599 A 6639', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('57.057-010', '54       ', 'R ALVARO QUINTILIANO', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.084-620', '54       ', 'LOT ALVORADA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.062-280', '54       ', 'AL ALZIR FURTADO MACHADO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.039-030', '54       ', 'R ALZIRA DE ALMEIDA SILVA', 'JACARECICA                    ');
INSERT INTO cd_cep_br VALUES ('57.083-280', '54       ', 'R AMALIA FERREIRA MOURA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.080-320', '54       ', 'R AMALIA MOURA DE SOUZA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.083-380', '54       ', 'R ADRIANO VIANA DE CASTRO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.072-300', '54       ', 'R ADRIAO JOSE DA SILVA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.047-110', '54       ', 'R ADVOGADO NELSON DE SOUZA(LOTEAMENTO MURILOPOLI', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('57.051-040', '54       ', 'R AFONSO PENA', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.050-520', '54       ', 'R AFONSO VIANA', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.084-290', '54       ', 'R AFRA MEDEIROS PINTO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.084-140', '54       ', 'R AFRA PEREIRA LIMA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('69.086-080', '156      ', 'R 07', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('57.018-220', '54       ', 'R AGAMENON SOUZA SANTOS', 'BEBEDOURO                     ');
INSERT INTO cd_cep_br VALUES ('57.039-010', '54       ', 'R AGENOR RODRIGUES DORIA', 'JACARECICA                    ');
INSERT INTO cd_cep_br VALUES ('57.020-310', '54       ', 'R AGERSON DANTAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.045-220', '54       ', 'R AGLIBERTO BARBOSA', 'B DURO                        ');
INSERT INTO cd_cep_br VALUES ('57.011-390', '54       ', 'R AGNELO BARBOSA', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('57.083-250', '54       ', 'R AGNELO GONCALVES VIEIRA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.048-070', '54       ', 'R AGRONOMO MARCOS AUGUSTO WANDERLEY CAVALCANTI', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('57.080-010', '54       ', 'R AGUA BRANCA', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('57.030-220', '54       ', 'TV AGUIAR', 'P TERRA                       ');
INSERT INTO cd_cep_br VALUES ('57.081-230', '54       ', 'R AGUIDALINA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.084-150', '54       ', 'R AIDA FERRARIO DE CARVALHO LOBO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.039-370', '54       ', 'ROD AL-101 NORTE', 'JACARECICA                    ');
INSERT INTO cd_cep_br VALUES ('57.045-230', '54       ', 'R ALBA MENDES FALCAO', 'B DURO                        ');
INSERT INTO cd_cep_br VALUES ('57.045-235', '54       ', 'TV ALBA MENDES FALCAO', 'B DURO                        ');
INSERT INTO cd_cep_br VALUES ('57.080-570', '54       ', 'R ALBANIRA GONDIM LAMENHA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.060-180', '54       ', 'R ALBERICO GOMES', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.083-220', '54       ', 'AV ALBERTO ALVES DA CAMARA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.055-270', '54       ', 'R ALBUQUERQUE LINS', 'PINHEIRO                      ');
INSERT INTO cd_cep_br VALUES ('57.055-275', '54       ', 'TV ALBUQUERQUE LINS', 'PINHEIRO                      ');
INSERT INTO cd_cep_br VALUES ('57.051-050', '54       ', 'R ALCEBIADES VALENTE', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.041-010', '54       ', 'R ALCIDES CORREIA', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.083-190', '54       ', 'R ALCIDES GOMES MOURA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.041-020', '54       ', 'R ALCIDES RAMOS DE LIMA', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.039-160', '54       ', 'R ALCINDO MONTEIRO', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('57.020-490', '54       ', 'R ALCINO CASADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.070-160', '54       ', 'R ALECRIM, DO', 'R NOVO                        ');
INSERT INTO cd_cep_br VALUES ('57.020-320', '54       ', 'R ALEGRIA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.051-060', '54       ', 'R ALEXANDRE NOBRE', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.022-190', '54       ', 'R ALEXANDRE PASSOS', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('57.046-220', '54       ', 'CJ ALFAVILLE', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('57.076-040', '54       ', 'R ANTONIO AUGUSTO LOPES BARBOSA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.052-010', '54       ', 'R ANTONIO BARBOSA', 'G LOURDES                     ');
INSERT INTO cd_cep_br VALUES ('57.071-535', '54       ', 'R ANTONIO BRITO', 'A S DUMONT                    ');
INSERT INTO cd_cep_br VALUES ('57.061-010', '54       ', 'PC ANTONIO CALHEIROS DE MELO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.040-550', '54       ', 'R ANTONIO CAMELO LINS', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.014-410', '54       ', 'R ANTONIO CARVALHO DE VASCONCELOS', 'V LAGO                        ');
INSERT INTO cd_cep_br VALUES ('57.061-550', '54       ', 'R ANTONIO CASADO DE AMORIM', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.018-470', '54       ', 'R ANTONIO CLAUDINO', 'C JAQUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('57.040-190', '54       ', 'R ANTONIO CORREIA', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.080-360', '54       ', 'R ANTONIO CORREIA DA SILVA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.048-020', '54       ', 'R ANTONIO DA PURIFICACAO', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('57.083-100', '54       ', 'R ANTONIO DAVI LINS', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.083-330', '54       ', 'R ANTONIO DE SOUZA BRAGA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.082-280', '54       ', 'R ANTONIO FAUSTINO SANTOS', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.039-520', '54       ', 'R ANTONIO FELINTO', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('57.018-260', '54       ', 'R ANTONIO FELISDORO(ANTIGA VILA ALMEIDA)', 'BEBEDOURO                     ');
INSERT INTO cd_cep_br VALUES ('57.050-010', '54       ', 'R ANTONIO FELIX', 'PITANGUINHA                   ');
INSERT INTO cd_cep_br VALUES ('57.039-460', '54       ', 'R ANTONIO FELIX', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('57.030-020', '54       ', 'R ANTONIO FERREIRA RODRIGUES', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('57.072-310', '54       ', 'R ANTONIO FLORENCIO DE ARAUJO LIMA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.080-340', '54       ', 'R ANTONIO FRANCISCO ANTUNES', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.050-160', '54       ', 'R ANTONIO GERBASE', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.030-780', '54       ', 'R ANTONIO GOMES DA SILVA', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.017-340', '54       ', 'R ANTONIO GONZAGA FILHO', 'MUTANGE                       ');
INSERT INTO cd_cep_br VALUES ('57.050-020', '54       ', 'R ANTONIO GUEDES NOGUEIRA', 'PITANGUINHA                   ');
INSERT INTO cd_cep_br VALUES ('57.071-750', '54       ', 'R ANTONIO HONORATO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.041-040', '54       ', 'R ANTONIO JOAQUIM DE OLIVEIRA', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.083-310', '54       ', 'R ANTONIO LEONCIO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.042-720', '54       ', 'R ANTONIO LEONCIO DA SILVA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('57.042-620', '54       ', 'AV JOHN RICHARDSON CORDEIRO', 'B DURO                        ');
INSERT INTO cd_cep_br VALUES ('57.030-840', '54       ', 'R JONAS CALHEIROS', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.062-060', '54       ', 'AL JONAS MELO MATOS', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.305-480', '23       ', 'PC CORONEL JOSE DE FARIAS', 'BAIXAO                        ');
INSERT INTO cd_cep_br VALUES ('57.304-270', '23       ', 'R CORONEL VICENTE RAMOS', 'CACIMBAS                      ');
INSERT INTO cd_cep_br VALUES ('57.314-000', '23       ', 'AV CORONEL WILSON SANTA CRUZ', 'AT CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('57.305-690', '23       ', 'R CORURIPE', 'M TELES                       ');
INSERT INTO cd_cep_br VALUES ('57.306-420', '23       ', 'R COSTA CAVALCANTE- ATE 764/765', 'CAVACO                        ');
INSERT INTO cd_cep_br VALUES ('57.305-620', '23       ', 'R COSTA CAVALCANTE- DE 766/767 AO FIM', 'P FRIO                        ');
INSERT INTO cd_cep_br VALUES ('57.304-250', '23       ', 'R COSTA GAMA', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('57.312-700', '23       ', 'R COSTA REGO', 'AT CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('57.313-500', '23       ', 'R COSTA RICA', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('69.040-140', '156      ', 'R 07', 'D PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('57.302-440', '23       ', 'R CRISANTINA DA CUNHA LIMA', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('57.312-150', '23       ', 'R CRISTO REDENTOR', 'S ESMERALDA                   ');
INSERT INTO cd_cep_br VALUES ('57.300-430', '23       ', 'R CURITIBA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.314-080', '23       ', 'R CUSTODIO JOSE DE MELO', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('57.313-100', '23       ', 'R DACIA BEZERRA CAVALCANTE', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('57.307-670', '23       ', 'R DEDE VIGARIO', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('57.311-020', '23       ', 'R DELMIRO GOUVEIA', 'AT CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('57.300-330', '23       ', 'PC DEPUTADO MARQUES DA SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.301-010', '23       ', 'R DEZESSEIS DE SETEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.305-540', '23       ', 'R DIOCLECIO LUCINDO', 'BAIXAO                        ');
INSERT INTO cd_cep_br VALUES ('57.307-180', '23       ', 'R DIONISIO PEDRO DOS SANTOS', 'BX GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('57.313-250', '23       ', 'R AURELIO LIMA PIMENTEL', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('57.304-700', '23       ', 'R AUTA NOBRE DE MAGALHAES', 'CACIMBAS                      ');
INSERT INTO cd_cep_br VALUES ('57.312-330', '23       ', 'R BARAO DE ALAGOAS', 'AT CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('57.308-250', '23       ', 'R BATALHA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('57.313-180', '23       ', 'R BELA VISTA', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('57.308-260', '23       ', 'R BELEM', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('57.313-570', '23       ', 'R BELO MONTE', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('57.313-530', '23       ', 'R BENEDITO TERTO DA SILVA', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('57.304-410', '23       ', 'R BENEVIDES MONTES', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('57.307-620', '23       ', 'R BENJAMIM FREIRE DE AMORIM', 'BRASILIANA                    ');
INSERT INTO cd_cep_br VALUES ('57.305-350', '23       ', 'R BENVINDA LEAO', 'BAIXAO                        ');
INSERT INTO cd_cep_br VALUES ('57.312-140', '23       ', 'PC BIBLIA, DA', 'S ESMERALDA                   ');
INSERT INTO cd_cep_br VALUES ('57.313-470', '23       ', 'R BOA ESPERANCA', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('57.304-200', '23       ', 'R BOA SORTE', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('57.300-030', '23       ', 'R BOA VISTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.308-550', '23       ', 'R BOCA DA MATA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('57.300-280', '23       ', 'PC BOM CONSELHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.305-130', '23       ', 'R BOM CONSELHO', 'M TELES                       ');
INSERT INTO cd_cep_br VALUES ('57.308-380', '23       ', 'AV BRANQUINHA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('57.303-170', '23       ', 'R BRASIL', 'V CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('57.313-130', '23       ', 'R BRASILIA', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('57.304-430', '23       ', 'R BRAZ VIEIRA DE SANTANA', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('57.311-030', '23       ', 'R BRIVALDO JOAQUIM', 'S T VILELA                    ');
INSERT INTO cd_cep_br VALUES ('57.308-490', '23       ', 'R CAJUEIRO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('57.306-180', '23       ', 'PC CAMARA JUNIOR', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('57.308-430', '23       ', 'R CAMPO GRANDE', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('57.313-560', '23       ', 'R CANAPI', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('57.306-520', '23       ', 'R CANDIDO JOSE DOS SANTOS', 'CAVACO                        ');
INSERT INTO cd_cep_br VALUES ('57.303-600', '23       ', 'R CARLINDO OLINDINO PEREIRA', 'GUARIBAS                      ');
INSERT INTO cd_cep_br VALUES ('57.314-100', '23       ', 'R CARLOS ALBERTO ALBUQUERQUE MELO', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('57.302-430', '23       ', 'R CARLOS ALBERTO VITAL', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('57.307-190', '23       ', 'R CARLOS CESAR ARAUJO', 'BX GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('57.302-270', '23       ', 'PC CARLOS GOMES', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('57.310-370', '23       ', 'R CARMELITA NUNES DE ALBURQUE', 'R CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('57.303-440', '23       ', 'R CASSIMIRO DIAS', 'GUARIBAS                      ');
INSERT INTO cd_cep_br VALUES ('57.310-330', '23       ', 'R CECILIA PEREIRA AMORIM', 'R CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('57.310-250', '23       ', 'R CELESTINO MARIO DO NASCIMENTO', 'R CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('57.304-750', '23       ', 'R CHIQUINHA MACEDO', 'CACIMBAS                      ');
INSERT INTO cd_cep_br VALUES ('57.304-800', '23       ', 'R ANTONIO JOSE DOS SANTOS', 'O D CAZUZINHOS                ');
INSERT INTO cd_cep_br VALUES ('57.311-310', '23       ', 'PC ANTONIO LAURINDO', 'CAITITUS                      ');
INSERT INTO cd_cep_br VALUES ('57.305-300', '23       ', 'R ANTONIO LEAO DA SILVA', 'M TELES                       ');
INSERT INTO cd_cep_br VALUES ('57.307-660', '23       ', 'R ANTONIO LEAO DE MELO', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('57.306-660', '23       ', 'R ESTUDANTE JOSE ADEMIR GONCALVES GOES', 'CAVACO                        ');
INSERT INTO cd_cep_br VALUES ('57.300-310', '23       ', 'R ESTUDANTE JOSE DE OLIVEIRA LEITE- ATE 385/362', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.301-060', '23       ', 'R ESTUDANTE JOSE DE OLIVEIRA LEITE- DE 387/364 A', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('57.303-430', '23       ', 'PC ESTUDANTE JOSE VANILDO CARDOSO', 'V CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('57.306-150', '23       ', 'R ESTUDANTE LUIZ CARLOS DE AGUIAR BARBOSA', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('57.311-450', '23       ', 'R ESTUDANTE MARIA NIEDJA DE ALMEIDA ARAUJO', 'CAITITUS                      ');
INSERT INTO cd_cep_br VALUES ('57.306-190', '23       ', 'R ESTUDANTE MARTHA REGIA BISPO', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('57.304-780', '23       ', 'R ESTUDANTE RODRIGO ALVES DA SILVA SANTOS', 'O D CAZUZINHOS                ');
INSERT INTO cd_cep_br VALUES ('57.306-630', '23       ', 'R EUCLIDES DE OLIVEIRA SANTOS', 'CAVACO                        ');
INSERT INTO cd_cep_br VALUES ('57.303-530', '23       ', 'R EUCLIDES MARQUES DE SA', 'GUARIBAS                      ');
INSERT INTO cd_cep_br VALUES ('57.305-600', '23       ', 'R EUZEBIO BERNADINO', 'BAIXAO                        ');
INSERT INTO cd_cep_br VALUES ('57.300-590', '23       ', 'R EXPEDICIONARIO BRASILEIRO- ATE 351/370', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.306-000', '23       ', 'R EXPEDICIONARIO BRASILEIRO- DE 353/372 AO FIM', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('57.306-340', '23       ', 'R EZEQUIEL ALEXANDRE DOS SANTOS', 'CAVACO                        ');
INSERT INTO cd_cep_br VALUES ('57.300-320', '23       ', 'R FAUSTO JOAQUIM LUCIANO', 'S T VILELA                    ');
INSERT INTO cd_cep_br VALUES ('57.307-100', '23       ', 'R FELIZARDO JONAS LEAL ARAUJO', 'BX GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('57.300-070', '23       ', 'R FERNANDES LIMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.308-060', '23       ', 'R FILADELFO MACEDO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('57.313-210', '23       ', 'R FIRMINO LEITE', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('57.304-670', '23       ', 'R FLORA FRANCA BEZERRA', 'CACIMBAS                      ');
INSERT INTO cd_cep_br VALUES ('57.312-500', '23       ', 'R FLORACY DA SILVA BARROS', 'AT CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('57.312-440', '23       ', 'R FLORENCIO APOLINARIO', 'AT CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('12.912-290', '4897     ', 'PC PAZ, DA', 'VL MUNICIPAL                  ');
INSERT INTO cd_cep_br VALUES ('57.303-410', '23       ', 'R FLORENCIO BARBOSA', 'GUARIBAS                      ');
INSERT INTO cd_cep_br VALUES ('57.313-440', '23       ', 'R FLORES, DAS', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('57.306-640', '23       ', 'R FLORIANO DE OLIVEIRA FRANCA', 'CAVACO                        ');
INSERT INTO cd_cep_br VALUES ('57.312-100', '23       ', 'R FLORO GOMES NOVAES', 'S ESMERALDA                   ');
INSERT INTO cd_cep_br VALUES ('57.313-460', '23       ', 'R FORMOSA', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('57.311-160', '23       ', 'R FORTALEZA', 'S T VILELA                    ');
INSERT INTO cd_cep_br VALUES ('57.302-400', '23       ', 'R DJALMA MATHEUS SANTANA', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('57.313-060', '23       ', 'R DOIS DE FEVEREIRO', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('57.302-040', '23       ', 'PC DOM ADELMO MACHADO', 'CANAFISTULA                   ');
INSERT INTO cd_cep_br VALUES ('57.300-580', '23       ', 'R DOM FELICIO VASCONCELOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.300-290', '23       ', 'LRG DOM FERNANDO GOMES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.310-110', '23       ', 'R DOM JOAO VI', 'CAPIATA                       ');
INSERT INTO cd_cep_br VALUES ('57.301-130', '23       ', 'R DOM JONAS BATINGA', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('57.046-110', '54       ', 'R HELIO GOMES PEIXOTO', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('57.017-005', '54       ', 'PC HELIO LEMOS', 'B PARTO                       ');
INSERT INTO cd_cep_br VALUES ('57.035-220', '54       ', 'R HELIO PRADINES', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('69.049-440', '156      ', 'R 10 (CJ HILEIA II)', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.049-260', '156      ', 'R 10 (CJ HILEIAI )', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.067-191', '156      ', 'R 10 (CJ JD PETROPOLIS)', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.044-570', '156      ', 'R 10 (CJ JD VERSALLES)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.093-490', '156      ', 'R 10 (CJ MANOA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.090-440', '156      ', 'R 10 (CJ MUNDO NOVO)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.028-311', '156      ', 'R 10 (CJ R MARACANA)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.090-690', '156      ', 'R 10 (CJ R S PINTO I)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.036-450', '156      ', 'R 10 (CJ R XINGU)', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.028-409', '156      ', 'R 10 (CJ SUBTEN SRG P MILITAR)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.055-755', '156      ', 'R 10 (CJ TROPICAL)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.057-780', '156      ', 'R 10 (CJ V MUNICIPAL)', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('69.093-273', '156      ', 'R 10 (M SINAI)', 'COL S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('69.094-100', '156      ', 'R 10 (NUCLEO 2)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.040-617', '156      ', 'R 10 (PRQ ARIPUANA)', 'D PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('69.086-111', '156      ', 'R 10 A', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.043-190', '156      ', 'R 10 ATE 851/114', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.086-112', '156      ', 'R 10 K', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.096-310', '156      ', 'R 100 (NUCLEO 12)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.096-320', '156      ', 'R 101 (NUCLEO 12)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.057-760', '156      ', 'R 08 (CJ V MUNICIPAL)', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('69.077-090', '156      ', 'R 08 (CJ 31 DE MARCO I)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.093-272', '156      ', 'R 08 (M SINAI)', 'COL S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('69.094-080', '156      ', 'R 08 (NUCLEO 2)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.040-616', '156      ', 'R 08 (PRQ ARIPUANA)', 'D PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('69.054-739', '156      ', 'R 08 (SHANGRILA IV)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.035-798', '156      ', 'R 08 (VL MARINHO)', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.043-140', '156      ', 'R 08 ATE 166/167', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.086-100', '156      ', 'R 09', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.038-279', '156      ', 'R 09', 'L VALE                        ');
INSERT INTO cd_cep_br VALUES ('69.042-040', '156      ', 'R 09- DE 118/127 AO FIM', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.038-360', '156      ', 'R 09 (CJ A MONTENEGRO)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.028-335', '156      ', 'R 09 (CJ B FLOR II)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.055-270', '156      ', 'R 09 (CJ C BRANCO)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.083-520', '156      ', 'R 09 (CJ C DO ALEIXO)', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.097-050', '156      ', 'R 09 (CJ CANARANAS)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.086-480', '156      ', 'R 09 (CJ CASTANHEIRA)', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.068-370', '156      ', 'R 09 (CJ COSTA E SILVA)', 'RAIZ                          ');
INSERT INTO cd_cep_br VALUES ('69.049-250', '156      ', 'R 09 (CJ HILEIA I )', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.049-430', '156      ', 'R 09 (CJ HILEIA II)', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.067-190', '156      ', 'R 09 (CJ JD PETROPOLIS)', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.054-300', '156      ', 'R 09 (CJ JD PRIMAVERA)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.044-560', '156      ', 'R 09 (CJ JD VERSALLES)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.093-480', '156      ', 'R 09 (CJ MANOA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.090-430', '156      ', 'R 09 (CJ MUNDO NOVO)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.054-100', '156      ', 'R 09 (CJ N FRIBURGO)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.028-309', '156      ', 'R 09 (CJ R MARACANA)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('12.906-641', '4897     ', 'R PROJETADA A', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('69.090-680', '156      ', 'R 09 (CJ R S PINTO I)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.036-440', '156      ', 'R 09 (CJ R XINGU)', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.028-408', '156      ', 'R 09 (CJ SUBTEN SRG P MILITAR)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.055-748', '156      ', 'R 09 (CJ TROPICAL)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.038-810', '156      ', 'R 09 (CJ V BELA)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.083-430', '156      ', 'R 09 (CJ V CAMARA )', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.057-770', '156      ', 'R 09 (CJ V MUNICIPAL)', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('69.077-100', '156      ', 'R 09 (CJ 31 DE MARCO I)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.093-267', '156      ', 'R 09 (M SINAI)', 'COL S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('69.094-090', '156      ', 'R 09 (NUCLEO 2)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.040-621', '156      ', 'R 09 (PRQ ARIPUANA)', 'D PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('69.036-420', '156      ', 'R 07 (CJ R XINGU)', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.028-406', '156      ', 'R 07 (CJ SUBTEN SRG P MILITAR)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.055-746', '156      ', 'R 07 (CJ TROPICAL)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.038-790', '156      ', 'R 07 (CJ V BELA)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.083-410', '156      ', 'R 07 (CJ V CAMARA)', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.057-750', '156      ', 'R 07 (CJ V MUNICIPAL)', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('69.077-080', '156      ', 'R 07 (CJ 31 DE MARCO I)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.093-266', '156      ', 'R 07 (M SINAI)', 'COL S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('69.094-070', '156      ', 'R 07 (NUCLEO 2)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.040-620', '156      ', 'R 07 (PRQ ARIPUANA)', 'D PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('69.054-738', '156      ', 'R 07 (SHANGRILA IV)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.035-797', '156      ', 'R 07 (VL MARINHO)', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.043-170', '156      ', 'R 07 ATE 131/132', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.086-090', '156      ', 'R 08', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.028-346', '156      ', 'TV 08', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.038-278', '156      ', 'R 08', 'L VALE                        ');
INSERT INTO cd_cep_br VALUES ('69.042-050', '156      ', 'R 08- DE 168/169 AO FIM', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.038-350', '156      ', 'R 08 (CJ A MONTENEGRO)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.028-334', '156      ', 'R 08 (CJ B FLOR II)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.055-260', '156      ', 'R 08 (CJ C BRANCO)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.083-510', '156      ', 'R 08 (CJ C DO ALEIXO)', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.086-470', '156      ', 'R 08 (CJ CASTANHEIRA)', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.068-360', '156      ', 'R 08 (CJ COSTA E SILVA)', 'RAIZ                          ');
INSERT INTO cd_cep_br VALUES ('69.097-773', '156      ', 'R 08 (CJ F MENDES I)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.049-240', '156      ', 'R 08 (CJ HILEIA I)', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.049-420', '156      ', 'R 08 (CJ HILEIA II)', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.054-290', '156      ', 'R 08 (CJ JD PRIMAVERA)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.044-550', '156      ', 'R 08 (CJ JD VERSALLES)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.093-470', '156      ', 'R 08 (CJ MANOA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.090-420', '156      ', 'R 08 (CJ MUNDO NOVO)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.054-090', '156      ', 'R 08 (CJ N FRIBURGO)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.028-308', '156      ', 'R 08 (CJ R MARACANA)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.090-670', '156      ', 'R 08 (CJ R S PINTO I)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.036-430', '156      ', 'R 08 (CJ R XINGU)', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.028-407', '156      ', 'R 08 (CJ SUBTEN SRG P MILITAR)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.055-747', '156      ', 'R 08 (CJ TROPICAL)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.038-800', '156      ', 'R 08 (CJ V BELA)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.083-420', '156      ', 'R 08 (CJ V CAMARA)', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.054-070', '156      ', 'R 06 (CJ N FRIBURGO)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.028-306', '156      ', 'R 06 (CJ R MARACANA)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.090-650', '156      ', 'R 06 (CJ R S PINTO I)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.036-410', '156      ', 'R 06 (CJ R XINGU)', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.028-405', '156      ', 'R 06 (CJ SUBTEN SRG P MILITAR)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('57.305-200', '23       ', 'R MANOEL CORREIA DE MACEDO', 'M TELES                       ');
INSERT INTO cd_cep_br VALUES ('57.050-740', '54       ', 'R MANOEL GONCALVES FERREIRA', 'G LOURDES                     ');
INSERT INTO cd_cep_br VALUES ('57.046-830', '54       ', 'R MANOEL TENORIO (LOT MURILOPOLIS)', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('57.040-490', '54       ', 'R MANOEL VIANA DE OLIVEIRA', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.050-470', '54       ', 'R MANUEL MONTEIRO DA SILVA', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.038-340', '54       ', 'R MARAGOGI', 'C ALMAS                       ');
INSERT INTO cd_cep_br VALUES ('57.080-110', '54       ', 'R MARAGOGI', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('57.075-140', '54       ', 'R MARAJO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.071-775', '54       ', 'CJ MARAJO', 'A S DUMONT                    ');
INSERT INTO cd_cep_br VALUES ('57.075-150', '54       ', 'R MARANATA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.045-530', '54       ', 'R MARANHAO', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('57.010-170', '54       ', 'R MARANHAO', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('57.045-535', '54       ', 'TV MARANHAO', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('57.030-540', '54       ', 'PC MARAVILHA, DA', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.015-110', '54       ', 'R MARCELO DOS SANTOS GUIMARAES', 'V LAGO                        ');
INSERT INTO cd_cep_br VALUES ('57.048-080', '54       ', 'R MARCELO OLIVEIRA RESENDE', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('57.061-510', '54       ', 'R MARCIO AMERICO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.045-510', '54       ', 'R MAJOR JOAO MEDEIROS', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('57.051-490', '54       ', 'R MATHEUS DE ALBUQUERQUE', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.022-090', '54       ', 'R MATO GROSSO', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('57.071-655', '54       ', 'R MAURICIO DE MELO E MOTTA', 'A S DUMONT                    ');
INSERT INTO cd_cep_br VALUES ('57.041-590', '54       ', 'R MAURO VASCONCELOS', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.084-690', '54       ', 'R MAX DOUGLAS', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.084-590', '54       ', 'R MAXIMILIANO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.060-640', '54       ', 'CJ MEDEIROS NETO I', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.060-830', '54       ', 'CJ MEDEIROS NETO II', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.060-840', '54       ', 'CJ MEDEIROS NETO III', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.043-120', '54       ', 'R MEIO, DO', 'FEITOSA                       ');
INSERT INTO cd_cep_br VALUES ('57.070-410', '54       ', 'R MEIO, DO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.084-700', '54       ', 'AV MEIRIM', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.041-750', '54       ', 'R MELO MAIA', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.020-330', '54       ', 'R MELO MORAIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.022-230', '54       ', 'R MELO POVOAS', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('57.017-440', '54       ', 'R MEM DE SA', 'BEBEDOURO                     ');
INSERT INTO cd_cep_br VALUES ('57.039-120', '54       ', 'R MENDONCA BRAGA', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('57.039-130', '54       ', 'R MENESTREL DAS ALAGOAS', 'JACARECICA                    ');
INSERT INTO cd_cep_br VALUES ('57.046-000', '54       ', 'AV MENINO MARCELO- ATE 5360/5361', 'B DURO                        ');
INSERT INTO cd_cep_br VALUES ('57.083-410', '54       ', 'AV MENINO MARCELO- DE 5362/5363 AO FIM', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.081-410', '54       ', 'R MENSAGEIRO JOAO SARMENTO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.082-620', '54       ', 'R MENSAGEIRO JOSE RAIMUNDO DOS SANTOS', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.015-550', '54       ', 'R MESSIAS DE GUSMAO', 'P GROSSA                      ');
INSERT INTO cd_cep_br VALUES ('57.084-710', '54       ', 'R MESTRE JOSE CARLOS DE ATAIDE(RUA 4 CJ RESIDENC', 'BENEDITO BENTES               ');
INSERT INTO cd_cep_br VALUES ('57.084-720', '54       ', 'R MESTRE MANOEL SOARES DA SILVA(RUA 01 CJ RESIDE', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.036-680', '54       ', 'R MIGUEL ALCIDES DE CASTRO', 'JATIUCA                       ');
INSERT INTO cd_cep_br VALUES ('57.036-290', '54       ', 'R MIGUEL ALCIDES NETO', 'JATIUCA                       ');
INSERT INTO cd_cep_br VALUES ('57.017-310', '54       ', 'R MIGUEL BATISTA', 'B PARTO                       ');
INSERT INTO cd_cep_br VALUES ('57.050-300', '54       ', 'R MIGUEL GUEDES NOGUEIRA', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.050-310', '54       ', 'R MIGUEL PALMEIRA- ATE 613/662', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.055-330', '54       ', 'R MIGUEL PALMEIRA- DE 615/664 AO FIM', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.042-730', '54       ', 'R MARIA DOLORES PONTES LIMA', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.082-790', '54       ', 'R MARIA ERIVANIA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.048-030', '54       ', 'R MARIA EULINA QUINTELA', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('57.048-190', '54       ', 'R MARIA GAMA DE CARVALHO', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('57.060-250', '54       ', 'R MARIA GUEDES DE OMENA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.051-470', '54       ', 'R MARIA HELENA SALDANHA', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.072-400', '54       ', 'R MARIA JOSE DAS CHAGAS CAMELO SILVA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.035-580', '54       ', 'R MARIA JULIA DOS SANTOS', 'JATIUCA                       ');
INSERT INTO cd_cep_br VALUES ('57.051-670', '54       ', 'R MARIA LAURINDA GOMES', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.060-520', '54       ', 'R MARIA LUIZA GOMES BERNARDES', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.060-240', '54       ', 'R MARIA NAZARETH DE ARAUJO SILVA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.062-390', '54       ', 'AL MARIA NAZARETH PEREIRA DA SILVA DORIA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.041-170', '54       ', 'R MARIA PINHEIRO DOS SANTOS', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.042-390', '54       ', 'R MARIA RAMIRES MARTINS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('57.073-600', '54       ', 'AV MARIA RUFINO DOS SANTOS', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.071-085', '54       ', 'R MARIA SALVELINA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.018-710', '54       ', 'R MARIA VIOLETA CAVALCANTI', 'C JAQUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('57.073-120', '54       ', 'R MARIA VITORIA CALHEIROS GATTO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.030-550', '54       ', 'R MARIA VITORIA DE FRANCA CHAVES', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.071-450', '54       ', 'R MARIETA QUINTELA CAMPOS TEIXEIRA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.042-400', '54       ', 'R MARINALVA LINS DE OLIVEIRA', 'FEITOSA                       ');
INSERT INTO cd_cep_br VALUES ('57.037-380', '54       ', 'AL MARIO DA SILVA JAMBO', 'MANGABEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('57.017-780', '54       ', 'PRQ MARIO DUBEAUX LEAO', 'BEBEDOURO                     ');
INSERT INTO cd_cep_br VALUES ('57.039-270', '54       ', 'R MARIO GUIMARAES', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('57.050-280', '54       ', 'R MARIO LOBO', 'PITANGUINHA                   ');
INSERT INTO cd_cep_br VALUES ('57.075-040', '54       ', 'CJ MARIO MAFRA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.060-290', '54       ', 'R MARIO MARROQUIM', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.037-360', '54       ', 'R MARIO PALMEIRA JUNIOR', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.035-370', '54       ', 'R MARIO PRADINES', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('57.039-110', '54       ', 'R MARIO SARAIVA', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('57.030-560', '54       ', 'R MARIONTINA MORAIS CAVALCANTI', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('57.051-680', '54       ', 'LD MARISTA, DO', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.045-290', '54       ', 'R MARNE LOPES PIMENTEL', 'B DURO                        ');
INSERT INTO cd_cep_br VALUES ('57.018-330', '54       ', 'R MARQUES DE ABRANTES', 'BEBEDOURO                     ');
INSERT INTO cd_cep_br VALUES ('57.057-630', '54       ', 'R MARQUES DE JOANNIS', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.082-800', '54       ', 'R MARQUES DE OLIVEIRA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.025-530', '54       ', 'R MARQUES DE TAMANDARE', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.081-090', '54       ', 'R MARQUES DE TAMANDARE', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.039-490', '54       ', 'R MARCOS ANTONIO CAVALCANTE SILVA', 'JACARECICA                    ');
INSERT INTO cd_cep_br VALUES ('57.061-320', '54       ', 'R MARCOS AURELIO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.036-310', '54       ', 'R MARCOS LISBOA DE ALMEIDA', 'JATIUCA                       ');
INSERT INTO cd_cep_br VALUES ('57.082-780', '54       ', 'R MARCOS MACHADO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.071-130', '54       ', 'AV MUNIZ FALCAO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.038-370', '54       ', 'R MURICI', 'C ALMAS                       ');
INSERT INTO cd_cep_br VALUES ('57.085-040', '54       ', 'CJ MURILO  MENDES', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.045-300', '54       ', 'LD MURILO MONTEIRO VALENTE', 'B DURO                        ');
INSERT INTO cd_cep_br VALUES ('57.045-720', '54       ', 'CJ MURILOPOLIS', 'B DURO                        ');
INSERT INTO cd_cep_br VALUES ('57.084-750', '54       ', 'R MUSICA ,DA', 'BENEDITO BENTES               ');
INSERT INTO cd_cep_br VALUES ('57.085-190', '54       ', 'CJ MUTIRAO SELMA BANDEIRA', 'BENEDITO BENTES               ');
INSERT INTO cd_cep_br VALUES ('57.045-550', '54       ', 'R NABAL', 'B DURO                        ');
INSERT INTO cd_cep_br VALUES ('57.081-300', '54       ', 'AV NACOES UNIDAS', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('69.099-150', '156      ', 'R 34 (A MENDES)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.038-610', '156      ', 'R 34 (CJ A MONTENEGRO)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('57.071-350', '54       ', 'AV JORNALISTA TEOFILO ALVES LINS', 'A S DUMONT                    ');
INSERT INTO cd_cep_br VALUES ('57.084-000', '54       ', 'AV JORNALISTA TOBIAS GRANJA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.083-060', '54       ', 'R JOSE ABILIO LEAO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.073-250', '54       ', 'R JOSE ALBERTO CORREIA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.048-210', '54       ', 'R JOSE ALBUQUERQUE MATOS', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('57.047-120', '54       ', 'R JOSE ALFREDO MARQUES', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('57.010-420', '54       ', 'R JOSE ALVES BARBOSA', 'T BARRA                       ');
INSERT INTO cd_cep_br VALUES ('57.062-150', '54       ', 'R JOSE ALVES DINIZ', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.036-620', '54       ', 'R JOSE ALVES MORGADO', 'JATIUCA                       ');
INSERT INTO cd_cep_br VALUES ('57.082-240', '54       ', 'R JOSE ALVES PINTO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.017-350', '54       ', 'R JOSE AUGUSTO BEZERRA', 'BEBEDOURO                     ');
INSERT INTO cd_cep_br VALUES ('57.072-800', '54       ', 'R JOSE AUGUSTO LESSA (CJ CIDADE UNIVERSITARIA)', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.042-790', '54       ', 'R JOSE BANDEIRA', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.082-040', '54       ', 'R JOSE BANDEIRA BASTOS', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.042-690', '54       ', 'R JOSE BARBOSA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('57.081-620', '54       ', 'R JOSE BARBOSA DA SILVA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.015-100', '54       ', 'R LAVANDERIA, DA', 'V LAGO                        ');
INSERT INTO cd_cep_br VALUES ('57.045-090', '54       ', 'R LEAO', 'B DURO                        ');
INSERT INTO cd_cep_br VALUES ('57.060-130', '54       ', 'R LEAO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.042-800', '54       ', 'R LEAO', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.031-180', '54       ', 'R LEONCIO NOVAES DE CASTRO', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.072-110', '54       ', 'R JOSE MARIA MENDES DA SILVA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.011-280', '54       ', 'R JOSE MARQUES RIBEIRO', 'T BARRA                       ');
INSERT INTO cd_cep_br VALUES ('57.073-230', '54       ', 'R JOSE MARTINS DE OLVEIRA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.018-310', '54       ', 'R JOSE MELO ARGOLO', 'C JAQUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('57.073-160', '54       ', 'R JOSE MENDONCA DE ALMEIDA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.025-520', '54       ', 'R JOSE MERCULES DOS SANTOS', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.017-620', '54       ', 'R JOSE MOREIRA', 'BEBEDOURO                     ');
INSERT INTO cd_cep_br VALUES ('57.083-300', '54       ', 'R JOSE OMENA BARBOSA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.057-580', '54       ', 'R JOSE OMENA DE ANDRADE', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.018-100', '54       ', 'R JOSE OVIDIO DA COSTA BRAGA', 'BEBEDOURO                     ');
INSERT INTO cd_cep_br VALUES ('57.080-530', '54       ', 'R JOSE PAIZINHO DA SILVA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.060-470', '54       ', 'R JOSE PIMENTEL DE VASCONCELOS', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.011-290', '54       ', 'R JOSE PIMENTEL LEITE PASSOS', 'T BARRA                       ');
INSERT INTO cd_cep_br VALUES ('57.031-150', '54       ', 'R JOSE PINTO DE BARROS', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.036-250', '54       ', 'R JOSE PONTES MAGALHAES', 'JATIUCA                       ');
INSERT INTO cd_cep_br VALUES ('57.061-750', '54       ', 'R JOSE PONTES SOBRINHO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.041-230', '54       ', 'R JOSE PREZADO', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.060-480', '54       ', 'R JOSE RAIMUNDO DA SILVA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.041-810', '54       ', 'TV JOSE REGO BARROS', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.041-800', '54       ', 'R JOSE REGO BARROS', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.041-540', '54       ', 'R JOSE REIS DE CAMPOS', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.042-580', '54       ', 'PC JOSE RESENDE FILHO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('57.062-660', '54       ', 'R JOSE ROCHA LIMA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.063-170', '54       ', 'R JOSE RUBENS UCHOA LINS(LOT CIPESA)', 'S AMELIA                      ');
INSERT INTO cd_cep_br VALUES ('57.041-550', '54       ', 'R JOSE SABINO DE OLIVEIRA FILHO', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.082-050', '54       ', 'R JOSE SALES PITOMBEIRA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.036-640', '54       ', 'R JOSE SOARES SOBRINHO', 'JATIUCA                       ');
INSERT INTO cd_cep_br VALUES ('57.071-595', '54       ', 'R JOSE TENORIO', 'A S DUMONT                    ');
INSERT INTO cd_cep_br VALUES ('57.046-350', '54       ', 'CJ JOSE TENORIO LINS', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('57.075-130', '54       ', 'R JOSE VANILDO BARROS', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.017-630', '54       ', 'R JOSE VIANA DE SOUZA', 'BEBEDOURO                     ');
INSERT INTO cd_cep_br VALUES ('57.082-340', '54       ', 'R JOSE VIEIRA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.031-160', '54       ', 'R JOSEFA CAVALCANTE SURUAGY', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.073-300', '54       ', 'R JOSEFA HOLANDA CARVALHO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.082-770', '54       ', 'AV JOSUE ALVES MARQUES', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.060-490', '54       ', 'R JOVELINA SALDANHA DA CUNHA LIMA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.040-600', '54       ', 'AV JUCA SAMPAIO', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.038-600', '54       ', 'AV JUCA SAMPAIO', 'C ALMAS                       ');
INSERT INTO cd_cep_br VALUES ('57.017-730', '54       ', 'R JOSE FRANKLIN SARMENTO FERREIRA', 'BEBEDOURO                     ');
INSERT INTO cd_cep_br VALUES ('57.035-110', '54       ', 'R JOSE FREIRE MOURA', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('57.057-350', '54       ', 'R JOSE GOMES PEIXOTO', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.070-450', '54       ', 'R JOSE GONZAGA DE ALMEIDA(ANTIGA RUA DO ARAME)', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.071-770', '54       ', 'TV JOSE GONZAGA DE ALMEIDA(ANTIGA TRAVESSA DO ARA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.018-090', '54       ', 'TV JOSE GUEDES', 'BEBEDOURO                     ');
INSERT INTO cd_cep_br VALUES ('57.072-130', '54       ', 'R JOSE GUIMARAES SOBRINHO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.073-480', '54       ', 'AV JOSE HAILTON DOS SANTOS(ANTIGA AV UNIVERSITARI', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.060-720', '54       ', 'R JOSE HENRIQUE DO NASCIMENTO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.081-010', '54       ', 'R JOSE HERMES DAMASCENO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.048-090', '54       ', 'R JOSE IVONILTON MOREIRA FERNANDES', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('57.083-390', '54       ', 'R JOSE JACINTO DE MELO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.050-630', '54       ', 'R JOSE JAERSON FRAGOSO DE MELO', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.041-140', '54       ', 'R JOSE JORGE DE MELO GONCALVES', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.035-540', '54       ', 'R JOSE JULIO SAWER', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('57.040-650', '54       ', 'R JOSE LARANJEIRAS', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.040-655', '54       ', 'TV JOSE LARANJEIRAS', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.057-360', '54       ', 'R JOSE LEAO REGO FILHO', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.061-100', '54       ', 'R JOSE LOBO DE MEDEIROS', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.062-010', '54       ', 'AL JOSE LOPES DE ALBUQUERQUE', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.048-280', '54       ', 'R JOSE LOPES DE CARVALHO(LOT TERRA DE ANTARES I)', 'ANTARES                       ');
INSERT INTO cd_cep_br VALUES ('57.037-200', '54       ', 'R JOSE LOURENCO DE ALBUQUERQUE', 'JATIUCA                       ');
INSERT INTO cd_cep_br VALUES ('57.037-400', '54       ', 'R JOSE LOURENCO PEIXOTO', 'JATIUCA                       ');
INSERT INTO cd_cep_br VALUES ('57.037-350', '54       ', 'R JOSE LUIZ CALAZANS', 'JATIUCA                       ');
INSERT INTO cd_cep_br VALUES ('57.031-140', '54       ', 'R JOSE LUIZ FERREIRA DOS SANTOS', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.046-305', '54       ', 'R JOSE LUIZ MENDONCA', 'B DURO                        ');
INSERT INTO cd_cep_br VALUES ('57.060-120', '54       ', 'R JOSE LUIZ ROCHA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.055-440', '54       ', 'R JOSE LUIZ SOARES NETO', 'PINHEIRO                      ');
INSERT INTO cd_cep_br VALUES ('57.041-150', '54       ', 'R JOSE MACARIO', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.075-340', '54       ', 'R JOSE MACARIO LESSA BELTRAO(CONJUNTO OSMAN LOUR', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.055-080', '54       ', 'R MAJOR FRANCISCO DE BARROS REGO', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.039-100', '54       ', 'R MAJOR IZIDORO JERONIMO DA ROCHA', 'JACARECICA                    ');
INSERT INTO cd_cep_br VALUES ('57.070-230', '54       ', 'PC LEONILDO CARDOSO', 'R NOVO                        ');
INSERT INTO cd_cep_br VALUES ('57.073-010', '54       ', 'R LEONOR LOPES PIMENTEL', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.015-375', '54       ', 'TV SAO BENTO', 'V LAGO                        ');
INSERT INTO cd_cep_br VALUES ('57.043-410', '54       ', 'R SAO BRAS', 'FEITOSA                       ');
INSERT INTO cd_cep_br VALUES ('57.601-140', '40       ', 'AV SETE DE SETEMBRO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('57.607-460', '40       ', 'R SEVERINO CORDEIRO DE SOUZA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('57.010-110', '54       ', 'PC CUSTODIO DE MELO', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('57.018-555', '54       ', 'R DALMO LINS(ANTIGA RUA DA FLORESTA)', 'C JAQUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('57.084-370', '54       ', 'R DALVA COSTA ALCANTARA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.057-620', '54       ', 'R DANUSIA DE MENESES BRANDAO AYRES', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.052-620', '54       ', 'R DANUZIA MELO BUENO AYRES', 'G LOURDES                     ');
INSERT INTO cd_cep_br VALUES ('57.082-200', '54       ', 'R DAYSE TALBERG MITCHELL', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.031-480', '54       ', 'R DELFINO CAVALCANTE', 'MANGABEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('57.038-260', '54       ', 'R DELMIRO GOUVEIA', 'C ALMAS                       ');
INSERT INTO cd_cep_br VALUES ('57.017-410', '54       ', 'R DELMIRO GOUVEIA', 'MUTANGE                       ');
INSERT INTO cd_cep_br VALUES ('57.052-650', '54       ', 'LRG DELMIRO GOUVEIA', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.041-070', '54       ', 'R DEMERVAL MACARIO', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.015-710', '54       ', 'TV DEMOCRATA', 'P GROSSA                      ');
INSERT INTO cd_cep_br VALUES ('57.015-610', '54       ', 'R DEMOCRITO GRACINDO- ATE 92/97', 'P GROSSA                      ');
INSERT INTO cd_cep_br VALUES ('57.014-290', '54       ', 'R DEMOCRITO GRACINDO- DE 94/99 AO FIM', 'P GROSSA                      ');
INSERT INTO cd_cep_br VALUES ('57.060-390', '54       ', 'R DENDE, DO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.063-070', '54       ', 'CJ DENILMA BULHOES', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.036-100', '54       ', 'R DEOCLECIO BARRETO', 'JATIUCA                       ');
INSERT INTO cd_cep_br VALUES ('57.084-630', '54       ', 'AV DEPUTADA SELMA BANDEIRA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.031-080', '54       ', 'R DEPUTADO ABELARDO LOPES', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.071-380', '54       ', 'R DEPUTADO ADEMARIO DANTAS', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.072-540', '54       ', 'R DEPUTADO ADHEMAR MEDEIROS', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.071-740', '54       ', 'R DEPUTADO AMARO DANTAS', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.081-310', '54       ', 'R DEPUTADO ANTENOR CLAUDINO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.036-120', '54       ', 'R DOUTOR ARISTEU LOPES', 'JATIUCA                       ');
INSERT INTO cd_cep_br VALUES ('57.039-220', '54       ', 'R DOUTOR ARTUR CLAUDIO DOS SANTOS NETO', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('57.057-070', '54       ', 'R DOUTOR ARTUR LOPES FERREIRA', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.070-040', '54       ', 'R DOUTOR ARTUR MACHADO', 'F VELHO                       ');
INSERT INTO cd_cep_br VALUES ('57.035-590', '54       ', 'R DOUTOR AUGUSTO CARDOSO', 'JATIUCA                       ');
INSERT INTO cd_cep_br VALUES ('57.014-140', '54       ', 'R DOUTOR BALTAZAR DE MENDONCA', 'P GROSSA                      ');
INSERT INTO cd_cep_br VALUES ('57.071-840', '54       ', 'R DOIS DE MAIO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.071-730', '54       ', 'R DOIS IRMAOS', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.022-160', '54       ', 'PC DOIS LEOES', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('57.045-360', '54       ', 'R DOM ADELMO MACHADO', 'B DURO                        ');
INSERT INTO cd_cep_br VALUES ('57.038-050', '54       ', 'CJ DOM ADELMO MACHADO', 'C ALMAS                       ');
INSERT INTO cd_cep_br VALUES ('57.014-070', '54       ', 'R DOM ADELMO MACHADO', 'P GROSSA                      ');
INSERT INTO cd_cep_br VALUES ('57.051-190', '54       ', 'AV DOM ANTONIO BRANDAO', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.042-410', '54       ', 'R DOM AVELAR BRANDAO VILELA', 'B DURO                        ');
INSERT INTO cd_cep_br VALUES ('57.020-130', '54       ', 'PC DOM PEDRO II', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.041-390', '54       ', 'R DOM RANULFO DE FARIAS', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.050-070', '54       ', 'R DOM SANTINO COUTINHO', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.051-200', '54       ', 'R DOM VITAL', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.030-260', '54       ', 'R DOMINGOS LORDSLEEN', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('57.072-720', '54       ', 'R DONA AFRA CAMELO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.030-270', '54       ', 'R DONA ALZIRA AGUIAR', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('57.052-330', '54       ', 'R DONA ANTONIA', 'G LOURDES                     ');
INSERT INTO cd_cep_br VALUES ('57.014-440', '54       ', 'R DONA AUREA CARVALHO', 'V LAGO                        ');
INSERT INTO cd_cep_br VALUES ('57.031-370', '54       ', 'R DONA CONSTANCA DE GOES MONTEIRO- ATE 672/673', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.036-370', '54       ', 'R DONA CONSTANCA DE GOES MONTEIRO- DE 674/675 AO', 'JATIUCA                       ');
INSERT INTO cd_cep_br VALUES ('57.025-605', '54       ', 'PC DONA CONSTANCIA DE GOES MONTEIRO', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.062-480', '54       ', 'R DONA CORALIA MOURA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.060-320', '54       ', 'R DONA CORDELIA VIANA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.060-050', '54       ', 'R DONA DONATTILA AYRES MOURA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.018-060', '54       ', 'R DONA ELZA MIRANDA VIANA', 'BEBEDOURO                     ');
INSERT INTO cd_cep_br VALUES ('57.075-240', '54       ', 'R DONA ISAURA SOUZA MARSIGLIA(RUA 24 CJ OSMAN LO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.075-250', '54       ', 'R DONA LOURDES BREDA(RUA A7 CJ OSMAN LOUREIRO)', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.060-280', '54       ', 'R DONA MARIA ADALGISA BASTOS', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.042-250', '54       ', 'R DONA MARIA ALVES DE MELO', 'FEITOSA                       ');
INSERT INTO cd_cep_br VALUES ('57.031-170', '54       ', 'R DONA MARIA AMELIA', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.042-280', '54       ', 'R DONA MARIA DE ARAUJO SANTOS', 'FEITOSA                       ');
INSERT INTO cd_cep_br VALUES ('57.061-210', '54       ', 'R DONA MARIA DE LOURDES BRANDAO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.080-540', '54       ', 'R DONA MARIA DO SOCORRO PONTES LIMA BOMFIM', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.071-250', '54       ', 'R DONA MARIA LUIZA ANDRE DA SILVA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.042-260', '54       ', 'R DONA MARIA LUIZA LYRA DURVAL', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('57.070-130', '54       ', 'R DONA MARIA MACHADO', 'F VELHO                       ');
INSERT INTO cd_cep_br VALUES ('57.050-130', '54       ', 'R DONA MARIETA LAGES', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.071-370', '54       ', 'R DONA MARIETA QUINTELA CAMPOS TEIXEIRA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.043-260', '54       ', 'R DONA MORENA', 'FEITOSA                       ');
INSERT INTO cd_cep_br VALUES ('57.036-500', '54       ', 'R DESPORTISTA CARLOS GONZAGA BREDA JUNIOR', 'JATIUCA                       ');
INSERT INTO cd_cep_br VALUES ('57.050-570', '54       ', 'PC DESPORTISTA CLAUDIO COUTINHO', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.072-090', '54       ', 'R DESPORTISTA CLAUDIO DA ROCHA LIMA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.035-620', '54       ', 'R DESPORTISTA CLAUDIO DA ROCHA LIMA', 'JATIUCA                       ');
INSERT INTO cd_cep_br VALUES ('57.072-250', '54       ', 'R DESPORTISTA FERNANDO LAMENHA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.072-770', '54       ', 'R DESPORTISTA HELIO MIRANDA (CJ EUSTAQUIO GOMES', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.035-030', '54       ', 'R DESPORTISTA HUMBERTO GUIMARAES', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('57.050-260', '54       ', 'R DESPORTISTA ORLANDO GOMES DE BARROS', 'PITANGUINHA                   ');
INSERT INTO cd_cep_br VALUES ('57.050-220', '54       ', 'R DEZ DE NOVEMBRO', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.039-590', '54       ', 'AV DEZENOVE DE SETEMBRO', 'F PEIXOTO                     ');
INSERT INTO cd_cep_br VALUES ('57.014-060', '54       ', 'R DEZESSEIS DE SETEMBRO', 'LEVADA                        ');
INSERT INTO cd_cep_br VALUES ('57.022-170', '54       ', 'PC DEZOITO DE COPACABANA', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('57.030-770', '54       ', 'R DIAMANTINA MARQUES LUZ', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.040-270', '54       ', 'R DIANA', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.020-250', '54       ', 'R DIAS CABRAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.020-255', '54       ', 'TV DIAS CABRAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.043-255', '54       ', 'TV DIEGUES JUNIOR', 'FEITOSA                       ');
INSERT INTO cd_cep_br VALUES ('57.025-655', '54       ', 'TV DIEGUES JUNIOR', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.025-650', '54       ', 'R DIEGUES JUNIOR- ATE 941/942', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.043-250', '54       ', 'R DIEGUES JUNIOR- DE 943/944 AO FIM', 'FEITOSA                       ');
INSERT INTO cd_cep_br VALUES ('57.014-120', '54       ', 'R DIJORA SOARES DE OLIVEIRA(ANTIGA RUA VINTE E Q', 'P GROSSA                      ');
INSERT INTO cd_cep_br VALUES ('57.037-120', '54       ', 'R DILERMANDO REIS', 'MANGABEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('57.081-420', '54       ', 'R DILERMANDO REIS', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.072-570', '54       ', 'R DIOCLECIO XAVIER ACCIOLY', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.083-260', '54       ', 'R DIONISIO ALVES PEIXOTO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.083-050', '54       ', 'R DIONISIO SILVA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.060-550', '54       ', 'R OITO DE ABRIL', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.020-650', '54       ', 'PC OLAVO BILAC', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.036-770', '54       ', 'R RAPHAEL PERRELLI', 'JATIUCA                       ');
INSERT INTO cd_cep_br VALUES ('57.061-360', '54       ', 'R RAUL AGUIAR', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.035-460', '54       ', 'R RAUL BARBOSA', 'JATIUCA                       ');
INSERT INTO cd_cep_br VALUES ('57.070-280', '54       ', 'TV SANTA QUITERIA', 'R NOVO                        ');
INSERT INTO cd_cep_br VALUES ('57.055-260', '54       ', 'R SANTA RITA', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.071-120', '54       ', 'R SANTA RITA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.042-530', '54       ', 'LOT SANTA RITA', 'B DURO                        ');
INSERT INTO cd_cep_br VALUES ('57.018-390', '54       ', 'R SANTA RITA', 'C JAQUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('57.051-605', '54       ', 'PC SANTA RITA DE CASSIA', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.051-600', '54       ', 'AV SANTA RITA DE CASSIA', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.030-200', '54       ', 'R SAMPAIO MARQUES', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('57.045-160', '54       ', 'R SANTA AMALIA', 'B DURO                        ');
INSERT INTO cd_cep_br VALUES ('57.035-470', '54       ', 'TV SANTA AMALIA', 'JATIUCA                       ');
INSERT INTO cd_cep_br VALUES ('57.060-230', '54       ', 'R SANTA AMALIA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.015-360', '54       ', 'R SANTA AMELIA', 'V LAGO                        ');
INSERT INTO cd_cep_br VALUES ('57.063-030', '54       ', 'LOT SANTA AMELIA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.018-335', '54       ', 'VL SANTA ANA', 'BEBEDOURO                     ');
INSERT INTO cd_cep_br VALUES ('57.040-280', '54       ', 'R SANTA ANA', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.040-285', '54       ', 'TV SANTA ANA', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.025-390', '54       ', 'R SANTA ANA', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.046-430', '54       ', 'LOT SANTA ANA', 'B DURO                        ');
INSERT INTO cd_cep_br VALUES ('57.046-730', '54       ', 'R SANTA ANA', 'B DURO                        ');
INSERT INTO cd_cep_br VALUES ('57.031-510', '54       ', 'R SANTA ANA', 'MANGABEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('57.043-550', '54       ', 'R SANTA APARECIDA', 'FEITOSA                       ');
INSERT INTO cd_cep_br VALUES ('57.014-370', '54       ', 'R SANTA CATARINA', 'P GROSSA                      ');
INSERT INTO cd_cep_br VALUES ('57.060-600', '54       ', 'R SANTA CATARINA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.060-605', '54       ', 'TV SANTA CATARINA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.030-410', '54       ', 'R SANTA CECILIA', 'P TERRA                       ');
INSERT INTO cd_cep_br VALUES ('57.037-130', '54       ', 'CJ SANTA CECILIA', 'JATIUCA                       ');
INSERT INTO cd_cep_br VALUES ('57.018-445', '54       ', 'R SANTA CLARA', 'C JAQUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('57.010-190', '54       ', 'LRG SANTA CRUZ', 'T BARRA                       ');
INSERT INTO cd_cep_br VALUES ('57.051-590', '54       ', 'R SANTA CRUZ', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.015-580', '54       ', 'R SANTA FE', 'P GROSSA                      ');
INSERT INTO cd_cep_br VALUES ('57.040-850', '54       ', 'R SANTA FE', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.035-390', '54       ', 'R SANTA FERNANDA', 'JATIUCA                       ');
INSERT INTO cd_cep_br VALUES ('57.035-395', '54       ', 'TV SANTA FERNANDA', 'JATIUCA                       ');
INSERT INTO cd_cep_br VALUES ('57.018-600', '54       ', 'R SANTA HELENA', 'C JAQUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('57.010-450', '54       ', 'R SANTA HELENA', 'P BARRA                       ');
INSERT INTO cd_cep_br VALUES ('57.045-310', '54       ', 'R SANTA ISABEL', 'B DURO                        ');
INSERT INTO cd_cep_br VALUES ('57.045-315', '54       ', 'TV SANTA ISABEL', 'B DURO                        ');
INSERT INTO cd_cep_br VALUES ('57.040-390', '54       ', 'R SANTA ISABEL', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.015-160', '54       ', 'R SANTA ISABEL', 'P GROSSA                      ');
INSERT INTO cd_cep_br VALUES ('57.030-330', '54       ', 'R SANTA ISABEL', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('57.071-310', '54       ', 'R SANTA ISABEL', 'A S DUMONT                    ');
INSERT INTO cd_cep_br VALUES ('57.030-335', '54       ', 'TV SANTA ISABEL', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('57.039-290', '54       ', 'R SANTA JOANA', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('57.055-560', '54       ', 'R SANTA JULIA', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.022-260', '54       ', 'R SANTA LEOPOLDINA', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('57.038-160', '54       ', 'R RODOLFO ABREU', 'C ALMAS                       ');
INSERT INTO cd_cep_br VALUES ('57.050-650', '54       ', 'R RODRIGO ACIOLE MOTA', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.022-250', '54       ', 'TV RODRIGUES ALVES', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('57.011-140', '54       ', 'R RODRIGUES ALVES', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('57.042-420', '54       ', 'R ROGERIO MACHADO FERRO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('57.072-630', '54       ', 'R ROLDAO DE SIQUEIRA FONTES', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.042-490', '54       ', 'R ROMEU COSTA LIMA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('57.082-070', '54       ', 'R ROMEU DE AVELAR', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.052-540', '54       ', 'R ROMEU DE AVELAR', 'G LOURDES                     ');
INSERT INTO cd_cep_br VALUES ('57.060-680', '54       ', 'R RONALDO BARBOSA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.071-585', '54       ', 'R ROSA CRUZ', 'A S DUMONT                    ');
INSERT INTO cd_cep_br VALUES ('57.018-750', '54       ', 'R ROSA RAMALHO FONTES LIMA', 'C JAQUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('57.073-590', '54       ', 'R ROSA VITERBIANA DE LIMA(LOTEAMENTO SIMOL)', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.043-360', '54       ', 'R ROSALIA SANDOVAL', 'FEITOSA                       ');
INSERT INTO cd_cep_br VALUES ('57.045-015', '54       ', 'R ROSALVA LESSA CABRAL(LOT IGUACU)', 'B DURO                        ');
INSERT INTO cd_cep_br VALUES ('57.071-260', '54       ', 'AV ROSALVO BORGES DA SILVA', 'A S DUMONT                    ');
INSERT INTO cd_cep_br VALUES ('57.072-020', '54       ', 'R ROSALVO LIMA DOS SANTOS', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.055-550', '54       ', 'R ROSALVO PRATA', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.051-570', '54       ', 'PC ROSALVO RIBEIRO', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.071-470', '54       ', 'CJ ROSANE COLLOR', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.050-480', '54       ', 'AV ROTARY', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.010-120', '54       ', 'R RUBELINA ALVES DE LIMA', 'T BARRA                       ');
INSERT INTO cd_cep_br VALUES ('57.017-230', '54       ', 'R RUI PALMEIRA', 'B PARTO                       ');
INSERT INTO cd_cep_br VALUES ('57.030-620', '54       ', 'R RUTHE REIS', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('57.060-580', '54       ', 'R RUY BINAS', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.022-180', '54       ', 'R SA E ALBUQUERQUE', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('57.060-590', '54       ', 'R SABINO CARDOSO DE ARAUJO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.017-480', '54       ', 'R SABINO ROMARIZ', 'BEBEDOURO                     ');
INSERT INTO cd_cep_br VALUES ('57.040-690', '54       ', 'R SAO DOMINGOS', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.040-695', '54       ', 'TV SAO DOMINGOS', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.050-350', '54       ', 'R SAO DOMINGOS', 'PITANGUINHA                   ');
INSERT INTO cd_cep_br VALUES ('57.071-620', '54       ', 'R SAO DOMINGOS', 'A S DUMONT                    ');
INSERT INTO cd_cep_br VALUES ('57.015-180', '54       ', 'R SANTA ROSA', 'P GROSSA                      ');
INSERT INTO cd_cep_br VALUES ('57.071-045', '54       ', 'R SANTA ROSA', 'A S DUMONT                    ');
INSERT INTO cd_cep_br VALUES ('57.035-480', '54       ', 'R SANTA SOFIA', 'JATIUCA                       ');
INSERT INTO cd_cep_br VALUES ('57.035-485', '54       ', 'TV SANTA SOFIA', 'JATIUCA                       ');
INSERT INTO cd_cep_br VALUES ('57.030-440', '54       ', 'R SANTA SOFIA', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('57.045-320', '54       ', 'R SANTA TEREZINHA', 'B DURO                        ');
INSERT INTO cd_cep_br VALUES ('57.043-430', '54       ', 'R SANTA TEREZINHA', 'FEITOSA                       ');
INSERT INTO cd_cep_br VALUES ('57.040-680', '54       ', 'R SANTA TEREZINHA', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.071-420', '54       ', 'R SANTA TEREZINHA', 'A S DUMONT                    ');
INSERT INTO cd_cep_br VALUES ('57.047-100', '54       ', 'LOT SANTA TEREZINHA', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('57.082-020', '54       ', 'R SANTANA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.038-480', '54       ', 'AV SANTANA DO IPANEMA', 'C ALMAS                       ');
INSERT INTO cd_cep_br VALUES ('57.018-170', '54       ', 'R SANTO AMARO', 'BEBEDOURO                     ');
INSERT INTO cd_cep_br VALUES ('57.061-370', '54       ', 'R SANTO AMARO', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('57.061-375', '54       ', 'TV SANTO AMARO', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('57.055-570', '54       ', 'R SANTO AMARO', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.040-760', '54       ', 'R SANTO AMARO', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.035-490', '54       ', 'TV SANTO AMARO', 'JATIUCA                       ');
INSERT INTO cd_cep_br VALUES ('57.071-180', '54       ', 'R SANTO AMARO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.018-175', '54       ', 'TV SANTO AMARO', 'BEBEDOURO                     ');
INSERT INTO cd_cep_br VALUES ('57.061-460', '54       ', 'AV SANTO AMARO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.039-450', '54       ', 'R SANTO AMARO', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('57.017-525', '54       ', 'R SANTO AMARO', 'B PARTO                       ');
INSERT INTO cd_cep_br VALUES ('57.018-400', '54       ', 'R SANTO ANDRE', 'C JAQUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('57.040-790', '54       ', 'R SANTO ANDRE', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.040-795', '54       ', 'TV SANTO ANDRE', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.045-190', '54       ', 'R SANTO ANTONIO', 'B DURO                        ');
INSERT INTO cd_cep_br VALUES ('69.055-745', '156      ', 'R 06 (CJ TROPICAL)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.055-520', '156      ', 'R 34 (CJ C BRANCO)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.097-777', '156      ', 'R 34 (CJ F MENDES I)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.044-250', '156      ', 'R 34 (CJ JD VERSALLES)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.093-730', '156      ', 'R 34 (CJ MANOA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.077-330', '156      ', 'R 34 (CJ 31 DE MARCO I)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.094-340', '156      ', 'R 34 (NUCLEO 3)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.099-160', '156      ', 'R 35 (A MENDES)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.038-620', '156      ', 'R 35 (CJ A MONTENEGRO)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.055-530', '156      ', 'R 35 (CJ C BRANCO)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.044-270', '156      ', 'R 35 (CJ JD VERSALLES)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.097-680', '156      ', 'R 266 (NUCLEO 23)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.097-690', '156      ', 'R 267 (NUCLEO 23)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.097-700', '156      ', 'R 268 (NUCLEO 23)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.097-710', '156      ', 'R 269 (NUCLEO 23)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.086-280', '156      ', 'R 27', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.099-110', '156      ', 'R 27 (A MENDES)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.097-756', '156      ', 'R 27 (CJ A MEDEIROS)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.038-540', '156      ', 'R 27 (CJ A MONTENEGRO)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.055-450', '156      ', 'R 27 (CJ C BRANCO)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.044-740', '156      ', 'R 27 (CJ JD VERSALLES)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.093-660', '156      ', 'R 27 (CJ MANOA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.077-280', '156      ', 'R 27 (CJ 31 DE MARCO I)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.094-270', '156      ', 'R 27 (NUCLEO 3)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.086-290', '156      ', 'R 28', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.099-460', '156      ', 'R 28 (A MENDES)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.038-550', '156      ', 'R 28 (CJ A MONTENEGRO)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.055-460', '156      ', 'R 28 (CJ C BRANCO)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.097-101', '156      ', 'R 28 (CJ CANARANAS)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.044-750', '156      ', 'R 28 (CJ JD VERSALLES)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.093-670', '156      ', 'R 28 (CJ MANOA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.095-509', '156      ', 'R 28 (CJ O FROTA I)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.077-290', '156      ', 'R 28 (CJ 31 DE MARCO I)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.094-280', '156      ', 'R 28 (NUCLEO 3)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.086-291', '156      ', 'R 28 A', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.086-281', '156      ', 'R 29', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.099-120', '156      ', 'R 29 (A MENDES)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.097-757', '156      ', 'R 29 (CJ A MEDEIROS)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.038-560', '156      ', 'R 29 (CJ A MONTENEGRO)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.055-470', '156      ', 'R 29 (CJ C BRANCO)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.044-760', '156      ', 'R 29 (CJ JD VERSALLES)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.093-680', '156      ', 'R 29 (CJ MANOA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.077-300', '156      ', 'R 29 (CJ 31 DE MARCO I)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.094-290', '156      ', 'R 29 (NUCLEO 3)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.099-020', '156      ', 'R 3 (A MENDES)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.099-470', '156      ', 'R 30 (A MENDES)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.038-570', '156      ', 'R 30 (CJ A MONTENEGRO)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.055-480', '156      ', 'R 30 (CJ C BRANCO)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.097-776', '156      ', 'R 30 (CJ F MENDES I)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.097-500', '156      ', 'R 248 (NUCLEO 23)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.097-510', '156      ', 'R 249 (NUCLEO 23)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.086-260', '156      ', 'R 25', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.099-440', '156      ', 'R 25 (A MENDES)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.097-755', '156      ', 'R 25 (CJ A MEDEIROS)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.038-520', '156      ', 'R 25 (CJ A MONTENEGRO)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.055-430', '156      ', 'R 25 (CJ C BRANCO)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.049-590', '156      ', 'R 25 (CJ HILEIA II)', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.044-720', '156      ', 'R 25 (CJ JD VERSALLES', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.093-640', '156      ', 'R 25 (CJ MANOA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.077-260', '156      ', 'R 25 (CJ 31 DE MARCO I)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.094-250', '156      ', 'R 25 (NUCLEO 3)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.097-520', '156      ', 'R 250 (NUCLEO 23)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.097-530', '156      ', 'R 251 (NUCLEO 23)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.097-540', '156      ', 'R 252 (NUCLEO 23)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.097-550', '156      ', 'R 253 (NUCLEO 23)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.097-560', '156      ', 'R 254 (NUCLEO 23)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.097-570', '156      ', 'R 255 (NUCLEO 23)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.097-580', '156      ', 'R 256 (NUCLEO 23)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.097-590', '156      ', 'R 257 (NUCLEO 23)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.033-142', '156      ', 'BC 258', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('69.097-600', '156      ', 'R 258 (NUCLEO 23)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.097-610', '156      ', 'R 259 (NUCLEO 23)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.086-270', '156      ', 'R 26', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.099-450', '156      ', 'R 26 (A MENDES)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.038-530', '156      ', 'R 26 (CJ A MONTENEGRO)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.055-440', '156      ', 'R 26 (CJ C BRANCO)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.044-730', '156      ', 'R 26 (CJ JD VERSALLES)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.093-650', '156      ', 'R 26 (CJ MANOA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.095-508', '156      ', 'R 26 (CJ O FROTA I)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.077-270', '156      ', 'R 26 (CJ 31 DE MARCO I)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.094-260', '156      ', 'R 26 (NUCLEO 3)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.097-620', '156      ', 'R 260 (NUCLEO 23)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.097-630', '156      ', 'R 261 (NUCLEO 23)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.097-640', '156      ', 'R 262 (NUCLEO 23)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.097-650', '156      ', 'R 263 (NUCLEO 23)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.097-660', '156      ', 'R 264 (NUCLEO 23)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.097-670', '156      ', 'R 265 (NUCLEO 23)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.097-754', '156      ', 'R 23 (CJ A MEDEIROS)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.038-500', '156      ', 'R 23 (CJ A MONTENEGRO)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.055-410', '156      ', 'R 23 (CJ C BRANCO)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.083-660', '156      ', 'R 23 (CJ C DO ALEIXO)', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.049-570', '156      ', 'R 23 (CJ HILEIA II)', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.044-700', '156      ', 'R 23 (CJ JD VERSALLES)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.093-620', '156      ', 'R 23 (CJ MANOA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.077-240', '156      ', 'R 23 (CJ 31 DE MARCO I)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.094-230', '156      ', 'R 23 (NUCLEO 3)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.096-750', '156      ', 'R 230 (NUCLEO 21)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.096-760', '156      ', 'R 231 (NUCLEO 21)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.096-770', '156      ', 'R 232 (NUCLEO 21)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.096-780', '156      ', 'R 233 (NUCLEO 21)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.096-790', '156      ', 'R 234 (NUCLEO 21)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.096-800', '156      ', 'R 235 (NUCLEO 21)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.096-810', '156      ', 'R 236 (NUCLEO 21)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.097-766', '156      ', 'R 75 (CJ S PESSOA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.094-570', '156      ', 'R 75 (NUCLEO 4)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.099-650', '156      ', 'R 76', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('57.607-470', '40       ', 'R SILVANO ARAUJO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('57.606-013', '40       ', 'R SONHO VERDE', 'EUCALIPTOS                    ');
INSERT INTO cd_cep_br VALUES ('57.606-004', '40       ', 'TV SONHO VERDE', 'EUCALIPTOS                    ');
INSERT INTO cd_cep_br VALUES ('57.603-220', '40       ', 'R TABELIAO LUIZ DE BARROS', 'J SAMPAIO                     ');
INSERT INTO cd_cep_br VALUES ('57.603-090', '40       ', 'R TABELIAO LUIZ VIEIRA DE BARROS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('57.606-015', '40       ', 'R TAXISTA JOAO FERREIRA DA COSTA', 'EUCALIPTOS                    ');
INSERT INTO cd_cep_br VALUES ('57.607-230', '40       ', 'R TENENTE JULIO AMORIM', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('57.606-009', '40       ', 'R TENENTE JULIO AMORIM', 'EUCALIPTOS                    ');
INSERT INTO cd_cep_br VALUES ('57.600-590', '40       ', 'R TENORIO CAVALCANTE', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('57.605-180', '40       ', 'R TEODORICO COSTA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('57.602-240', '40       ', 'R TERTULIANO CANUTO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('57.600-020', '40       ', 'R TOBIAS COSTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.600-320', '40       ', 'R TREZE DE MAIO', 'AT CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('57.600-630', '40       ', 'R ULISSES TENORIO CAVALCANTE', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('57.602-370', '40       ', 'R VALDEMAR HOLANDA CAVALCANTERUA PROJETADA LOT J', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('57.606-016', '40       ', 'R VASCONCELOS', 'EUCALIPTOS                    ');
INSERT INTO cd_cep_br VALUES ('57.605-100', '40       ', 'R VEREADOR ELOI BARBOSA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('69.028-345', '156      ', 'TV 07', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('57.600-450', '40       ', 'R VEREADOR MARIO LEITE', 'T CAVALCANTE                  ');
INSERT INTO cd_cep_br VALUES ('57.600-080', '40       ', 'R VEREADOR NILO BARROS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.602-330', '40       ', 'R VEREADOR ZECA PAULO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('57.607-040', '40       ', 'R PARA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('57.607-100', '40       ', 'R PARAIBA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('57.607-270', '40       ', 'R PAZ, DA', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('57.601-080', '40       ', 'R PEDRO BARBOSA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('57.601-085', '40       ', 'TV PEDRO BARBOSA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('57.602-060', '40       ', 'R PEDRO CARNAUBA', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('57.605-110', '40       ', 'R PEDRO GAIA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('57.601-270', '40       ', 'R PEDRO SOARES DA MOTA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('57.601-440', '40       ', 'CJ PEDRO SURUAGY', 'P FORA                        ');
INSERT INTO cd_cep_br VALUES ('57.607-600', '40       ', 'R PEDRO TARGINO', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('57.601-130', '40       ', 'R PROFESSORA LOURDES BARRETO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('57.601-090', '40       ', 'R QUINZE DE NOVEMBRO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('57.603-200', '40       ', 'R RADIALISTA ANTONIO MARTINS', 'J SAMPAIO                     ');
INSERT INTO cd_cep_br VALUES ('57.607-370', '40       ', 'R RAIMUNDO DE ASSIS MAIA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('57.602-320', '40       ', 'R RAIMUNDO ROQUE', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('57.607-150', '40       ', 'R RIO DE JANEIRO', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('57.607-090', '40       ', 'R RIO GRANDE DO NORTE', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('57.607-190', '40       ', 'R RIO GRANDE DO SUL', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('57.602-090', '40       ', 'R ROSALVO DAMIAO', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('57.600-540', '40       ', 'PC ROSARIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.607-330', '40       ', 'R ROSENDO RODRIGUES', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('57.606-001', '40       ', 'R ROSIVAN DAS NEVES', 'EUCALIPTOS                    ');
INSERT INTO cd_cep_br VALUES ('57.607-620', '40       ', 'PC ROZENDO DE OLIVEIRA', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('57.601-350', '40       ', 'AV SALU BRANCO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('57.607-160', '40       ', 'R SANTA CATARINA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('57.600-240', '40       ', 'R MANOEL GOMES DA SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.605-020', '40       ', 'R MANOEL HIGINO DA COSTA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('57.607-590', '40       ', 'R MANOEL LEANDRO DA SILVA', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('57.602-050', '40       ', 'R MANOEL ORIGENES DE OLIVEIRA', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('57.601-550', '40       ', 'PC MANOEL PEREIRA DA SILVA (RUFINO)', 'P FORA                        ');
INSERT INTO cd_cep_br VALUES ('57.601-340', '40       ', 'R MANOEL RODRIGUES DE QUEIROZ', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('57.607-060', '40       ', 'R MARANHAO', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('57.600-260', '40       ', 'R MARCAL DE OLIVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.600-060', '40       ', 'R MARECHAL DEODORO DA FONSECA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.601-110', '40       ', 'R MARIA AUXILIADORA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('57.601-070', '40       ', 'R MARIANO DE FREITAS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('57.600-510', '40       ', 'R MARUJO FERREIRA DE CASTRO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('57.607-180', '40       ', 'R MATO GROSSO', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('57.602-210', '40       ', 'R MESTRE ANTONIO DOS SANTOS', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('57.602-220', '40       ', 'R MESTRE JAU', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('57.601-050', '40       ', 'R MIGUEL MONTEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.603-150', '40       ', 'PC MOISES PEREIRA DO NASCIMENTO', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('57.601-530', '40       ', 'AV MONSENHOR FERREIRA', 'P FORA                        ');
INSERT INTO cd_cep_br VALUES ('57.600-520', '40       ', 'PC MONSENHOR MACEDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.600-100', '40       ', 'R MOREIRA E SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.601-240', '40       ', 'PC MORENO BRANDAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.603-190', '40       ', 'EST MULUNGU', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('57.603-000', '40       ', 'AV MUNIZ FALCAO- ATE 1000/1119', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('57.605-000', '40       ', 'AV MUNIZ FALCAO- DE 1001/1120 AO FIM', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('57.607-350', '40       ', 'R NAIR RODRIGUES', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('57.601-540', '40       ', 'R NARCISO FERREIRA FRANCA', 'P FORA                        ');
INSERT INTO cd_cep_br VALUES ('57.601-420', '40       ', 'R NECO BARBOSA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('57.601-210', '40       ', 'PC NILO TORRES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.607-570', '40       ', 'R NOSSA SENHORA DO AMPARO', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('57.607-560', '40       ', 'R NOVA JERUZALEM', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('57.602-100', '40       ', 'R OSEAS LINS', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('57.605-010', '40       ', 'R OSORIO HORACIO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('57.607-540', '40       ', 'R OTAVIO BARBOSA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('57.600-070', '40       ', 'R OTAVIO CAVALCANTE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.607-450', '40       ', 'R PADRE ANTONIO LIMA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('57.607-260', '40       ', 'R PADRE CICERO', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('57.606-012', '40       ', 'R PADRE CICERO', 'EUCALIPTOS                    ');
INSERT INTO cd_cep_br VALUES ('57.600-250', '40       ', 'R PADRE DIMAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.602-140', '40       ', 'R JOSE AMARAL', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('57.600-600', '40       ', 'R JOSE BALBINO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('57.600-300', '40       ', 'R JOSE CAETANO DE MORAIS', 'AT CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('57.600-650', '40       ', 'TV JOSE CAETANO DE MORAIS', 'AT CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('57.603-160', '40       ', 'R JOSE CANUTO DA GAMA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('57.600-230', '40       ', 'R JOSE DE FREITAS SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.038-277', '156      ', 'R 07', 'L VALE                        ');
INSERT INTO cd_cep_br VALUES ('57.600-530', '40       ', 'TV JOSE DIAS DE OLIVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.602-290', '40       ', 'R JOSE HONORIO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('57.601-510', '40       ', 'R JOSE JOAQUIM DE OLIVEIRA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('57.602-260', '40       ', 'R JOSE JULIAO MELO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('57.605-090', '40       ', 'R JOSE LEITE COSTA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('57.602-070', '40       ', 'R JOSE MAIA', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('57.600-030', '40       ', 'R JOSE MARIA PASSOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.600-610', '40       ', 'R JOSE MARQUES', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('57.600-290', '40       ', 'R JOSE MENDES FERREIRA', 'AT CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('57.601-280', '40       ', 'R JOSE MIGUEL PEREIRA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('69.044-490', '156      ', 'R 02 (CJ JD VERSALLES)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.099-340', '156      ', 'R 62 (A MENDES)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.097-128', '156      ', 'R 62 (CJ F MENDES II)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('57.036-830', '54       ', 'R OLAVO MACEDO RIBEIRO', 'JATIUCA                       ');
INSERT INTO cd_cep_br VALUES ('57.031-210', '54       ', 'PC OLGA BENARIO PRESTES', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.035-560', '54       ', 'AV PIO XII', 'JATIUCA                       ');
INSERT INTO cd_cep_br VALUES ('57.011-120', '54       ', 'R PIO XII', 'T BARRA                       ');
INSERT INTO cd_cep_br VALUES ('57.035-310', '54       ', 'CJ PIO XII', 'JATIUCA                       ');
INSERT INTO cd_cep_br VALUES ('57.020-270', '54       ', 'PC PIRULITO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.085-110', '54       ', 'R PLANALTO SANTA MARTA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.075-360', '54       ', 'R PLINIUS AYRIS(RUA 19 CJ OSMAN LOUREIRO)', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.039-640', '54       ', 'R POCO, DO', 'F PEIXOTO                     ');
INSERT INTO cd_cep_br VALUES ('57.080-310', '54       ', 'R POETA ALVES DE AMORIM', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.031-230', '54       ', 'R POETA LOURIVAL PASSOS', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.071-010', '54       ', 'AV POETA LUIZ GONZAGA BARROSO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.037-230', '54       ', 'R POMPILIO BRANDAO', 'JATIUCA                       ');
INSERT INTO cd_cep_br VALUES ('57.082-400', '54       ', 'LOT POR DO SOL', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.082-540', '54       ', 'CJ POR DO SOL', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.055-130', '54       ', 'R PORTO ALEGRE', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.038-450', '54       ', 'R PORTO CALVO', 'C ALMAS                       ');
INSERT INTO cd_cep_br VALUES ('57.080-090', '54       ', 'R PORTO CALVO', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('57.014-200', '54       ', 'R PORTO CALVO', 'P GROSSA                      ');
INSERT INTO cd_cep_br VALUES ('57.030-600', '54       ', 'R POTIGUAR', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.020-680', '54       ', 'R PRAIA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.060-330', '54       ', 'R PAULO ROBERTO SANTOS', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.014-340', '54       ', 'R PAYSSANDU', 'P GROSSA                      ');
INSERT INTO cd_cep_br VALUES ('57.071-295', '54       ', 'R PAZ BRASILEIRO', 'A S DUMONT                    ');
INSERT INTO cd_cep_br VALUES ('57.047-070', '54       ', 'AL PAZ DA(LOTEAMENTO MORADA NOVA)', 'B DURO                        ');
INSERT INTO cd_cep_br VALUES ('57.070-250', '54       ', 'TV PAZ, DA', 'R NOVO                        ');
INSERT INTO cd_cep_br VALUES ('57.060-560', '54       ', 'R PAZ, DA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.062-690', '54       ', 'R PAZ, DA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.085-140', '54       ', 'R PAZ, DA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.071-695', '54       ', 'R PAZ, DA', 'A S DUMONT                    ');
INSERT INTO cd_cep_br VALUES ('57.062-700', '54       ', 'TV PAZ, DA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.022-050', '54       ', 'AV PAZ, DA- ATE 1250', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('57.020-440', '54       ', 'AV PAZ, DA- DE 1252 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.031-220', '54       ', 'R PEDRO ALCANTARA MARANHAO', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.071-515', '54       ', 'R PEDRO ALVARES CABRAL', 'A S DUMONT                    ');
INSERT INTO cd_cep_br VALUES ('57.060-570', '54       ', 'R PEDRO ALVES FERNANDES', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.030-580', '54       ', 'R PEDRO AMERICO', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.030-585', '54       ', 'TV PEDRO AMERICO', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.060-880', '54       ', 'R PEDRO BARBOZA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.017-510', '54       ', 'R PEDRO BELTRAO', 'BEBEDOURO                     ');
INSERT INTO cd_cep_br VALUES ('57.015-150', '54       ', 'R PEDRO BEZERRA CAVALCANTE', 'V LAGO                        ');
INSERT INTO cd_cep_br VALUES ('57.030-570', '54       ', 'R PEDRO BONIFACIO DE OLIVEIRA', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.046-160', '54       ', 'R PEDRO CAMELO DE FREITAS', 'B DURO                        ');
INSERT INTO cd_cep_br VALUES ('57.014-190', '54       ', 'R PEDRO CARDEAL FARIAS', 'P GROSSA                      ');
INSERT INTO cd_cep_br VALUES ('57.046-320', '54       ', 'R PEDRO DE MELO MOTA', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('57.083-110', '54       ', 'R PEDRO DOMINGOS DA SILVA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.045-120', '54       ', 'R PEDRO GOMIDE FILHO', 'B DURO                        ');
INSERT INTO cd_cep_br VALUES ('57.046-650', '54       ', 'R PEDRO LOBO ASSUMPCAO', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('57.061-530', '54       ', 'R PEDRO LOPES CARVALHO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.042-450', '54       ', 'R PEDRO LOUREIRO FARIAS', 'FEITOSA                       ');
INSERT INTO cd_cep_br VALUES ('57.042-460', '54       ', 'R PEDRO MAIA NOBRE', 'FEITOSA                       ');
INSERT INTO cd_cep_br VALUES ('57.083-160', '54       ', 'R PEDRO MANOEL MENDES', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.017-450', '54       ', 'R PEDRO MARINHO FILHO', 'BEBEDOURO                     ');
INSERT INTO cd_cep_br VALUES ('57.036-870', '54       ', 'R PEDRO MOURA', 'JATIUCA                       ');
INSERT INTO cd_cep_br VALUES ('57.073-280', '54       ', 'R PEDRO NEPOMUCENO DA SILVA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.057-560', '54       ', 'R PEDRO OLIVEIRA ROCHA', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.025-340', '54       ', 'R PEDRO PAULINO', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.025-345', '54       ', 'TV PEDRO PAULINO', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.042-470', '54       ', 'R PEDRO PEDROSA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('57.081-030', '54       ', 'AV PARAGUASSU', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.057-240', '54       ', 'R PARAISO, DO', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.045-275', '54       ', 'TV PARANA', 'B DURO                        ');
INSERT INTO cd_cep_br VALUES ('57.055-480', '54       ', 'R PARANANGUE', 'PINHEIRO                      ');
INSERT INTO cd_cep_br VALUES ('57.082-830', '54       ', 'R PARANHOS', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.031-500', '54       ', 'R PARDAIS, DOS', 'MANGABEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('57.074-010', '54       ', 'LOT PARQUE DAS ARVORES I', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.074-020', '54       ', 'LOT PARQUE DAS ARVORES II', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.074-030', '54       ', 'LOT PARQUE DAS ARVORES III', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.061-620', '54       ', 'LOT PARQUE DOS EUCALIPTOS', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.060-530', '54       ', 'CON PARQUE RESIDENCIAL MORADA NOVA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.041-620', '54       ', 'R PASTOR EURICO CALHEIROS', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.072-480', '54       ', 'R PASTOR MANOEL PEREIRA LIMA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.061-710', '54       ', 'R PASTOR NELSON BONAPARTE(LOT LAGOA AZUL)', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.082-010', '54       ', 'R PASTOR TAVARES', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.052-490', '54       ', 'R PAU BRASIL', 'G LOURDES                     ');
INSERT INTO cd_cep_br VALUES ('57.061-350', '54       ', 'R PROFESSOR JOSE NOBRE RIBEIRO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.051-550', '54       ', 'R PROFESSOR JOSE PAULINO', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.015-560', '54       ', 'R PROFESSOR JOSE SARAIVA', 'P GROSSA                      ');
INSERT INTO cd_cep_br VALUES ('57.014-210', '54       ', 'R PROFESSOR LOUREIRO', 'P GROSSA                      ');
INSERT INTO cd_cep_br VALUES ('57.062-020', '54       ', 'AL PROFESSOR LOUREIRO PEIXOTO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.035-130', '54       ', 'R PROFESSOR LOURENCO PEIXOTO', 'JATIUCA                       ');
INSERT INTO cd_cep_br VALUES ('57.014-350', '54       ', 'R PROFESSOR LUIZ CARLOS DE SOUZA NETO', 'P GROSSA                      ');
INSERT INTO cd_cep_br VALUES ('57.010-310', '54       ', 'R PROFESSOR LUIZ LAVENERE MACHADO', 'T BARRA                       ');
INSERT INTO cd_cep_br VALUES ('57.043-420', '54       ', 'R PROFESSOR MACARIO', 'FEITOSA                       ');
INSERT INTO cd_cep_br VALUES ('57.036-710', '54       ', 'R PROFESSOR MANOEL COELHO NETO', 'JATIUCA                       ');
INSERT INTO cd_cep_br VALUES ('57.015-570', '54       ', 'R PROFESSOR MARIO BROAD', 'P GROSSA                      ');
INSERT INTO cd_cep_br VALUES ('57.055-610', '54       ', 'R PROFESSOR MARIO MARROQUIM', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.036-720', '54       ', 'R PROFESSOR MEDEIROS NETTO', 'JATIUCA                       ');
INSERT INTO cd_cep_br VALUES ('57.073-070', '54       ', 'R PROFESSOR MOACIR J. DOS SANTOS', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.031-250', '54       ', 'R PROFESSOR MORENO BRANDAO', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.036-730', '54       ', 'R PROFESSOR NABUCO LOPES', 'JATIUCA                       ');
INSERT INTO cd_cep_br VALUES ('57.070-090', '54       ', 'R PRAIA, DA', 'F VELHO                       ');
INSERT INTO cd_cep_br VALUES ('57.039-280', '54       ', 'R PRAIA, DA', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('57.084-080', '54       ', 'AV PRATAGY', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.072-390', '54       ', 'EST PRATAGY, DO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.018-140', '54       ', 'R PRAZERES, DOS', 'BEBEDOURO                     ');
INSERT INTO cd_cep_br VALUES ('57.018-145', '54       ', 'TV PRAZERES, DOS', 'BEBEDOURO                     ');
INSERT INTO cd_cep_br VALUES ('57.035-380', '54       ', 'R PREFEITO ABDON ARROXELAS', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('57.057-410', '54       ', 'R PREFEITO EDVAL LEMOS', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.050-750', '54       ', 'R PREFEITO JOAQUIM LEAO', 'G LOURDES                     ');
INSERT INTO cd_cep_br VALUES ('69.049-330', '156      ', 'R 17 (CJ HILEIA I)', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.049-510', '156      ', 'R 17 (CJ HILEIA II)', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('57.306-670', '23       ', 'R LOURENCO FERREIRA DE ALBUQUERQUE', 'CAVACO                        ');
INSERT INTO cd_cep_br VALUES ('57.310-350', '23       ', 'R LUCIO FLAVIO DA SILVA', 'R CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('57.300-360', '23       ', 'R LUCIO ROBERTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.300-130', '23       ', 'R JOSE LOPES DA SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.307-430', '23       ', 'AV JOSE LUCIO DA SILVA', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('57.301-420', '23       ', 'R JOSE LUCIO DE MELO', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('57.306-450', '23       ', 'R JOSE LUIZ DE ALMEIDA', 'CAVACO                        ');
INSERT INTO cd_cep_br VALUES ('57.305-220', '23       ', 'R JOSE MARIA DE LIMA', 'M TELES                       ');
INSERT INTO cd_cep_br VALUES ('57.302-510', '23       ', 'R JOSE MARIO DE BARROS', 'CANAFISTULA                   ');
INSERT INTO cd_cep_br VALUES ('57.312-670', '23       ', 'R JOSE MARQUES FREIRE', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('57.312-400', '23       ', 'R JOSE MATHEUS DO NASCIMENTO', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('57.313-680', '23       ', 'R JOSE MATHEUS SOBRINHO', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('57.306-460', '23       ', 'R JOSE MONTEIRO DA SILVA', 'CAVACO                        ');
INSERT INTO cd_cep_br VALUES ('57.306-050', '23       ', 'R JOSE MONTEIRO DE MAIA', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('57.312-030', '23       ', 'R JOSE NETO TOTO', 'AT CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('57.304-130', '23       ', 'PC JOSE NUNES BARBOSA', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('57.312-200', '23       ', 'R JOSE NUNES CARNAUBA', 'AT CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('57.314-250', '23       ', 'R JOSE PEDRO DA SILVA', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('57.300-140', '23       ', 'PC JOSE PEREIRA LEAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.314-180', '23       ', 'R JOSE PROCOPIO FILHO', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('57.307-560', '23       ', 'R JOSE RAIMUNDO', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('57.304-590', '23       ', 'R JOSE RIBEIRO', 'CACIMBAS                      ');
INSERT INTO cd_cep_br VALUES ('57.302-180', '23       ', 'R JOSE ROBERTO TAVARES DE SOUZA', 'CANAFISTULA                   ');
INSERT INTO cd_cep_br VALUES ('57.300-600', '23       ', 'R JOSE RODRIGUES DE LIMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.304-640', '23       ', 'R JOSE RODRIGUES LIMA', 'CACIMBAS                      ');
INSERT INTO cd_cep_br VALUES ('57.307-700', '23       ', 'R JOSE SABINO SAMPAIO', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('57.303-630', '23       ', 'R JOSE SALU', 'GUARIBAS                      ');
INSERT INTO cd_cep_br VALUES ('57.302-170', '23       ', 'R JOSE SATURNINO', 'CANAFISTULA                   ');
INSERT INTO cd_cep_br VALUES ('57.302-020', '23       ', 'R JOSE SILVERIO', 'CANAFISTULA                   ');
INSERT INTO cd_cep_br VALUES ('57.311-290', '23       ', 'R JOSE SOARES NUNES', 'CAITITUS                      ');
INSERT INTO cd_cep_br VALUES ('57.305-580', '23       ', 'R JOSE TEODORO DOS SANTOS', 'BAIXAO                        ');
INSERT INTO cd_cep_br VALUES ('57.301-400', '23       ', 'R JOSE TERTO', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('57.302-520', '23       ', 'R JOSE TIBURCIO DA SILVA', 'CANAFISTULA                   ');
INSERT INTO cd_cep_br VALUES ('57.306-620', '23       ', 'R JOSE VENTURA DE OLIVEIRA', 'CAVACO                        ');
INSERT INTO cd_cep_br VALUES ('57.313-330', '23       ', 'R JOSE VENTURA OLIVEIRA', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('57.306-500', '23       ', 'R JOSE VIEIRA DA SILVA', 'CAVACO                        ');
INSERT INTO cd_cep_br VALUES ('57.310-160', '23       ', 'R JOSE VIEIRA DA SILVA', 'CAPIATA                       ');
INSERT INTO cd_cep_br VALUES ('57.302-080', '23       ', 'PC JOSEFA BERNARDINA', 'CANAFISTULA                   ');
INSERT INTO cd_cep_br VALUES ('57.304-290', '23       ', 'R JOSEFA CARTAXO', 'O D CAZUZINHOS                ');
INSERT INTO cd_cep_br VALUES ('57.304-810', '23       ', 'R JOSEFA CLARETE SANTOS', 'O D CAZUZINHOS                ');
INSERT INTO cd_cep_br VALUES ('57.302-460', '23       ', 'R JOSEFA DE CARVALHO E SILVA', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('57.306-610', '23       ', 'R JOSE BERNARDINO', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('57.311-100', '23       ', 'R JOSE BERNARDINO DA SILVA', 'AT CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('57.300-110', '23       ', 'PC JOSE BERNARDINO DOS SANTOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.306-140', '23       ', 'R JOSE BEZERRA SANTOS', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('57.304-030', '23       ', 'R JOSE BONIFACIO DE ANDRADE E SILVA', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('57.314-220', '23       ', 'R JOSE CARDOSO DA SILVA', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('57.311-350', '23       ', 'R JOSE CARLOS VALENTINO', 'CAITITUS                      ');
INSERT INTO cd_cep_br VALUES ('57.312-540', '23       ', 'R JOSE CAVALCANTE BEZERRA DE BARROS', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('57.312-240', '23       ', 'R JOSE CICERO DE QUEIROZ', 'S ESMERALDA                   ');
INSERT INTO cd_cep_br VALUES ('57.314-040', '23       ', 'R JOSE CICERO FERREIRA', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('57.301-300', '23       ', 'R JOSE CICERO SILVA', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('57.312-430', '23       ', 'R JOSE CLOVIS RESENDE DE BARROS', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('57.302-220', '23       ', 'R JOSE DIAS', 'CANAFISTULA                   ');
INSERT INTO cd_cep_br VALUES ('57.307-020', '23       ', 'R JOSE DOMINGOS DOS SANTOS', 'BX GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('57.301-350', '23       ', 'R JOSE DORGIVAL ALMEIDA', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('57.303-560', '23       ', 'R JOSE DUDA DA SILVA', 'GUARIBAS                      ');
INSERT INTO cd_cep_br VALUES ('57.313-590', '23       ', 'R MARAGOGI', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('57.313-550', '23       ', 'R MARAVILHA', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('57.312-420', '23       ', 'R MARCELINO MAGALHAES', 'AT CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('57.311-470', '23       ', 'R MARCIA HOULY', 'CAITITUS                      ');
INSERT INTO cd_cep_br VALUES ('57.311-390', '23       ', 'R MARCINO NUNES FERREIRA', 'CAITITUS                      ');
INSERT INTO cd_cep_br VALUES ('57.304-830', '23       ', 'R MARCIONILO IZIDORO DOS SANTOS', 'CACIMBAS                      ');
INSERT INTO cd_cep_br VALUES ('57.301-380', '23       ', 'R MARCOLINO JUVENCIO BISPO', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('57.304-100', '23       ', 'R MARECHAL COSTA E SILVA', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('57.313-010', '23       ', 'R MARECHAL DEODORO DA FONSECA', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('57.306-010', '23       ', 'R MARECHAL FLORIANO PEIXOTO', 'BAIXAO                        ');
INSERT INTO cd_cep_br VALUES ('57.306-100', '23       ', 'R MARECHAL HERMES DA FONSECA', 'BAIXAO                        ');
INSERT INTO cd_cep_br VALUES ('57.312-160', '23       ', 'R MARECHAL RONDON', 'S ESMERALDA                   ');
INSERT INTO cd_cep_br VALUES ('57.303-390', '23       ', 'R MARGARIDA NUNES MAGALHAES', 'V CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('57.307-160', '23       ', 'R MARGARITA PALMERINA DE ALMEIDA', 'BX GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('57.306-690', '23       ', 'R MARIA BALBINA DE OLIVEIRA', 'CAVACO                        ');
INSERT INTO cd_cep_br VALUES ('57.303-490', '23       ', 'R MARIA CAROLINA DONATO', 'GUARIBAS                      ');
INSERT INTO cd_cep_br VALUES ('57.302-210', '23       ', 'R LUCIO VITAL', 'CANAFISTULA                   ');
INSERT INTO cd_cep_br VALUES ('57.303-450', '23       ', 'R LUIS FERREIRA PESSOA', 'GUARIBAS                      ');
INSERT INTO cd_cep_br VALUES ('57.305-140', '23       ', 'R LUIZ DE SALES BRASIL', 'M TELES                       ');
INSERT INTO cd_cep_br VALUES ('57.313-380', '23       ', 'R LUIZ DUARTE', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('57.306-090', '23       ', 'R LUIZ JOSE DE ALBUQUERQUE', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('57.300-010', '23       ', 'PC LUIZ PEREIRA LIMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.312-710', '23       ', 'R LUIZ SIMOES', 'S ESMERALDA                   ');
INSERT INTO cd_cep_br VALUES ('57.307-710', '23       ', 'R LUIZ VIGARIO', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('57.310-220', '23       ', 'R LUIZA PEREIRA SANTOS', 'CAPIATA                       ');
INSERT INTO cd_cep_br VALUES ('57.312-280', '23       ', 'PC LUZIA SURUAGY', 'S A MELO                      ');
INSERT INTO cd_cep_br VALUES ('57.301-250', '23       ', 'R LUZIVALDO BARBOSA MARQUES', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('57.313-300', '23       ', 'R MACIONILO MIGUEL SILVA', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('57.308-680', '23       ', 'R MADRE HELENA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('57.308-130', '23       ', 'R MAESTRO ANTONIO BARROS ARAUJO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('57.303-130', '23       ', 'R MANAUS', 'V CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('57.305-060', '23       ', 'R MANE GARRINCHA', 'M TELES                       ');
INSERT INTO cd_cep_br VALUES ('57.302-530', '23       ', 'R MANGUEIRA, DA', 'CANAFISTULA                   ');
INSERT INTO cd_cep_br VALUES ('57.312-410', '23       ', 'R MANOEL ABREU', 'AT CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('57.307-250', '23       ', 'R MANOEL AFONSO MARANHAO', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('57.300-005', '23       ', 'PC MANOEL ANDRE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.305-360', '23       ', 'R MANOEL ANGELO TAVARES', 'BAIXAO                        ');
INSERT INTO cd_cep_br VALUES ('57.313-270', '23       ', 'R MANOEL BARBOSA MEDEIROS', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('57.306-200', '23       ', 'R MANOEL BERNADINO DOS SANTOS', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('57.301-160', '23       ', 'R MANOEL CAETANO DE SOUZA', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('57.314-230', '23       ', 'R MANOEL CAVALCANTE MALTA', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('57.045-400', '54       ', 'R EMPRESARIO JOSE GOMES DE BARROS', 'B DURO                        ');
INSERT INTO cd_cep_br VALUES ('69.020-590', '156      ', 'BC SETENTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.060-662', '156      ', 'BC SEVERIANO NUNES', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.060-660', '156      ', 'R SEVERIANO NUNES', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.070-351', '156      ', 'TV SEVERINO PALMEIRA', 'EDUCANDOS                     ');
INSERT INTO cd_cep_br VALUES ('69.093-200', '156      ', 'R SHALON', 'COL S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('69.088-661', '156      ', 'R SARAPO', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.037-813', '156      ', 'BC SARAPO', 'L VALE                        ');
INSERT INTO cd_cep_br VALUES ('69.081-390', '156      ', 'R SARDINHA', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.033-480', '156      ', 'R SARGENTO MANOEL CHAGAS', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('69.039-290', '156      ', 'R SATERE MAUE', 'N ISRAEL                      ');
INSERT INTO cd_cep_br VALUES ('12.910-011', '4897     ', 'R PERU', 'MATADOURO                     ');
INSERT INTO cd_cep_br VALUES ('69.067-802', '156      ', 'R SATIRO BARBOSA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.079-060', '156      ', 'R SATIRO DIAS', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('69.054-320', '156      ', 'CJ SAU SALITO', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.074-130', '156      ', 'BC SAUDADE', 'COL O MACHADO                 ');
INSERT INTO cd_cep_br VALUES ('69.082-320', '156      ', 'BC SAUDADE', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.075-730', '156      ', 'BC SAUDADE, DA', 'MAUAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('69.073-640', '156      ', 'R SAUDADE, DA', 'BETANIA                       ');
INSERT INTO cd_cep_br VALUES ('69.033-830', '156      ', 'R SAUDADE, DA', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('69.093-386', '156      ', 'R SAUDADE, DA', 'COL S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('69.087-560', '156      ', 'R SAUDADE, DA', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('69.088-550', '156      ', 'R SAUVIAS, DAS', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.054-621', '156      ', 'R SEBASTIAO REIS', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.036-340', '156      ', 'R SEBASTIAO ROMANO (CJ R XINGU)', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.086-591', '156      ', 'R SEFAZ', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.098-764', '156      ', 'TV SEIS(A. MENDES)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.097-171', '156      ', 'TV SEIS(NUCLEO 23)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.085-646', '156      ', 'R SEIS (ASTECA)', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.055-051', '156      ', 'R SEIS (CJ BELO HORIZONTE)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.075-254', '156      ', 'BC SEMENTINHA', 'MAUAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('69.008-330', '156      ', 'R SENADOR ALVARO MAIA', 'COL A ALEIXO                  ');
INSERT INTO cd_cep_br VALUES ('69.025-070', '156      ', 'BVD SENADOR ALVARO MAIA- ATE 418/455', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.020-210', '156      ', 'BVD SENADOR ALVARO MAIA- DE 420/457 AO FIM', 'PC 14 JANEIRO                 ');
INSERT INTO cd_cep_br VALUES ('69.033-610', '156      ', 'R SENADOR CUNHA MELO', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('69.087-210', '156      ', 'R SENADOR FABIO LUCENA', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('69.039-100', '156      ', 'R SENADOR FABIO LUCENA', 'N ISRAEL                      ');
INSERT INTO cd_cep_br VALUES ('69.075-312', '156      ', 'R SENADOR FABIO LUCENA', 'MAUAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('69.082-620', '156      ', 'R SENADOR FABIO LUCENA (O VERDE)', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.042-750', '156      ', 'R SENADOR FABIO LUCENA (PRQ R JERUSALEM)', 'D PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('69.087-220', '156      ', 'R SENADOR JOAO BOSCO', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('69.008-340', '156      ', 'R SENADOR JOAO BOSCO', 'COL A ALEIXO                  ');
INSERT INTO cd_cep_br VALUES ('69.048-040', '156      ', 'CJ SENADOR JOAO BOSCO RAMOS DE LIMA', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.035-710', '156      ', 'BC SENADOR JOSE ESTEVES', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.035-720', '156      ', 'R SENADOR JOSE ESTEVES', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.039-105', '156      ', 'BC SAO SEBASTIAO', 'N ISRAEL                      ');
INSERT INTO cd_cep_br VALUES ('69.039-104', '156      ', 'R SAO SEBASTIAO', 'N ISRAEL                      ');
INSERT INTO cd_cep_br VALUES ('69.059-425', '156      ', 'R SAO SEBASTIAO', 'S ETELVINA                    ');
INSERT INTO cd_cep_br VALUES ('69.067-560', '156      ', 'R SAO SEBASTIAO (S SEBASTIAO)', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.067-561', '156      ', 'BC SAO SEBASTIAO (S SEBASTIAO)', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.059-426', '156      ', 'R SAO SEVERINO', 'S ETELVINA                    ');
INSERT INTO cd_cep_br VALUES ('69.039-310', '156      ', 'R SAO THOME', 'N ISRAEL                      ');
INSERT INTO cd_cep_br VALUES ('69.027-051', '156      ', 'BC SAO THOME', 'S RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('69.037-564', '156      ', 'R SAO TIMOTEO(L.M.NOGUEIRA)', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('69.030-190', '156      ', 'BC SAO TOME', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.037-690', '156      ', 'R SAO TOME', 'L VALE                        ');
INSERT INTO cd_cep_br VALUES ('69.036-690', '156      ', 'R SAO TOME', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('69.029-030', '156      ', 'R SAO TOME', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('69.027-050', '156      ', 'R SAO TOME', 'S RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('69.093-370', '156      ', 'R SAO TOME', 'COL S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('69.093-036', '156      ', 'TV SAO TOME', 'COL S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('69.075-760', '156      ', 'BC SAO VICENTE', 'MAUAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('69.060-140', '156      ', 'BC SAO VICENTE', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.074-090', '156      ', 'R SAO VICENTE', 'COL O MACHADO                 ');
INSERT INTO cd_cep_br VALUES ('69.063-360', '156      ', 'BC SAO VICENTE', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.033-551', '156      ', 'R SAO VICENTE', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('69.030-620', '156      ', 'TV SAO VICENTE', 'VL PRATA                      ');
INSERT INTO cd_cep_br VALUES ('69.073-200', '156      ', 'BC SAO VICENTE', 'S LAZARO                      ');
INSERT INTO cd_cep_br VALUES ('69.073-010', '156      ', 'R SAO VICENTE', 'S LAZARO                      ');
INSERT INTO cd_cep_br VALUES ('69.073-630', '156      ', 'TV SAO VICENTE', 'S LAZARO                      ');
INSERT INTO cd_cep_br VALUES ('69.027-580', '156      ', 'R SAO VICENTE', 'S RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('69.035-291', '156      ', 'BC SAO VICENTE', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.048-280', '156      ', 'R SAO VICENTE', 'PAZ                           ');
INSERT INTO cd_cep_br VALUES ('69.035-290', '156      ', 'R SAO VICENTE', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.075-761', '156      ', 'R SAO VICENTE', 'MAUAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('69.093-774', '156      ', 'BC SAO VICENTE', 'COL S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('69.035-150', '156      ', 'BC SAO VICENTE DE PAULA', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.035-151', '156      ', 'R SAO VICENTE DE PAULA', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.070-471', '156      ', 'TV SAO VICENTE DE PAULA', 'EDUCANDOS                     ');
INSERT INTO cd_cep_br VALUES ('69.027-220', '156      ', 'R SAO VICENTE DE PAULA', 'S RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('69.070-470', '156      ', 'R SAO VICENTE DE PAULA', 'EDUCANDOS                     ');
INSERT INTO cd_cep_br VALUES ('69.093-418', '156      ', 'R SAO VICENTE DE PAULA(T. NOVA I)', 'COL T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('69.090-300', '156      ', 'R SAPOTI (CJ C NOVA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.079-421', '156      ', 'BC SAO PEDRO', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.093-441', '156      ', 'R SAO PEDRO(T. NOVA I)', 'COL T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('69.043-831', '156      ', 'BC SAO RAIMUNDO', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.027-770', '156      ', 'R SAO RAIMUNDO', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('69.029-180', '156      ', 'R SAO RAIMUNDO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('69.037-510', '156      ', 'R SAO RAIMUNDO', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('69.080-730', '156      ', 'TV SAO RAIMUNDO', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.059-620', '156      ', 'R SAO RAIMUNDO', 'S ETELVINA                    ');
INSERT INTO cd_cep_br VALUES ('69.073-331', '156      ', 'BC SAO RAIMUNDO', 'BETANIA                       ');
INSERT INTO cd_cep_br VALUES ('69.059-152', '156      ', 'BC SAO RAIMUNDO', 'S ETELVINA                    ');
INSERT INTO cd_cep_br VALUES ('69.075-274', '156      ', 'BC SAO RAIMUNDO', 'MAUAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('69.043-630', '156      ', 'R SAO ROQUE', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.043-640', '156      ', 'TV SAO ROQUE', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.043-641', '156      ', 'BC SAO ROQUE', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.095-176', '156      ', 'BC SAO ROQUE (RIACHO DOCE)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.060-130', '156      ', 'BC SAO SEBASTIAO', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.010-240', '156      ', 'PC SAO SEBASTIAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.035-070', '156      ', 'R SAO SEBASTIAO', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.082-310', '156      ', 'BC SAO SEBASTIAO', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.082-300', '156      ', 'R SAO SEBASTIAO', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.078-330', '156      ', 'BC SAO SEBASTIAO', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.078-340', '156      ', 'R SAO SEBASTIAO', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('57.017-010', '54       ', 'R CABO OLIVAL BARBOSA', 'B PARTO                       ');
INSERT INTO cd_cep_br VALUES ('57.031-050', '54       ', 'R CABO OLIVALDO VILANOVA', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('69.151-480', '161      ', 'BC SUBMARINO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.152-530', '161      ', 'R TAPAJOS', 'S F ASSIS                     ');
INSERT INTO cd_cep_br VALUES ('69.151-240', '161      ', 'R TENENTE MEIRELES FILHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.152-590', '161      ', 'AV TEREZA B. RIBEIRO (CJ SHAM)', 'S F ASSIS                     ');
INSERT INTO cd_cep_br VALUES ('69.153-180', '161      ', 'R TERRA SANTA', 'PALMARES                      ');
INSERT INTO cd_cep_br VALUES ('69.152-060', '161      ', 'BC TOGO MEIRELES', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('69.151-440', '161      ', 'BC TOMAS MEIRELES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.152-680', '161      ', 'R TUCUMA (CJ MACURANI)', 'S F ASSIS                     ');
INSERT INTO cd_cep_br VALUES ('69.151-061', '161      ', 'PC TUKASA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.152-540', '161      ', 'R UAICURAPA', 'S F ASSIS                     ');
INSERT INTO cd_cep_br VALUES ('69.152-700', '161      ', 'R UIXI (CJ MACURANI)', 'S F ASSIS                     ');
INSERT INTO cd_cep_br VALUES ('69.151-420', '161      ', 'R UMIRI (CJ MACURANI)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.153-070', '161      ', 'R URUCARA', 'PALMARES                      ');
INSERT INTO cd_cep_br VALUES ('69.153-100', '161      ', 'R URUCURITUBA', 'PALMARES                      ');
INSERT INTO cd_cep_br VALUES ('69.152-580', '161      ', 'R VALDEMAR QUEIROZ ( CJ SHAM)', 'S F ASSIS                     ');
INSERT INTO cd_cep_br VALUES ('57.304-540', '23       ', 'R ANTONIO LEITE', 'CACIMBAS                      ');
INSERT INTO cd_cep_br VALUES ('57.308-530', '23       ', 'AV ANTONIO LEMOS PALMEIRA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('57.300-570', '23       ', 'R ANTONIO LIMA SOBRINHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.311-330', '23       ', 'R ANTONIO MAGALHAES BARBOSA', 'CAITITUS                      ');
INSERT INTO cd_cep_br VALUES ('57.305-430', '23       ', 'R ANTONIO MARROQUIM', 'BAIXAO                        ');
INSERT INTO cd_cep_br VALUES ('57.305-570', '23       ', 'R ANTONIO MENEZES NETO', 'BAIXAO                        ');
INSERT INTO cd_cep_br VALUES ('57.307-340', '23       ', 'R ANTONIO MESSIAS', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('57.303-310', '23       ', 'R ANTONIO MIZAEL', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('57.313-050', '23       ', 'R ANTONIO OLIVEIRA MELO', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('57.306-040', '23       ', 'R ANTONIO PEREIRA DE ALBUQUERQUE', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('57.307-350', '23       ', 'R ANTONIO PEREIRA DE LIMA', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('57.308-140', '23       ', 'R ANTONIO PEREIRA DOS SANTOS', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('57.301-370', '23       ', 'R ANTONIO PETUBA', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('57.300-510', '23       ', 'PC ANTONIO RIBEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.306-060', '23       ', 'R ANTONIO ROCHERY DE LIMA', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('57.307-280', '23       ', 'R ANTONIO RODRIGUES DE CARVALHO', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('57.307-290', '23       ', 'R ANTONIO ROMUALDO OLIVEIRA', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('57.303-610', '23       ', 'R ANTONIO SALU', 'GUARIBAS                      ');
INSERT INTO cd_cep_br VALUES ('57.303-290', '23       ', 'R ANTONIO SIMAO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('57.313-240', '23       ', 'R ANTONIO TORRES', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('57.305-670', '23       ', 'PC ANTONIO VENTURA DE OLIVEIRA', 'CAVACO                        ');
INSERT INTO cd_cep_br VALUES ('57.306-360', '23       ', 'PC ANTONIO VENTURA FILHO', 'CAVACO                        ');
INSERT INTO cd_cep_br VALUES ('57.303-460', '23       ', 'R ANTONIO VIEIRA NETO', 'GUARIBAS                      ');
INSERT INTO cd_cep_br VALUES ('57.301-390', '23       ', 'R ANTONIO VITAL DA SILVA', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('57.311-060', '23       ', 'R APRIGIO JACINTO', 'AT CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('57.311-500', '23       ', 'R ARESTIDES CATU DA SILVA', 'CAITITUS                      ');
INSERT INTO cd_cep_br VALUES ('69.050-100', '156      ', 'R PENSADOR', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('57.314-020', '23       ', 'R ARISTEU FERREIRA QUEIROZ', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('57.311-370', '23       ', 'R ARISTIDES FELIX DA SILVA', 'CAITITUS                      ');
INSERT INTO cd_cep_br VALUES ('57.313-730', '23       ', 'R ARIZIO LOPES MARINHO', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('57.305-170', '23       ', 'R ARIZONA', 'M TELES                       ');
INSERT INTO cd_cep_br VALUES ('57.308-540', '23       ', 'R AROLDO JULIO DA SILVA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('57.303-640', '23       ', 'R ARTHUR CORREIA DA SILVA', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('57.305-100', '23       ', 'R ATALAIA', 'M TELES                       ');
INSERT INTO cd_cep_br VALUES ('57.305-120', '23       ', 'R AUGUSTO PEREIRA', 'M TELES                       ');
INSERT INTO cd_cep_br VALUES ('57.306-130', '23       ', 'R ANA NERY', 'BAIXAO                        ');
INSERT INTO cd_cep_br VALUES ('57.303-520', '23       ', 'R ANA ROSA DE OLIVEIRA', 'GUARIBAS                      ');
INSERT INTO cd_cep_br VALUES ('57.308-190', '23       ', 'R ANADIA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('57.302-480', '23       ', 'R ANANIAS BARROS DA SILVA', 'CANAFISTULA                   ');
INSERT INTO cd_cep_br VALUES ('57.307-330', '23       ', 'AV ANDRE AVELINO DA SILVA', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('57.312-650', '23       ', 'R ANDRE FELIX DA SILVA', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('57.313-160', '23       ', 'R ANDRE LEAO', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('57.306-530', '23       ', 'R ANGELO SOBRINHO', 'CAVACO                        ');
INSERT INTO cd_cep_br VALUES ('57.305-390', '23       ', 'R ANGELO TAVARES', 'BAIXAO                        ');
INSERT INTO cd_cep_br VALUES ('57.300-270', '23       ', 'R ANIBAL LIMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.311-380', '23       ', 'R ANITA ARISTIDES DA SILVA', 'CAITITUS                      ');
INSERT INTO cd_cep_br VALUES ('57.300-250', '23       ', 'LRG ANPHILOFIO C. SOUZA GUERRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.307-650', '23       ', 'R ANTENOR PEREIRA NUNES', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('57.307-040', '23       ', 'R ANTONIA ANGELINA DA SILVA', 'BX GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('57.304-280', '23       ', 'R ANTONIA BARBOSA', 'O D CAZUZINHOS                ');
INSERT INTO cd_cep_br VALUES ('57.307-760', '23       ', 'R ANTONIA JOVELINA DOS SANTOS', 'BX GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('57.305-680', '23       ', 'R ANTONIA LEITE', 'M TELES                       ');
INSERT INTO cd_cep_br VALUES ('57.304-560', '23       ', 'R ANTONIA LEITE LEANDRO', 'CACIMBAS                      ');
INSERT INTO cd_cep_br VALUES ('57.312-470', '23       ', 'R ANTONIO APOLINARIO DA SILVA', 'AT CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('57.303-400', '23       ', 'AV ANTONIO BARBOSA', 'GUARIBAS                      ');
INSERT INTO cd_cep_br VALUES ('57.312-610', '23       ', 'PC ANTONIO BARBOSA', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('57.302-070', '23       ', 'R ANTONIO BARBOSA DA SILVA', 'CANAFISTULA                   ');
INSERT INTO cd_cep_br VALUES ('57.314-240', '23       ', 'R ANTONIO BARBOSA DA SILVA', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('57.306-250', '23       ', 'R ANTONIO BERNADINO DE SENA', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('57.311-110', '23       ', 'R ANTONIO CAETANO', 'AT CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('57.302-300', '23       ', 'R ANTONIO CAVALCANTE DE MAGALHAES', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('57.305-190', '23       ', 'R ANTONIO CAVALCANTE GAMA', 'M TELES                       ');
INSERT INTO cd_cep_br VALUES ('57.305-230', '23       ', 'R ANTONIO CLARINDO', 'M TELES                       ');
INSERT INTO cd_cep_br VALUES ('57.307-450', '23       ', 'PC ANTONIO DE OLIVEIRA SILVA', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('57.307-600', '23       ', 'R ANTONIO ESTEVAO DA SILVA', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('57.305-080', '23       ', 'R ANTONIO ESTEVAO SOBRINHO', 'M TELES                       ');
INSERT INTO cd_cep_br VALUES ('57.313-600', '23       ', 'R ANTONIO EVANGELISTA DA SILVA', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('57.305-040', '23       ', 'R ANTONIO FARIAS LEAL', 'M TELES                       ');
INSERT INTO cd_cep_br VALUES ('57.302-200', '23       ', 'R ANTONIO FELICIANO', 'CANAFISTULA                   ');
INSERT INTO cd_cep_br VALUES ('57.304-570', '23       ', 'R ANTONIO FELIZ SILVA', 'CACIMBAS                      ');
INSERT INTO cd_cep_br VALUES ('57.302-340', '23       ', 'R ANTONIO FERNANDES', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('57.305-070', '23       ', 'R ANTONIO FERREIRA BARBOSA', 'M TELES                       ');
INSERT INTO cd_cep_br VALUES ('57.305-490', '23       ', 'R ANTONIO FERREIRA SAMPAIO', 'BAIXAO                        ');
INSERT INTO cd_cep_br VALUES ('57.308-520', '23       ', 'R ALOISIO TORRES DE OLIVEIRA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('57.303-620', '23       ', 'R CIZINO DA COSTA GAMA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('57.314-160', '23       ', 'R CLAUDENIA MARIA DE MELO LIMA', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('57.314-150', '23       ', 'R CLAUDETE MARIA DE MELO', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('57.301-220', '23       ', 'R CLAUDIO DE ALBUQUERQUE LIMA', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('57.303-060', '23       ', 'R CLETO MARQUES SILVA', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('12.929-351', '4897     ', 'R PROJETADA A', 'JD PATURI                     ');
INSERT INTO cd_cep_br VALUES ('57.312-560', '23       ', 'R CLOVIS DE BARROS CORREIA', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('57.313-340', '23       ', 'R COARACY DA MATA FONSECA', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('57.308-160', '23       ', 'R COITE DO NOIA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('57.313-710', '23       ', 'R COLETOR ATAIDE DE OLIVEIRA', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('57.014-420', '54       ', 'R ANTONIO LINS FERREIRA LOPES', 'V LAGO                        ');
INSERT INTO cd_cep_br VALUES ('57.015-830', '54       ', 'R ANTONIO LISBOA DA SILVA', 'LEVADA                        ');
INSERT INTO cd_cep_br VALUES ('69.086-200', '156      ', 'R 19', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.099-400', '156      ', 'R 19', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.043-181', '156      ', 'R 19', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.038-291', '156      ', 'R 19', 'L VALE                        ');
INSERT INTO cd_cep_br VALUES ('69.097-752', '156      ', 'R 19 (CJ A MEDEIROS)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.038-460', '156      ', 'R 19 (CJ A MONTENEGRO)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.055-370', '156      ', 'R 19 (CJ C BRANCO)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.083-620', '156      ', 'R 19 (CJ C DO ALEIXO)', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.097-100', '156      ', 'R 19 (CJ CANARANAS)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.068-470', '156      ', 'R 19 (CJ COSTA E SILVA)', 'RAIZ                          ');
INSERT INTO cd_cep_br VALUES ('69.049-530', '156      ', 'R 19 (CJ HILEIA II)', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.044-660', '156      ', 'R 19 (CJ JD VERSALLES)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.093-580', '156      ', 'R 19 (CJ MANOA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.090-530', '156      ', 'R 19 (CJ MUNDO NOVO)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.077-200', '156      ', 'R 19 (CJ 31 DE MARCO I)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.094-190', '156      ', 'R 19 (NUCLEO 3)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.095-162', '156      ', 'TV 19 (RIACHO DOCE)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.098-210', '156      ', 'R 190 (NUCLEO 16)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.098-220', '156      ', 'R 191 (NUCLEO 16)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.098-000', '156      ', 'R 192 (NUCLEO 16)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.098-230', '156      ', 'R 193 (NUCLEO 16)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.098-240', '156      ', 'R 194 (NUCLEO 16)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.098-250', '156      ', 'R 195 (NUCLEO 16)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.098-261', '156      ', 'R 196 (NUCLEO 16)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.098-270', '156      ', 'R 197 (NUCLEO 16)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.098-280', '156      ', 'R 198 (NUCLEO 16)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.098-290', '156      ', 'R 199 (NUCLEO 16)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.067-051', '156      ', 'BC 2', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.060-097', '156      ', 'BC 2', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.067-180', '156      ', 'R 17 (CJ JD PETROPOLIS)', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.044-640', '156      ', 'R 17 (CJ JD VERSALLES)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.093-560', '156      ', 'R 17 (CJ MANOA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.090-510', '156      ', 'R 17 (CJ MUNDO NOVO)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.028-416', '156      ', 'R 17 (CJ SUBTEN SRG P MILITAR)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.077-180', '156      ', 'R 17 (CJ 31 DE MARCO I)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.094-170', '156      ', 'R 17 (NUCLEO 3)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.095-161', '156      ', 'TV 17 (RIACHO DOCE)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.098-010', '156      ', 'R 170 (NUCLEO 15)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.098-020', '156      ', 'R 171 (NUCLEO 15)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.098-030', '156      ', 'R 172 (NUCLEO 15)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.098-040', '156      ', 'R 173 (NUCLEO 15)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.098-050', '156      ', 'R 174 (NUCLEO 15)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.098-060', '156      ', 'R 175 (NUCLEO 15)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.098-070', '156      ', 'R 176 (NUCLEO 15)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.098-080', '156      ', 'R 177 (NUCLEO 15)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.098-090', '156      ', 'R 178 (NUCLEO 15)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.098-100', '156      ', 'R 179 (NUCLEO 15)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.086-190', '156      ', 'R 18', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.099-390', '156      ', 'R 18', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.042-180', '156      ', 'R 18', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.038-289', '156      ', 'R 18', 'L VALE                        ');
INSERT INTO cd_cep_br VALUES ('69.038-450', '156      ', 'R 18 (CJ A MONTENEGRO)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.055-360', '156      ', 'R 18 (CJ C BRANCO)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.083-610', '156      ', 'R 18 (CJ C DO ALEIXO)', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.086-541', '156      ', 'R 18 (CJ CASTANHEIRA)', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.068-460', '156      ', 'R 18 (CJ COSTA E SILVA)', 'RAIZ                          ');
INSERT INTO cd_cep_br VALUES ('69.049-340', '156      ', 'R 18 (CJ HILEIA I)', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.049-520', '156      ', 'R 18 (CJ HILEIA II)', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.067-181', '156      ', 'R 18 (CJ JD PETROPOLIS)', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.044-650', '156      ', 'R 18 (CJ JD VERSALLES)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.093-570', '156      ', 'R 18 (CJ MANOA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.090-520', '156      ', 'R 18 (CJ MUNDO NOVO)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.095-813', '156      ', 'R 18 (CJ O FROTA I)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.028-417', '156      ', 'R 18 (CJ SUBTEN SRG P MILITAR)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.077-190', '156      ', 'R 18 (CJ 31 DE MARCO I)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.094-180', '156      ', 'R 18 (NUCLEO 3)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.098-110', '156      ', 'R 180 (NUCLEO 15)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.099-380', '156      ', 'R 16 (A MENDES)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.038-430', '156      ', 'R 16 (CJ A MONTENEGRO)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.055-340', '156      ', 'R 16 (CJ C BRANCO)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.083-590', '156      ', 'R 16 (CJ C DO ALEIXO)', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.086-531', '156      ', 'R 16 (CJ CASTANHEIRAS)', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.068-440', '156      ', 'R 16 (CJ COSTA E SILVA)', 'RAIZ                          ');
INSERT INTO cd_cep_br VALUES ('69.049-500', '156      ', 'R 16 (CJ HILEIA II)', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.067-170', '156      ', 'R 16 (CJ JD PETROPOLIS)', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.044-630', '156      ', 'R 16 (CJ JD VERSALLES)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.093-550', '156      ', 'R 16 (CJ MANOA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.090-500', '156      ', 'R 16 (CJ MUNDO NOVO)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.028-415', '156      ', 'R 16 (CJ SUBTEN SRG P MILITAR)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.083-231', '156      ', 'R 16 (CJ V CAMARA)', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.077-170', '156      ', 'R 16 (CJ 31 DE MARCO I)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.090-561', '156      ', 'TV 16 (NUCLEO 1)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.094-160', '156      ', 'R 16 (NUCLEO 3)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.096-160', '156      ', 'R 160 (NUCLEO 7)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.096-170', '156      ', 'R 161 (NUCLEO 7)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.096-180', '156      ', 'R 162 (NUCLEO 7)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.096-070', '156      ', 'R 163 (NUCLEO 8)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.096-080', '156      ', 'R 164 (NUCLEO 8)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.096-090', '156      ', 'R 165 (NUCLEO 8)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.096-100', '156      ', 'R 166 (NUCLEO 8)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.096-110', '156      ', 'R 167 (NUCLEO 8)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.096-120', '156      ', 'R 168 (NUCLEO 8)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.096-130', '156      ', 'R 169 (NUCLEO 8)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.086-180', '156      ', 'R 17', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.099-080', '156      ', 'R 17', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.042-170', '156      ', 'R 17', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.038-288', '156      ', 'R 17', 'L VALE                        ');
INSERT INTO cd_cep_br VALUES ('69.038-440', '156      ', 'R 17 (CJ A MONTENEGRO)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.055-350', '156      ', 'R 17 (CJ C BRANCO)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.083-600', '156      ', 'R 17 (CJ C DO ALEIXO)', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.097-090', '156      ', 'R 17 (CJ CANARANAS)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.086-540', '156      ', 'R 17 (CJ CASTANHEIRA)', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.068-450', '156      ', 'R 17 (CJ COSTA E SILVA)', 'RAIZ                          ');
INSERT INTO cd_cep_br VALUES ('57.302-060', '23       ', 'R SANTA ISABEL', 'CANAFISTULA                   ');
INSERT INTO cd_cep_br VALUES ('57.311-140', '23       ', 'R SANTA LUZIA', 'S T VILELA                    ');
INSERT INTO cd_cep_br VALUES ('57.071-635', '54       ', 'TV ELIZEU GOMES DE SENA', 'A S DUMONT                    ');
INSERT INTO cd_cep_br VALUES ('57.071-630', '54       ', 'R ELIZEU GOMES DE SENA', 'A S DUMONT                    ');
INSERT INTO cd_cep_br VALUES ('57.071-805', '54       ', 'R ELMO NUNES DE CARVALHO', 'A S DUMONT                    ');
INSERT INTO cd_cep_br VALUES ('57.043-270', '54       ', 'R ELOI GOMES', 'FEITOSA                       ');
INSERT INTO cd_cep_br VALUES ('57.052-350', '54       ', 'R ELOI LEMOS DE FRANCA', 'G LOURDES                     ');
INSERT INTO cd_cep_br VALUES ('57.017-070', '54       ', 'R EMANOEL PEDRO DE FARIAS COSTA', 'B PARTO                       ');
INSERT INTO cd_cep_br VALUES ('57.042-310', '54       ', 'R EMERENTINO COSTA', 'FEITOSA                       ');
INSERT INTO cd_cep_br VALUES ('57.083-370', '54       ', 'R EMILIA NOVAES DE CASTRO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.022-055', '54       ', 'TV EMILIO CARDOSO FILHO', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('57.015-720', '54       ', 'PC EMILIO DE MAIA', 'LEVADA                        ');
INSERT INTO cd_cep_br VALUES ('57.035-070', '54       ', 'PC EMILIO DE MAIA', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('57.042-290', '54       ', 'R EMPRESARIO ALOISIO BEZERRA', 'FEITOSA                       ');
INSERT INTO cd_cep_br VALUES ('57.043-070', '54       ', 'R EMPRESARIO ANTONIO LIMA MORAIS', 'FEITOSA                       ');
INSERT INTO cd_cep_br VALUES ('57.080-190', '54       ', 'R EMPRESARIO CARLOS CANSANCAO GUIMARAES', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.084-480', '54       ', 'R EMPRESARIO CARLOS CAVALCANTE BARBOSA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.036-540', '54       ', 'R EMPRESARIO CARLOS DA SILVA NOGUEIRA', 'JATIUCA                       ');
INSERT INTO cd_cep_br VALUES ('57.084-190', '54       ', 'R EMPRESARIO FLAVIO DE SOUZA LUZ', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.062-540', '54       ', 'AL EMPRESARIO JARSEN COSTA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.080-550', '54       ', 'R DOUTOR WENCESLAU LINDOSO DE ASSIS', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.051-280', '54       ', 'R DOUTOR ZAMENHOF', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.030-080', '54       ', 'R DOUTOR ZEFERINO RODRIGUES', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('57.031-110', '54       ', 'R EUCLIDES MEDEIROS GONCALVES', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.060-750', '54       ', 'R EUCLIDES PINAUD', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.018-300', '54       ', 'R EUCLIDES SANTOS', 'C JAQUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('57.018-305', '54       ', 'TV EUCLIDES SANTOS', 'C JAQUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('57.062-170', '54       ', 'AL EUCLIDES TAVARES', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.082-450', '54       ', 'R EUNICE LAVENERE', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.052-090', '54       ', 'R EURICO ACYOLE WANDERLEY', 'G LOURDES                     ');
INSERT INTO cd_cep_br VALUES ('57.045-440', '54       ', 'R EURICO MACIEL', 'B DURO                        ');
INSERT INTO cd_cep_br VALUES ('57.084-070', '54       ', 'R EURIDICE IVO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.062-090', '54       ', 'AL EURIDICE PLACIDO DE ARAUJO IVO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.072-360', '54       ', 'CJ EUSTAQUIO GOMES DE MELO I', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.072-370', '54       ', 'CJ EUSTAQUIO GOMES DE MELO II', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.036-170', '54       ', 'R EUTIMIO BERTOLO BRANDAO', 'JATIUCA                       ');
INSERT INTO cd_cep_br VALUES ('57.061-700', '54       ', 'R EUTIQUIO MEDEIROS(LOT CIPESA)', 'S AMELIA                      ');
INSERT INTO cd_cep_br VALUES ('57.075-100', '54       ', 'R EVERALDO CABRAL', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.072-500', '54       ', 'R EVERALDO CODA DOS SANTOS', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.071-745', '54       ', 'R EVERTON ESTEVAN', 'A S DUMONT                    ');
INSERT INTO cd_cep_br VALUES ('57.047-080', '54       ', 'R EVILASIO CANUTO MARQUES', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('57.071-440', '54       ', 'R EX-COMBATENTE PHILADELPHO COUTINHO DE ARAUJO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.015-290', '54       ', 'R EXPEDICIONARIO BRASILEIRO', 'V LAGO                        ');
INSERT INTO cd_cep_br VALUES ('57.046-530', '54       ', 'R EXPEDICIONARIO JULIO GOMES DE SOUZA', 'B DURO                        ');
INSERT INTO cd_cep_br VALUES ('57.057-690', '54       ', 'R EZEQUIEL DA SILVA (CJ LIMA JUNIOR)', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.071-070', '54       ', 'R EZEQUIEL VALERIANO ROCHA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.014-150', '54       ', 'R FARMACEUTICO JOSE RODRIGUES DE OLIVEIRA', 'P GROSSA                      ');
INSERT INTO cd_cep_br VALUES ('57.071-760', '54       ', 'R FARMACEUTICO RUI CAMARA', 'A S DUMONT                    ');
INSERT INTO cd_cep_br VALUES ('57.017-740', '54       ', 'R FAUSTINO SILVEIRA', 'BEBEDOURO                     ');
INSERT INTO cd_cep_br VALUES ('57.050-790', '54       ', 'TV FAUSTINO SILVEIRA', 'PITANGUINHA                   ');
INSERT INTO cd_cep_br VALUES ('57.017-660', '54       ', 'R FAUSTO CALHEIROS WANDERLEY', 'B PARTO                       ');
INSERT INTO cd_cep_br VALUES ('57.055-420', '54       ', 'R FAUSTO CORREIA WANDERLEY', 'PINHEIRO                      ');
INSERT INTO cd_cep_br VALUES ('57.030-100', '54       ', 'R EPAMINONDAS GRACINDO', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('57.018-730', '54       ', 'R EPONINA GATTO FALCAO', 'C JAQUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.057-810', '156      ', 'BC PENSADOR', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('57.039-500', '54       ', 'R ERALDO DUARTE CONSTANT', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('57.045-430', '54       ', 'AV ERALDO LINS CAVALCANTE', 'B DURO                        ');
INSERT INTO cd_cep_br VALUES ('57.057-090', '54       ', 'R ERASMO DE ALMEIDA PORANGABA', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.082-480', '54       ', 'AV ERASMO GOMES PORANGABA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.084-390', '54       ', 'AV ERASMO PEREIRA DA ROCHA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.083-530', '54       ', 'R ERIVAL RUFINO DE CASTRO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.010-390', '54       ', 'R ERNANDES BASTOS', 'P BARRA                       ');
INSERT INTO cd_cep_br VALUES ('57.062-490', '54       ', 'R ERNANDI DE ALBUQUERQUE SANTOS', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.046-630', '54       ', 'R ERNANI JONAS GOMES', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('57.036-860', '54       ', 'R ERNESTO GOMES MARANHAO', 'JATIUCA                       ');
INSERT INTO cd_cep_br VALUES ('57.014-450', '54       ', 'R ERONILDES MEDEIROS BANDEIRA', 'V LAGO                        ');
INSERT INTO cd_cep_br VALUES ('57.071-340', '54       ', 'R ERONIR OLIVEIRA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.060-420', '54       ', 'R ERVANI DA ROCHA CAVALCANTI PASSOS', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.036-420', '54       ', 'R ESCRITOR ANTONIO SATURNINO DE MENDONCA JUNIOR', 'JATIUCA                       ');
INSERT INTO cd_cep_br VALUES ('57.081-430', '54       ', 'R ESCRITOR JAYME DE ALTAVILA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.030-490', '54       ', 'R ESCRITOR PAULINO SANTIAGO', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.030-495', '54       ', 'TV ESCRITOR PAULINO SANTIAGO', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.062-300', '54       ', 'AL ESCRITOR WALDEMAR CAVALCANTE', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.030-500', '54       ', 'R ESCRIVAO JOSE DE SOUZA', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.025-300', '54       ', 'R ESMERALDINO MARINHO SPINDOLA SOBRINHO', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.040-750', '54       ', 'R ESPERANCA', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.071-650', '54       ', 'R ESPERANCA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.039-600', '54       ', 'R ESPORTE, DO', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('57.072-420', '54       ', 'R ESTATISTICO JOSE MILTON B. MELO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.055-660', '54       ', 'R ESTATISTICO TEIXEIRA DE FREITAS', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.041-080', '54       ', 'R ESTER CAPARICA DA SILVA', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.051-290', '54       ', 'R ESTER SILVEIRA COSTA', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.015-080', '54       ', 'R ESTUDANTE AILSON DA ROCHA NOGUEIRA', 'V LAGO                        ');
INSERT INTO cd_cep_br VALUES ('57.036-560', '54       ', 'R ESTUDANTE ALEXANDRE GONCALVES SARMENTO', 'JATIUCA                       ');
INSERT INTO cd_cep_br VALUES ('57.060-060', '54       ', 'R ESTUDANTE ANA RUBIA COSTA ALMEIDA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.036-820', '54       ', 'R ESTUDANTE ANTONIO CARLOS DE MOURA GAMA', 'JATIUCA                       ');
INSERT INTO cd_cep_br VALUES ('57.060-430', '54       ', 'R ESTUDANTE ARNOUMAR CHAGAS', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.057-110', '54       ', 'R ESTUDANTE CARLOS ALBERTO ESTEVAO DE ARAUJO', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.081-150', '54       ', 'R ESTUDANTE DENINHO DAMASO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.060-070', '54       ', 'R ESTUDANTE JOSE DINIZ BINA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.072-350', '54       ', 'R ESTUDANTE JOSE MILTON BUARQUE DE MELO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.060-410', '54       ', 'R EMPRESARIO JOAO GOMES', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.084-120', '54       ', 'R EMPRESARIO JONAS NUTELS FILHO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.060-000', '54       ', 'AV EMPRESARIO JORGE DE BARROS', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.046-080', '54       ', 'R EMPRESARIO JORGE MONTENEGRO BARROS', 'B DURO                        ');
INSERT INTO cd_cep_br VALUES ('57.061-570', '54       ', 'R RAPHAEL PEREIRA DE AGUIAR', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.015-600', '54       ', 'R CABO REIS- ATE 107/108', 'P GROSSA                      ');
INSERT INTO cd_cep_br VALUES ('57.014-260', '54       ', 'R CABO REIS- DE 109/110 AO FIM', 'P GROSSA                      ');
INSERT INTO cd_cep_br VALUES ('57.040-230', '54       ', 'R CAETES', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.046-360', '54       ', 'R CAETES, DOS', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('57.046-370', '54       ', 'R CAIAPOS, DOS', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('57.084-560', '54       ', 'R CAINHA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.061-020', '54       ', 'R CAIO PORTO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.074-080', '54       ', 'R CAJUEIRO (LOT PARQUE DAS ARVORES)', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.015-030', '54       ', 'R CAJUEIRO, DO', 'V LAGO                        ');
INSERT INTO cd_cep_br VALUES ('57.045-820', '54       ', 'R CAJUEIRO, DO', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('57.045-825', '54       ', 'TV CAJUEIRO, DO', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('57.046-260', '54       ', 'CJ BETAVILLE', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('57.045-040', '54       ', 'R BETEL', 'B DURO                        ');
INSERT INTO cd_cep_br VALUES ('57.082-650', '54       ', 'AV BETEL', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.025-440', '54       ', 'R BEZERRA DE MENEZES', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.075-210', '54       ', 'R BIANOR CAVALCANTE DE LIMA(RUA A4/A5 CJ OSMAN L', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.045-240', '54       ', 'R BOA ESPERANCA', 'B DURO                        ');
INSERT INTO cd_cep_br VALUES ('57.045-245', '54       ', 'TV BOA ESPERANCA', 'B DURO                        ');
INSERT INTO cd_cep_br VALUES ('57.014-270', '54       ', 'TV BOA ESPERANCA', 'P GROSSA                      ');
INSERT INTO cd_cep_br VALUES ('57.071-560', '54       ', 'R BOA ESPERANCA', 'A S DUMONT                    ');
INSERT INTO cd_cep_br VALUES ('57.043-570', '54       ', 'TV BOA ESPERANCA', 'FEITOSA                       ');
INSERT INTO cd_cep_br VALUES ('57.060-370', '54       ', 'R BOA SORTE', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.045-750', '54       ', 'R BOA SORTE', 'B DURO                        ');
INSERT INTO cd_cep_br VALUES ('57.011-200', '54       ', 'R BOA VIAGEM', 'T BARRA                       ');
INSERT INTO cd_cep_br VALUES ('57.018-030', '54       ', 'R BOA VISTA', 'BEBEDOURO                     ');
INSERT INTO cd_cep_br VALUES ('57.045-760', '54       ', 'R CICERO LEITE(ANTIGA RUA BOA VISTA)', 'B DURO                        ');
INSERT INTO cd_cep_br VALUES ('57.022-150', '54       ', 'AV CICERO TOLEDO', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('57.015-760', '54       ', 'R CICERO TORRES', 'LEVADA                        ');
INSERT INTO cd_cep_br VALUES ('57.055-620', '54       ', 'R CICERO VASCONCELOS TORRES', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.025-620', '54       ', 'AV CID SCALA', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.046-780', '54       ', 'CJ CIDADE JARDIM', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('57.072-340', '54       ', 'CJ CIDADE UNIVERSITARIA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.075-120', '54       ', 'R CIDADE UNIVERSITARIA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.020-050', '54       ', 'R CINCINATO PINTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.039-210', '54       ', 'R CINCO IRMAOS', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('57.031-350', '54       ', 'PC CIPRIANO JUCA', 'MANGABEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('57.025-630', '54       ', 'TV CIPRIANO JUCA', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.015-650', '54       ', 'R CIRILO DE CASTRO', 'LEVADA                        ');
INSERT INTO cd_cep_br VALUES ('57.015-450', '54       ', 'PC CIRO ACYOLE', 'P GROSSA                      ');
INSERT INTO cd_cep_br VALUES ('57.057-490', '54       ', 'R CLARENCIO JUCA', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.040-590', '54       ', 'CJ CLAUDENOR SAMPAIO', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.040-260', '54       ', 'R CLAUDIA', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.061-640', '54       ', 'AV CLAUDIO BATINGA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.014-040', '54       ', 'CJ CARDOSO DA SILVA', 'P GROSSA                      ');
INSERT INTO cd_cep_br VALUES ('57.046-400', '54       ', 'R CARIJOS, DOS', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('57.041-340', '54       ', 'R CARLINDO DE MIRANDA', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.041-670', '54       ', 'R CARLOMANO DE MIRANDA', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.082-690', '54       ', 'R CARLOS ALBERTO CHAGAS', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.075-220', '54       ', 'R CARLOS ALBERTO PITOMBO LARANJEIRAS(RUA 13 CJ O', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.020-760', '54       ', 'R CARLOS BASTOS DE OLIVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.082-705', '54       ', 'TV CARLOS BUARQUE', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.082-700', '54       ', 'R CARLOS BUARQUE', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.082-320', '54       ', 'R CARLOS FRANCISCO DE FARIAS', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.025-450', '54       ', 'R CARLOS GOMES', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.036-450', '54       ', 'R CARLOS GOMES DA SILVA', 'JATIUCA                       ');
INSERT INTO cd_cep_br VALUES ('57.083-000', '54       ', 'AV CARLOS GOMES DE BARROS', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.075-230', '54       ', 'R CARLOS GUIDO FERRARIO LOBO(AV A CJ OSMAN LOURE', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.071-580', '54       ', 'R CARLOS HENRIQUE LINS', 'A S DUMONT                    ');
INSERT INTO cd_cep_br VALUES ('57.046-050', '54       ', 'R CARLOS JORGE CALHEIROS', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('57.047-010', '54       ', 'R CARLOS JORGE VALENTE FERRO', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('57.062-670', '54       ', 'R CARLOS LOBO MOREIRA BREDA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.082-210', '54       ', 'R CARLOS MILITO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.015-630', '54       ', 'LRG CARLOS PAURILIO', 'P GROSSA                      ');
INSERT INTO cd_cep_br VALUES ('57.036-460', '54       ', 'R CARLOS POVINA CAVALCANTE', 'JATIUCA                       ');
INSERT INTO cd_cep_br VALUES ('57.035-010', '54       ', 'R CARLOS TENORIO', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('57.046-690', '54       ', 'R CARLOS TENORIO DAS NEVES', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('57.071-590', '54       ', 'R CARLOS VERISSIMO', 'A S DUMONT                    ');
INSERT INTO cd_cep_br VALUES ('57.062-180', '54       ', 'AL CARMELITA OMENA DE FARIAS', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.030-810', '54       ', 'LOT CARMINA TEIXEIRA', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.082-470', '54       ', 'LOT CARNAUBA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.071-510', '54       ', 'AV CARNAVALESCO JOSE TEOFANES', 'A S DUMONT                    ');
INSERT INTO cd_cep_br VALUES ('57.042-220', '54       ', 'R CAROLINA CALDAS NUNES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('57.017-400', '54       ', 'R CARTEIRO JOAO FIRMINO', 'BEBEDOURO                     ');
INSERT INTO cd_cep_br VALUES ('57.081-510', '54       ', 'R CARTEIRO JOSE BARBOSA DA SILVA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.081-500', '54       ', 'R CARTEIRO JOSE LAURENTINO SILVA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.060-870', '54       ', 'R CARTEIRO ORSON LUIZ', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.030-470', '54       ', 'R CASSIANO DE ALBUQUERQUE', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.036-320', '54       ', 'CJ CASTELO BRANCO', 'JATIUCA                       ');
INSERT INTO cd_cep_br VALUES ('57.041-780', '54       ', 'CJ CASTELO BRANCO', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.025-460', '54       ', 'R CASTRO ALVES', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.081-490', '54       ', 'R CASTRO ALVES', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.011-330', '54       ', 'TV CALABAR', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('57.017-390', '54       ', 'R CAMARAGIBE', 'BEBEDOURO                     ');
INSERT INTO cd_cep_br VALUES ('57.017-395', '54       ', 'TV CAMARAGIBE', 'BEBEDOURO                     ');
INSERT INTO cd_cep_br VALUES ('57.038-240', '54       ', 'R CAMARAGIBE', 'C ALMAS                       ');
INSERT INTO cd_cep_br VALUES ('57.045-660', '54       ', 'R CAMARAGIBE', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('57.080-650', '54       ', 'R CAMARAGIBE', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.048-140', '54       ', 'CJ CAMBUCI', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('57.040-060', '54       ', 'R CAMPO ALEGRE', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.076-080', '54       ', 'LOT CAMPO DOS PALMARES', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.040-070', '54       ', 'R CAMPO VERDE', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.015-250', '54       ', 'R CAMPO VERDE', 'V LAGO                        ');
INSERT INTO cd_cep_br VALUES ('57.015-255', '54       ', 'TV CAMPO VERDE', 'V LAGO                        ');
INSERT INTO cd_cep_br VALUES ('57.071-570', '54       ', 'R CAMPO VERDE', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.018-290', '54       ', 'R CAMPO, DO', 'C JAQUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('57.018-295', '54       ', 'TV CAMPO, DO', 'C JAQUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('57.017-020', '54       ', 'R CAMPO, DO', 'B PARTO                       ');
INSERT INTO cd_cep_br VALUES ('57.057-040', '54       ', 'R CAMPO, DO', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.051-170', '54       ', 'TV CONSTITUICAO, DA', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.084-660', '54       ', 'AV CONTORNO PRF AURELIO BUARQUE DE HOLANDA(RES T', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.052-310', '54       ', 'R COQUEIROS, DOS', 'G LOURDES                     ');
INSERT INTO cd_cep_br VALUES ('57.039-420', '54       ', 'R COREIA, DA', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('57.017-430', '54       ', 'R MANOEL SAMPAIO', 'BEBEDOURO                     ');
INSERT INTO cd_cep_br VALUES ('57.017-435', '54       ', 'TV MANOEL SAMPAIO', 'BEBEDOURO                     ');
INSERT INTO cd_cep_br VALUES ('57.085-160', '54       ', 'AV ANTONIO LISBOA DE AMORIM(ANTIGA AVENIDA CACHOE', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.035-510', '54       ', 'TV ANTONIO MACIEL DE OLIVEIRA', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('57.057-450', '54       ', 'AL AMAPA', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('12.929-352', '4897     ', 'R PROJETADA B', 'JD PATURI                     ');
INSERT INTO cd_cep_br VALUES ('57.072-080', '54       ', 'R AMARILIO DE PAULA NOBLAT', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.041-320', '54       ', 'R AMARO FEITOSA', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.081-350', '54       ', 'R AMARO SALVADOR', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.010-060', '54       ', 'AV AMAZONAS', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('57.043-450', '54       ', 'R AMAZONAS', 'FEITOSA                       ');
INSERT INTO cd_cep_br VALUES ('57.051-070', '54       ', 'R AMBROSIO LYRA', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.020-230', '54       ', 'R AMENDOEIRAS, DAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.039-170', '54       ', 'R AMERICO VASCO', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('57.010-230', '54       ', 'R AMINADAB VALENTE', 'T BARRA                       ');
INSERT INTO cd_cep_br VALUES ('57.045-010', '54       ', 'R AMIZADE, DA', 'B DURO                        ');
INSERT INTO cd_cep_br VALUES ('57.041-200', '54       ', 'R ANA DUARTE', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.061-150', '54       ', 'R ANA EMILIA DE ALENCAR', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('57.061-155', '54       ', 'TV ANA EMILIA DE ALENCAR', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('57.042-010', '54       ', 'R ANA LOPES CAHET', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.046-230', '54       ', 'R ANA LUCIA MOREIRA', 'B DURO                        ');
INSERT INTO cd_cep_br VALUES ('57.030-340', '54       ', 'R ANA NERI', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('57.018-270', '54       ', 'R ANA PAULA', 'BEBEDOURO                     ');
INSERT INTO cd_cep_br VALUES ('57.060-010', '54       ', 'R ANA SAMPAIO LINS', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.080-120', '54       ', 'R ANADIA', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('57.017-330', '54       ', 'R ANAHY', 'BEBEDOURO                     ');
INSERT INTO cd_cep_br VALUES ('57.073-130', '54       ', 'AV ANDRE PAPINO GOIS', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.084-730', '54       ', 'R ANDRE TEIXEIRA DE MELO BRANDAO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.041-030', '54       ', 'R ANESIO PEREIRA BASTOS', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.042-160', '54       ', 'R ANGELINO FRANCISCO DA COSTA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('57.030-230', '54       ', 'R ANGELO MARTINS', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.030-235', '54       ', 'TV ANGELO MARTINS', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.031-320', '54       ', 'R ANGELO MARTINS', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('57.070-460', '54       ', 'R ANIBAL CAVALCANTE PLACIDO', 'A S DUMONT                    ');
INSERT INTO cd_cep_br VALUES ('57.080-370', '54       ', 'R ANIBAL TORRES', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.018-240', '54       ', 'R ANISIO FREITAS COSTA', 'BEBEDOURO                     ');
INSERT INTO cd_cep_br VALUES ('57.039-180', '54       ', 'R ANIVALDO MONTEIRO DE CARVALHO', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('57.055-265', '54       ', 'R ANTENOR GOMES DE OLIVEIRA(ANTIGA TRAVESSA SANT', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.050-390', '54       ', 'R ANTENOR MARINHO DE MELO', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.011-010', '54       ', 'R ANTERO MEDEIROS', 'T BARRA                       ');
INSERT INTO cd_cep_br VALUES ('57.036-040', '54       ', 'R ANTONIA ALVES CARVALHO LEITE', 'JATIUCA                       ');
INSERT INTO cd_cep_br VALUES ('57.048-200', '54       ', 'R ANTONIA AUGUSTA ACIOLI', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('57.030-240', '54       ', 'R ANTONIO AGUIAR', 'P TERRA                       ');
INSERT INTO cd_cep_br VALUES ('57.072-120', '54       ', 'R ALFREDO CAVALCANTI LIMA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.046-540', '54       ', 'R ALFREDO CORTEZ DE LUCENA', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('57.075-400', '54       ', 'PC ARI ALVES DE OLIVEIRA(CONJUNTO OSMAN LOUREIRO)', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.062-290', '54       ', 'R ARIOSVALDO LOQUES DE MELO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.051-090', '54       ', 'AV ARISTEU DE ANDRADE', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.061-160', '54       ', 'R ARMANDO DE ARAUJO VASCONCELOS', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.055-810', '54       ', 'CJ ARMANDO LOBO', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.040-010', '54       ', 'R ARMANDO WUCHERER', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.039-540', '54       ', 'R ARMAZEM, DO', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('57.057-290', '54       ', 'R ARMINDO PEREIRA LEITE', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.038-590', '54       ', 'R ARNALDO BRAGA(RUA B LOT VILA RICA)', 'C ALMAS                       ');
INSERT INTO cd_cep_br VALUES ('57.073-570', '54       ', 'AV ARNON DE MELO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.080-660', '54       ', 'R ARNON DE MELO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.052-250', '54       ', 'R AROEIRA', 'G LOURDES                     ');
INSERT INTO cd_cep_br VALUES ('57.074-100', '54       ', 'R AROEIRA (LOT PARQUE DAS ARVORES)', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.052-020', '54       ', 'R ARQUITETO ASDRUBAL SARMENTO', 'G LOURDES                     ');
INSERT INTO cd_cep_br VALUES ('57.057-300', '54       ', 'R ARSENIO FORTES', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.057-305', '54       ', 'TV ARSENIO FORTES', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.036-050', '54       ', 'R ARTAGNAN MARTINS REIS', 'JATIUCA                       ');
INSERT INTO cd_cep_br VALUES ('57.039-040', '54       ', 'R ARTHUR BENIGNO LISBOA FERRAZ', 'JACARECICA                    ');
INSERT INTO cd_cep_br VALUES ('57.046-030', '54       ', 'R ARTHUR CASADO', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('57.022-200', '54       ', 'TV ARTISTAS, DOS', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('57.060-030', '54       ', 'TV ARTISTAS, DOS', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.057-020', '54       ', 'R ARTUR ACIOLY', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.036-060', '54       ', 'R ARTUR BULHOES', 'MANGABEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('12.929-353', '4897     ', 'R PROJETADA C', 'JD PATURI                     ');
INSERT INTO cd_cep_br VALUES ('57.036-070', '54       ', 'R ARTUR CHARLES DORVILLE', 'JATIUCA                       ');
INSERT INTO cd_cep_br VALUES ('57.031-330', '54       ', 'LD ARTUR LOPES FERREIRA', 'MANGABEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('57.052-030', '54       ', 'R ARTUR LOPES FERREIRA', 'G LOURDES                     ');
INSERT INTO cd_cep_br VALUES ('57.072-550', '54       ', 'R ARTUR MACEDO FRANCA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.042-200', '54       ', 'R ARTUR MAYER LEITE', 'FEITOSA                       ');
INSERT INTO cd_cep_br VALUES ('57.041-660', '54       ', 'R ARTUR SILVA PEIXOTO', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.052-260', '54       ', 'R ARTUR VITAL DA SILVA', 'G LOURDES                     ');
INSERT INTO cd_cep_br VALUES ('57.036-410', '54       ', 'R ANTONIO MAGALHAES', 'JATIUCA                       ');
INSERT INTO cd_cep_br VALUES ('57.083-020', '54       ', 'R ANTONIO MAURICIO COSTA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.050-670', '54       ', 'R ANTONIO MENEZES DE ARAUJO LEMOS', 'G LOURDES                     ');
INSERT INTO cd_cep_br VALUES ('57.060-020', '54       ', 'R ANTONIO MONTEIRO DE CARVALHO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.042-180', '54       ', 'R ANTONIO MORAES COSTA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('57.055-370', '54       ', 'R ANTONIO MURTA', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.051-080', '54       ', 'R ANTONIO NETO', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.084-170', '54       ', 'R ANTONIO PALMARY SORIANO DE MELO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.071-285', '54       ', 'R ANTONIO PIMENTEL SANTOS (CJ JARDIM DO PLANALTO', 'A S DUMONT                    ');
INSERT INTO cd_cep_br VALUES ('57.060-810', '54       ', 'R ANTONIO PINTO PIMENTEL', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.038-180', '54       ', 'R ANTONIO PROCOPIO', 'C ALMAS                       ');
INSERT INTO cd_cep_br VALUES ('57.057-460', '54       ', 'R ANTONIO PROCOPIO', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.042-020', '54       ', 'R ANTONIO REGINALDO PONTES LIMA', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.083-180', '54       ', 'R ANTONIO RIBEIRO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.011-170', '54       ', 'PC ANTONIO RODRIGUES RAMALHO', 'T BARRA                       ');
INSERT INTO cd_cep_br VALUES ('57.082-260', '54       ', 'R ANTONIO SEBASTIAO DA SILVA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.075-170', '54       ', 'R ANTONIO SILVA(RUA A-9 CJ OSMAN LOUREIRO)', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.062-030', '54       ', 'AL ANTONIO VIEIRA COSTA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.083-450', '54       ', 'R ANTONIO VIEIRA FILHO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.042-030', '54       ', 'R ANTONIO ZEFERINO DOS SANTOS', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.030-460', '54       ', 'R ANTOZANO VICENTE DA SILVA', 'P TERRA                       ');
INSERT INTO cd_cep_br VALUES ('57.042-040', '54       ', 'R APOLONIO ROCHA DOS SANTOS', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.081-240', '54       ', 'R APORE', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.031-020', '54       ', 'R APRIGIO FRANCISCO DE SOUZA', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.081-330', '54       ', 'R AQUIDAUANA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.010-410', '54       ', 'R JORNALISTA OSEAS ROSAS', 'T BARRA                       ');
INSERT INTO cd_cep_br VALUES ('57.080-070', '54       ', 'R JORNALISTA PEDRO AFFONSO COLLOR DE MELLO', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('57.310-380', '23       ', 'R SANTA LUZIA', 'CANAFISTULA                   ');
INSERT INTO cd_cep_br VALUES ('57.308-240', '23       ', 'R SANTA LUZIA DO NORTE', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('57.310-080', '23       ', 'R SANTA MADALENA', 'BRASILIANA                    ');
INSERT INTO cd_cep_br VALUES ('57.312-460', '23       ', 'R SANTA MARIA', 'AT CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('57.306-240', '23       ', 'R SANTA MONICA', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('57.313-000', '23       ', 'R SANTA RITA', 'AT CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('57.301-360', '23       ', 'PC SANTA ROSA', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('57.307-730', '23       ', 'R SANTA TEREZA', 'BX GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('57.300-460', '23       ', 'R SANTA TEREZINHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.311-190', '23       ', 'R SANTO AMARO', 'AT CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('57.301-100', '23       ', 'R SANTO ANTONIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.305-420', '23       ', 'R SANTOS DUMONT', 'BAIXAO                        ');
INSERT INTO cd_cep_br VALUES ('57.308-150', '23       ', 'R SAO BRAS', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('57.304-400', '23       ', 'R SAO CRISTOVAO', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('57.300-240', '23       ', 'R SAO DOMINGOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.306-470', '23       ', 'R SAO DOMINGOS', 'CAVACO                        ');
INSERT INTO cd_cep_br VALUES ('57.300-080', '23       ', 'R SAO FRANCISCO- ATE 781/826', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.301-110', '23       ', 'R SAO FRANCISCO- DE 783/828 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.311-150', '23       ', 'R SAO GERALDO', 'S T VILELA                    ');
INSERT INTO cd_cep_br VALUES ('57.311-000', '23       ', 'R SAO JOAO', 'AT CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('57.311-170', '23       ', 'R SAO JORGE', 'AT CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('57.311-050', '23       ', 'R SAO JOSE', 'AT CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('57.073-560', '54       ', 'AV ALFREDO ABREU', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.310-090', '23       ', 'R VINTE E UM DE MAIO', 'BRASILIANA                    ');
INSERT INTO cd_cep_br VALUES ('57.303-100', '23       ', 'AV VIRGILIO VIEIRA DA ROCHA', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('57.304-160', '23       ', 'R WALMIR NOVAES', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('57.306-110', '23       ', 'R WALTER BEZERRA', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('57.307-400', '23       ', 'R WOLFGANG AMADEUS MOZART', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('57.300-410', '23       ', 'R ZEFERINO MAGALHAES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.310-070', '23       ', 'R ZEFERINO P. SILVA', 'BRASILIANA                    ');
INSERT INTO cd_cep_br VALUES ('57.036-010', '54       ', 'R ABDON ASSIS INOJOSA ANDRADE', 'JATIUCA                       ');
INSERT INTO cd_cep_br VALUES ('57.030-710', '54       ', 'R ABDON MONTEIRO', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.051-010', '54       ', 'R ABELARDO CARDOSO DA SILVA', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.036-020', '54       ', 'R ABELARDO PUGLIESE', 'JATIUCA                       ');
INSERT INTO cd_cep_br VALUES ('57.037-330', '54       ', 'R ABILIO VITORINO', 'JATIUCA                       ');
INSERT INTO cd_cep_br VALUES ('57.062-520', '54       ', 'AL ACADEMICO ALEXANDRE ELIAS DE ALBUQUERQUE', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.037-140', '54       ', 'PC ACADEMICO CRISTIANO OMENA CALHEIROS', 'JATIUCA                       ');
INSERT INTO cd_cep_br VALUES ('57.080-180', '54       ', 'PC ACADEMICO GUSTAVO DE ARAUJO AMORIM', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.062-100', '54       ', 'AL ACADEMICO JOAO MAURICIO MAURO SIMONS', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.037-300', '54       ', 'R ACADEMICO JOSE LUIZ COSTA LOBO', 'JATIUCA                       ');
INSERT INTO cd_cep_br VALUES ('57.010-010', '54       ', 'R ACADEMICO JOSE MACEDO DE FRANCA', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('57.051-020', '54       ', 'PC ACADEMICO MAX DE ANDRADE LYRA', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.046-010', '54       ', 'R ACADEMICO MAX DE ANDRADE LYRA', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('57.081-220', '54       ', 'R ACARAU', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.073-350', '54       ', 'LOT ACAUA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.043-230', '54       ', 'R ACRE', 'FEITOSA                       ');
INSERT INTO cd_cep_br VALUES ('57.043-235', '54       ', 'TV ACRE', 'FEITOSA                       ');
INSERT INTO cd_cep_br VALUES ('57.057-440', '54       ', 'AL ACRE', 'PINHEIRO                      ');
INSERT INTO cd_cep_br VALUES ('57.017-250', '54       ', 'R ADAO PEREIRA DE GUSMAO', 'B PARTO                       ');
INSERT INTO cd_cep_br VALUES ('57.045-670', '54       ', 'R ADEILDO NEPOMUCENO', 'B DURO                        ');
INSERT INTO cd_cep_br VALUES ('57.014-265', '54       ', 'VL ADELAIDE', 'P GROSSA                      ');
INSERT INTO cd_cep_br VALUES ('57.046-020', '54       ', 'R ADELAIDE DE MELO MOTA', 'B DURO                        ');
INSERT INTO cd_cep_br VALUES ('57.043-010', '54       ', 'R ADELMO DE MELO', 'FEITOSA                       ');
INSERT INTO cd_cep_br VALUES ('57.043-020', '54       ', 'R ADEMAR MEDEIROS', 'FEITOSA                       ');
INSERT INTO cd_cep_br VALUES ('57.057-280', '54       ', 'R ADOLFO CAMERINO', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.057-285', '54       ', 'TV ADOLFO CAMERINO', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.051-030', '54       ', 'LD ADOLFO GUIMARAES', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.045-340', '54       ', 'R ADOLFO GUSTAVO', 'B DURO                        ');
INSERT INTO cd_cep_br VALUES ('57.039-710', '54       ', 'R ADOLFO MARQUES', 'F PEIXOTO                     ');
INSERT INTO cd_cep_br VALUES ('57.018-815', '54       ', 'TV ADRIANA', 'C JAQUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('57.082-220', '54       ', 'R ADRIANO MAGALHAES', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.310-300', '23       ', 'R TEREZA ALBUQUERQUE', 'R CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('57.305-440', '23       ', 'R TEREZA ANGELINA DE ALBUQUERQUE', 'BAIXAO                        ');
INSERT INTO cd_cep_br VALUES ('57.303-210', '23       ', 'R TEREZINHA DE JESUS GOMES', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('57.301-430', '23       ', 'PC TERTULIANO BARBOSA', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('57.302-160', '23       ', 'R TERTULIANO BARBOSA LEITE', 'CANAFISTULA                   ');
INSERT INTO cd_cep_br VALUES ('57.308-010', '23       ', 'R TERTULIANO BERNARDO DE OLIVEIRA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('57.303-020', '23       ', 'R THEO BRANDAO VILELA', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('57.301-120', '23       ', 'R TIBURCIO MAGALHAES', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('57.307-740', '23       ', 'R TIBURCIO VALERIANO', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('57.305-340', '23       ', 'R TIRADENTES', 'BAIXAO                        ');
INSERT INTO cd_cep_br VALUES ('57.308-660', '23       ', 'R TRAIPU', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('57.300-380', '23       ', 'R TRINTA DE OUTUBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.304-370', '23       ', 'R TRINTA E UM DE MARCO', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('57.304-650', '23       ', 'R ULISSES PEREIRA DE OLIVEIRA', 'CACIMBAS                      ');
INSERT INTO cd_cep_br VALUES ('57.308-210', '23       ', 'R UNIAO DOS PALMARES', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('57.305-460', '23       ', 'R UNIAO DOS PALMARES', 'BAIXAO                        ');
INSERT INTO cd_cep_br VALUES ('57.304-680', '23       ', 'R VALDIR OLIVEIRA', 'CACIMBAS                      ');
INSERT INTO cd_cep_br VALUES ('57.306-480', '23       ', 'R VALFREDO DE OLIVEIRA', 'CAVACO                        ');
INSERT INTO cd_cep_br VALUES ('57.313-690', '23       ', 'R VALFRIDO DE OLIVEIRA LIMA', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('57.304-600', '23       ', 'R VANIA LIMA FRANCA', 'CACIMBAS                      ');
INSERT INTO cd_cep_br VALUES ('57.307-150', '23       ', 'R VENALDO ROBERTO PESSOA VEIGA', 'BX GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('57.305-470', '23       ', 'R VENTURA DE FARIAS', 'BAIXAO                        ');
INSERT INTO cd_cep_br VALUES ('57.308-690', '23       ', 'R VERA MARIA DE OLIVEIRA REZENDE', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('57.308-450', '23       ', 'AV VEREADOR ALIPIO DE OLIVEIRA CALDAS', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('57.313-370', '23       ', 'R VEREADOR ANTONIO JUVINO', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('57.304-510', '23       ', 'R VEREADOR BENICIO ALVES DE OLIVEIRA', 'CACIMBAS                      ');
INSERT INTO cd_cep_br VALUES ('57.311-410', '23       ', 'R VEREADOR DOMINGOS VITAL', 'AT CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('57.312-570', '23       ', 'R VEREADOR EVOLIDES FELICIANO DA SILVA', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('12.910-003', '4897     ', 'R PROJETADA DOIS', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('57.303-120', '23       ', 'AV VEREADOR JOAO SATURNINO DE ALMEIDA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('57.308-590', '23       ', 'R VEREADOR JOSE OLIVEIRA E SILVA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('57.313-230', '23       ', 'R VEREADOR JOSE PROTASIO NETO', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('57.308-330', '23       ', 'R VEREADOR LOURENCO DE ALMEIDA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('57.308-560', '23       ', 'R VICENTE FLOR FERREIRA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('57.304-530', '23       ', 'R VICENTE LEITE DA SILVA', 'CACIMBAS                      ');
INSERT INTO cd_cep_br VALUES ('57.039-020', '54       ', 'CJ ALFREDO GASPAR DE MENDONCA', 'JACARECICA                    ');
INSERT INTO cd_cep_br VALUES ('57.041-300', '54       ', 'R ALFREDO MARSIGLIA', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.038-010', '54       ', 'R ALFREDO OITICICA', 'MANGABEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('57.046-840', '54       ', 'R CRUZEIRO DO SUL', 'B DURO                        ');
INSERT INTO cd_cep_br VALUES ('57.015-060', '54       ', 'TV CRUZEIRO, DO', 'V LAGO                        ');
INSERT INTO cd_cep_br VALUES ('69.038-780', '156      ', 'R 06 (CJ V BELA)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.083-400', '156      ', 'R 06 (CJ V CAMARA)', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.057-740', '156      ', 'R 06 (CJ V MUNICIPAL)', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('69.077-071', '156      ', 'R 06 (CJ 31 DE MARCO I)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.090-720', '156      ', 'R 06 (NUCLEO 1)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.040-615', '156      ', 'R 06 (PRQ ARIPUANA)', 'D PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('69.054-737', '156      ', 'R 06 (SHANGRILA IV)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.035-796', '156      ', 'R 06 (VL MARINHO)', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.043-160', '156      ', 'R 06 ATE 253/260', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.042-060', '156      ', 'R 07- DE 133/134 AO FIM', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.038-340', '156      ', 'R 07 (CJ A MONTENEGRO)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.054-430', '156      ', 'R 07 (CJ B BELA)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.028-333', '156      ', 'R 07 (CJ B FLOR II)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.055-250', '156      ', 'R 07 (CJ C BRANCO)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.083-500', '156      ', 'R 07 (CJ C DO ALEIXO)', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.097-040', '156      ', 'R 07 (CJ CANARANAS)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.086-460', '156      ', 'R 07 (CJ CASTANHEIRA)', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.068-350', '156      ', 'R 07 (CJ COSTA E SILVA)', 'RAIZ                          ');
INSERT INTO cd_cep_br VALUES ('69.060-180', '156      ', 'R 07 (CJ H ANGELIN)', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.049-230', '156      ', 'R 07 (CJ HILEIA I)', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.049-410', '156      ', 'R 07 (CJ HILEIA II)', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.054-280', '156      ', 'R 07 (CJ JD PRIMAVERA)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.044-540', '156      ', 'R 07 (CJ JD VERSALLES)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.093-460', '156      ', 'R 07 (CJ MANOA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.090-410', '156      ', 'R 07 (CJ MUNDO NOVO)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.054-080', '156      ', 'R 07 (CJ N FRIBURGO)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.028-307', '156      ', 'R 07 (CJ R MARACANA)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.090-660', '156      ', 'R 07 (CJ R S PINTO I)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.093-440', '156      ', 'R 05 (CJ MANOA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.090-390', '156      ', 'R 05 (CJ MUNDO NOVO)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.054-060', '156      ', 'R 05 (CJ N FRIBURGO)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.028-305', '156      ', 'R 05 (CJ R MARACANA)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.090-640', '156      ', 'R 05 (CJ R S PINTO I)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.036-400', '156      ', 'R 05 (CJ R XINGU)', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.028-404', '156      ', 'R 05 (CJ SUBTEN SRG P MILITAR)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.055-744', '156      ', 'R 05 (CJ TROPICAL)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.038-770', '156      ', 'R 05 (CJ V BELA)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.083-390', '156      ', 'R 05 (CJ V CAMARA)', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.057-730', '156      ', 'R 05 (CJ V MUNICIPAL)', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('69.077-060', '156      ', 'R 05 (CJ 31 DE MARCO I)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.093-265', '156      ', 'R 05 (M SINAI)', 'COL S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('69.090-590', '156      ', 'R 05 (NUCLEO 1)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.040-614', '156      ', 'R 05 (PRQ ARIPUANA)', 'D PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('69.054-736', '156      ', 'R 05 (SHANGRILA IV)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.035-795', '156      ', 'R 05 (VL MARINHO)', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.043-130', '156      ', 'R 05 ATE 299/312', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.086-070', '156      ', 'R 06', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.040-130', '156      ', 'R 06', 'D PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('69.039-725', '156      ', 'R 06', 'N ISRAEL                      ');
INSERT INTO cd_cep_br VALUES ('69.028-344', '156      ', 'TV 06', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.038-276', '156      ', 'R 06', 'L VALE                        ');
INSERT INTO cd_cep_br VALUES ('69.042-070', '156      ', 'R 06- DE 255/262 AO FIM', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.038-330', '156      ', 'R 06 (CJ A MONTENEGRO)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.054-420', '156      ', 'R 06 (CJ B BELA)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.055-240', '156      ', 'R 06 (CJ C BRANCO)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.083-490', '156      ', 'R 06 (CJ C DO ALEIXO)', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.086-450', '156      ', 'R 06 (CJ CASTANHEIRA)', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.068-340', '156      ', 'R 06 (CJ COSTA E SILVA)', 'RAIZ                          ');
INSERT INTO cd_cep_br VALUES ('69.097-772', '156      ', 'R 06 (CJ F MENDES I)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.060-181', '156      ', 'R 06 (CJ H ANGELIN)', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.049-220', '156      ', 'R 06 (CJ HILEIA I)', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.049-400', '156      ', 'R 06 (CJ HILEIA II)', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.054-270', '156      ', 'R 06 (CJ JD PRIMAVERA)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.044-530', '156      ', 'R 06 (CJ JD VERSALLES)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.093-450', '156      ', 'R 06 (CJ MANOA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.090-400', '156      ', 'R 06 (CJ MUNDO NOVO)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.044-510', '156      ', 'R 04 (CJ JD VERSALLES)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.093-430', '156      ', 'R 04 (CJ MANOA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.090-380', '156      ', 'R 04 (CJ MUNDO NOVO)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.054-050', '156      ', 'R 04 (CJ N FRIBURGO)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.028-304', '156      ', 'R 04 (CJ R MARACANA)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.090-630', '156      ', 'R 04 (CJ R S PINTO I)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.036-390', '156      ', 'R 04 (CJ R XINGU)', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.028-403', '156      ', 'R 04 (CJ SUBTEN SRG P MILITAR)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.055-743', '156      ', 'R 04 (CJ TROPICAL)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.038-760', '156      ', 'R 04 (CJ V BELA)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.083-380', '156      ', 'R 04 (CJ V CAMARA)', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.057-720', '156      ', 'R 04 (CJ V MUNICIPAL)', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('69.077-050', '156      ', 'R 04 (CJ 31 DE MARCO I)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.090-580', '156      ', 'R 04 (NUCLEO 1)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.040-613', '156      ', 'R 04 (PRQ ARIPUANA)', 'D PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('69.054-735', '156      ', 'R 04 (SHANGRILA IV)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.035-794', '156      ', 'R 04 (VL MARINHO)', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.043-150', '156      ', 'R 04 ATE 419/420', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.040-120', '156      ', 'R 05', 'D PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('69.086-060', '156      ', 'R 05', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.039-724', '156      ', 'R 05', 'N ISRAEL                      ');
INSERT INTO cd_cep_br VALUES ('69.093-385', '156      ', 'R 05', 'COL S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('69.028-343', '156      ', 'TV 05', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.038-275', '156      ', 'R 05', 'L VALE                        ');
INSERT INTO cd_cep_br VALUES ('69.042-010', '156      ', 'R 05- DE 301/314 AO FIM', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.038-320', '156      ', 'R 05 (CJ A MONTENEGRO)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.054-410', '156      ', 'R 05 (CJ B BELA)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.055-230', '156      ', 'R 05 (CJ C BRANCO)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.083-480', '156      ', 'R 05 (CJ C DO ALEIXO)', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.048-650', '156      ', 'R 05 (CJ CANAA)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.097-030', '156      ', 'R 05 (CJ CANARANAS)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.086-440', '156      ', 'R 05 (CJ CASTANHEIRA)', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.068-330', '156      ', 'R 05 (CJ COSTA E SILVA)', 'RAIZ                          ');
INSERT INTO cd_cep_br VALUES ('57.307-500', '23       ', 'PC LIVINO NUNES DE ALBUQUERQUE', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('69.082-456', '156      ', 'R P (PRQ SUCUPIRAS)', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.054-753', '156      ', 'R P (SHANGRILA VII)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.060-069', '156      ', 'R P/O (CJ M DO SOL)', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.067-371', '156      ', 'BC PACIENCIA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.070-440', '156      ', 'BC PACIENCIA, DA', 'EDUCANDOS                     ');
INSERT INTO cd_cep_br VALUES ('69.080-051', '156      ', 'BC PACIENCIA, DA', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.063-582', '156      ', 'BC PACIENCIA, DA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.088-330', '156      ', 'R PACU', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.035-090', '156      ', 'EST PADRE AGOSTINHO CABALLERO MARTIN- ATE 810/861', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.029-120', '156      ', 'EST PADRE AGOSTINHO CABALLERO MARTIN- DE 812/863 A', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('69.047-660', '156      ', 'R PADRE ANCHIETA', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.040-370', '156      ', 'R PADRE ANTONIO VIEIRA', 'D PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('69.082-220', '156      ', 'R PADRE CALERI', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.048-410', '156      ', 'R PADRE CALERI', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.035-430', '156      ', 'R PADRE CALERI', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.068-600', '156      ', 'BC OLAVO BILAC', 'RAIZ                          ');
INSERT INTO cd_cep_br VALUES ('69.053-310', '156      ', 'BC OLAVO BILAC', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('69.059-440', '156      ', 'R OLAVO BILAC', 'S ETELVINA                    ');
INSERT INTO cd_cep_br VALUES ('69.073-152', '156      ', 'BC OLAVO BILAC', 'CRESPO                        ');
INSERT INTO cd_cep_br VALUES ('69.065-060', '156      ', 'AV OLAVO BILAC (IPIXUNA)', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('69.033-660', '156      ', 'R OLENKA DE MENEZES', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('69.027-790', '156      ', 'R OLIMPIO DE CARVALHO', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('69.047-501', '156      ', 'R OLINDA', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.044-260', '156      ', 'R OLINTO CABRAL DE VASCONCELOS (CJ BELVEDERE)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.085-030', '156      ', 'R OLINTO DE LIMA', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.079-150', '156      ', 'R OLIVEIRA DIAS', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('69.067-780', '156      ', 'R OMEGA (N JERUSALEM)', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.049-627', '156      ', 'R ONORIO JANUARIO (PRQ E GOMES)', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.098-763', '156      ', 'TV ONZE(A. MENDES)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.093-099', '156      ', 'R ONZE DE DEZEMBRO(T. NOVA II)', 'COL T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('69.087-390', '156      ', 'R ONZE DE JULHO', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('69.065-220', '156      ', 'VL OPERARIA', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('69.060-680', '156      ', 'BC ORIENTAL', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.043-590', '156      ', 'R ORIENTAL', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.043-581', '156      ', 'TV ORIENTAL', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.078-040', '156      ', 'BC ORIENTAL', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.078-230', '156      ', 'R ORIENTAL', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.060-590', '156      ', 'R ORIENTAL', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.054-680', '156      ', 'PRQ ORIENTAL', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.060-083', '156      ', 'R ORIENTE (CJ M DO SOL)', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.057-800', '156      ', 'BC ORION', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('69.075-420', '156      ', 'R ORLEILSON', 'MAUAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('69.050-420', '156      ', 'CJ ORQUIDEA', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.087-160', '156      ', 'R ORQUIDEA', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('69.044-028', '156      ', 'R ORQUIDEA (CJ FLAMANAL)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.088-320', '156      ', 'R ORQUIDEAS, DAS', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.083-290', '156      ', 'R ORQUIDEAS, DAS(CJ TIRADENTES)', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.083-130', '156      ', 'R OSCAR CORDEIRO (CJ PETRO)', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.084-410', '156      ', 'R OSCAR ROMERO', 'Z PALMARES                    ');
INSERT INTO cd_cep_br VALUES ('69.093-475', '156      ', 'R OSCAR ROMERO(T. NOVA I)', 'COL T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('69.099-041', '156      ', 'R OSEIAS(A. MENDES)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.045-730', '156      ', 'R OSLO (CJ C ELISIOS)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.029-351', '156      ', 'TV OSVALDO ARANHA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('69.089-190', '156      ', 'R O', 'A MENDES                      ');
INSERT INTO cd_cep_br VALUES ('69.042-250', '156      ', 'AV O', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.097-240', '156      ', 'R O (CJ CANARANAS)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.043-440', '156      ', 'R O (CJ DE FLORES II)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.050-290', '156      ', 'R O (CJ ELDORADO)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.030-380', '156      ', 'R O (CJ IPASE)', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.053-760', '156      ', 'Q O (CJ MANAUENSE)', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('69.095-570', '156      ', 'R O (CJ R JUNIOR)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.095-750', '156      ', 'R O (CJ R S PINTO II)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.060-500', '156      ', 'Q O (PRQ ADRIANOPOLIS)', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('69.082-455', '156      ', 'R O (PRQ SUCUPIRAS)', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.054-752', '156      ', 'R O (SHANGRILA VII)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.060-068', '156      ', 'R O/N (CJ M DO SOL)', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.078-240', '156      ', 'BC OCIDENTAL', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.089-061', '156      ', 'R ODIMAR SANTANA', 'A MENDES                      ');
INSERT INTO cd_cep_br VALUES ('69.087-305', '156      ', 'R OFELIA (N REINO)', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('69.048-750', '156      ', 'EST OFICIAIS, DOS', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.090-100', '156      ', 'R OIAPI (CJ C NOVA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.048-760', '156      ', 'R OIAPOQUE(CJ DUQUE DE CAXIAS)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.097-791', '156      ', 'R OITENTA E TRES - A(O. FROTA II)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.098-731', '156      ', 'R OITENTA E TRES - A (A. MENDES)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.098-762', '156      ', 'TV OITO(A. MENDES)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.039-180', '156      ', 'R OITO DE ABRIL', 'N ISRAEL                      ');
INSERT INTO cd_cep_br VALUES ('69.039-181', '156      ', 'TV OITO DE ABRIL', 'N ISRAEL                      ');
INSERT INTO cd_cep_br VALUES ('69.039-182', '156      ', 'AV OITO DE ABRIL', 'N ISRAEL                      ');
INSERT INTO cd_cep_br VALUES ('69.054-550', '156      ', 'R OITO DE DEZEMBRO', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.059-600', '156      ', 'R OITO DE DEZEMBRO', 'S ETELVINA                    ');
INSERT INTO cd_cep_br VALUES ('69.049-626', '156      ', 'R OITO DE DEZEMBRO (PRQ E GOMES)', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.065-370', '156      ', 'BC OITOCENTOS E VINTE', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('69.082-770', '156      ', 'BC OLARIA', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.078-402', '156      ', 'BC OLARIA', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.043-740', '156      ', 'TV OLARIA, DA', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.073-440', '156      ', 'BC OLARIA, DA', 'BETANIA                       ');
INSERT INTO cd_cep_br VALUES ('69.008-170', '156      ', 'R OLARIA, DA', 'COL A ALEIXO                  ');
INSERT INTO cd_cep_br VALUES ('69.036-081', '156      ', 'BC OLARIA, DA', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.035-591', '156      ', 'BC OLAVO BILAC', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.035-590', '156      ', 'R OLAVO BILAC', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.025-200', '156      ', 'BC OLAVO BILAC', 'P VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('69.093-425', '156      ', 'R NOVA ESPERANCA(T. NOVA I)', 'COL T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('69.043-157', '156      ', 'BC NOVA ESPERANCA (N HORIZONTE)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.095-185', '156      ', 'R NOVA IPIRANGA (RIACHO DOCE)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.039-431', '156      ', 'TV NOVA JERUSALEM', 'N ISRAEL                      ');
INSERT INTO cd_cep_br VALUES ('69.039-430', '156      ', 'R NOVA JERUSALEM', 'N ISRAEL                      ');
INSERT INTO cd_cep_br VALUES ('69.084-122', '156      ', 'R NOVA LUZ', 'Z PALMARES                    ');
INSERT INTO cd_cep_br VALUES ('69.073-187', '156      ', 'R NOVA LUZITANIA', 'CRESPO                        ');
INSERT INTO cd_cep_br VALUES ('69.082-200', '156      ', 'BC NOVA OLINDA', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.078-091', '156      ', 'R NOVA OLINDA', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.078-080', '156      ', 'TV NOVA OLINDA', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.068-070', '156      ', 'R NOVA OLINDA', 'RAIZ                          ');
INSERT INTO cd_cep_br VALUES ('69.036-540', '156      ', 'R NOVA OLINDA', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('69.005-250', '156      ', 'R DOUTOR MOREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.081-300', '156      ', 'R PIRANHAS, DAS', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.088-780', '156      ', 'R PIRARARA', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.088-410', '156      ', 'R PIRARUCUS', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.068-100', '156      ', 'R PIRATININGA', 'RAIZ                          ');
INSERT INTO cd_cep_br VALUES ('69.020-680', '156      ', 'VL PIRES', 'PC 14 JANEIRO                 ');
INSERT INTO cd_cep_br VALUES ('69.030-730', '156      ', 'CJ PLACIDO DE CASTRO', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.030-740', '156      ', 'R PLACIDO DE CASTRO', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.040-170', '156      ', 'R PLACIDO DE CASTRO (CJ D PEDRO I)', 'D PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('69.055-150', '156      ', 'TV PLANALTO', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.063-516', '156      ', 'BC PLANALTO', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.008-040', '156      ', 'R PLANALTO, DO', 'COL A ALEIXO                  ');
INSERT INTO cd_cep_br VALUES ('69.035-420', '156      ', 'R PLINIO COELHO', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.047-200', '156      ', 'R PLINIO COELHO', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.033-750', '156      ', 'TV PLINIO COELHO', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('69.027-470', '156      ', 'R PLINIO RAMOS COELHO', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('69.095-240', '156      ', 'R POLIANA (CJ C NOVA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.078-100', '156      ', 'EST POLIVALENTE', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.078-260', '156      ', 'R POLIVALENTE', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.037-022', '156      ', 'AL POLONIA (CJ JD EUROPA)', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('69.036-180', '156      ', 'BC PONCE DE LEON', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.036-170', '156      ', 'R PONCE DE LEON', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.075-401', '156      ', 'R PONTA DO VENTO', 'MAUAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('69.074-190', '156      ', 'R PONTA GROSSA', 'COL O MACHADO                 ');
INSERT INTO cd_cep_br VALUES ('69.030-550', '156      ', 'TV PONTA NEGRA', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.047-051', '156      ', 'R PONTAPORA', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.087-648', '156      ', 'R PERDITA (N REINO)', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('69.073-240', '156      ', 'R PERICLES DE MORAES', 'S LAZARO                      ');
INSERT INTO cd_cep_br VALUES ('69.082-824', '156      ', 'R PERIMENTAL (MONTE SIAO)', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.089-340', '156      ', 'AV PERIMETRAL', 'A MENDES                      ');
INSERT INTO cd_cep_br VALUES ('69.048-340', '156      ', 'AV PERIMETRAL (CJ CANAA)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.049-620', '156      ', 'AV PERIMETRAL (PRQ E GOMES)', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.076-820', '156      ', 'R PERIMETRAL C', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.076-830', '156      ', 'AV PERIMETRAL D', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.028-000', '156      ', 'R PERIMETRAL ESPANHA (PRQ NACOES)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.028-140', '156      ', 'R PERIMETRAL ESPANHA II (PRQ NACOES)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.099-770', '156      ', 'R PERIMETRAL I (A MENDES)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.055-011', '156      ', 'AV PERIMETRAL I (CJ C BRANCO)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.055-021', '156      ', 'AV PERIMETRAL II (CJ C BRANCO)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.055-041', '156      ', 'AV PERIMETRAL III (CJ C BRANCO)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.055-040', '156      ', 'AV PERIMETRAL LESTE', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.055-010', '156      ', 'AV PERIMETRAL NORTE', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.055-020', '156      ', 'AV PERIMETRAL SUL', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.055-732', '156      ', 'R PERIMETRAL XVI (CJ C BRANCO)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.058-480', '156      ', 'R PERNAMBUCO (PRQ LARANJEIRAS)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.093-128', '156      ', 'R PEROBA(M.OLIVEIRAS)', 'MTE OLIVEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('69.088-380', '156      ', 'R PERPETUAS, DAS', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.050-500', '156      ', 'R PERU (CJ ELDORADO)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.037-210', '156      ', 'AL PERU (CJ JD AMERICA)', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('69.090-160', '156      ', 'R PERUIBE (CJ C NOVA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.081-430', '156      ', 'R PESCADA', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.088-560', '156      ', 'R PETALAS', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.088-390', '156      ', 'R PETULIAS, DAS', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.088-391', '156      ', 'R PETUNIAS, DAS', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.081-320', '156      ', 'R PIABA', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.088-481', '156      ', 'R PIAU', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.033-580', '156      ', 'TV PIAUI', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('69.073-680', '156      ', 'BC PIAUI', 'S LAZARO                      ');
INSERT INTO cd_cep_br VALUES ('69.081-190', '156      ', 'R PIAUI', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.073-682', '156      ', 'R PIAUI', 'S LAZARO                      ');
INSERT INTO cd_cep_br VALUES ('69.050-076', '156      ', 'R PICO DA NEBLINA (VL BAFURURU)', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('69.053-060', '156      ', 'R PICO DAS AGUAS', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('69.033-390', '156      ', 'R PICO DAS AGUAS', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('69.053-062', '156      ', 'BC PICO DAS AGUAS', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('69.082-740', '156      ', 'R PEDRO TEIXEIRA', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.059-072', '156      ', 'R PEDRO TEIXEIRA', 'S ETELVINA                    ');
INSERT INTO cd_cep_br VALUES ('69.084-440', '156      ', 'R PEGO RARO', 'Z PALMARES                    ');
INSERT INTO cd_cep_br VALUES ('69.088-461', '156      ', 'R PEIXE AGULHA', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.088-360', '156      ', 'R PEIXE BOI', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.088-370', '156      ', 'R PEIXE CACHORRO', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.063-340', '156      ', 'BC PENAROL, DO', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.063-350', '156      ', 'CPO PENAROL, DO', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.082-230', '156      ', 'AV PENETRACAO', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.057-101', '156      ', 'R PENETRACAO', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('69.046-010', '156      ', 'AV PENETRACAO (CJ AJURICABA)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.055-750', '156      ', 'AV PENETRACAO (CJ C BRANCO)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.086-550', '156      ', 'R PENETRACAO (CJ CASTANHEIRA)', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.028-314', '156      ', 'R PENETRACAO (CJ R MARACANA)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.093-261', '156      ', 'R PENETRACAO EDIMILSON MAIA (M SINAI)', 'COL S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('69.086-010', '156      ', 'R PENETRACAO I', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.038-021', '156      ', 'R PENETRACAO I', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('69.099-750', '156      ', 'R PENETRACAO I (A MENDES)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.097-280', '156      ', 'AV PENETRACAO I (CJ CANARANAS)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.076-790', '156      ', 'AV PENETRACAO I, DA', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.086-011', '156      ', 'R PENETRACAO II', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.038-022', '156      ', 'R PENETRACAO II', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('69.099-760', '156      ', 'R PENETRACAO II (A MENDES)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.097-000', '156      ', 'AV PENETRACAO II (CJ CANARANAS)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.076-800', '156      ', 'AV PENETRACAO II, DA', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.038-023', '156      ', 'R PENETRACAO III', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('69.076-810', '156      ', 'AV PENETRACAO III, DA', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.099-780', '156      ', 'AV PENETRACAO IV(A. MENDES)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.089-210', '156      ', 'AV PENETRACAO NORTE', 'A MENDES                      ');
INSERT INTO cd_cep_br VALUES ('69.089-220', '156      ', 'AV PENETRACAO SUL', 'A MENDES                      ');
INSERT INTO cd_cep_br VALUES ('69.099-000', '156      ', 'R PENETRACAO 3', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.083-140', '156      ', 'R PENETRACAO, DA', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.038-020', '156      ', 'EST PENETRACAO, DA', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('69.088-000', '156      ', 'R PENETRACAO, DA', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.085-001', '156      ', 'R PENETRACAO,DA', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.050-101', '156      ', 'BC PENSADOR', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('69.057-420', '156      ', 'R PAZ, DA', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.073-410', '156      ', 'R PAZ, DA', 'BETANIA                       ');
INSERT INTO cd_cep_br VALUES ('69.080-400', '156      ', 'BC IMPERATRIZ', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.080-390', '156      ', 'R IMPERATRIZ', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.054-190', '156      ', 'CJ IMPERIAL', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.070-210', '156      ', 'R INACIO GUIMARAES', 'EDUCANDOS                     ');
INSERT INTO cd_cep_br VALUES ('69.040-680', '156      ', 'R INACIO J. PEIXOTO (CJ. D. PEDRO II)', 'D PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('69.090-120', '156      ', 'R INAJA (CJ C NOVA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.093-076', '156      ', 'R INCA(T. NOVA II)', 'COL T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('69.037-360', '156      ', 'R INCONFIDENCIA (PRQ RES P NEGRA)', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('69.043-020', '156      ', 'R INDEPENDENCIA', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.078-020', '156      ', 'R INDEPENDENCIA', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.068-080', '156      ', 'R INDEPENDENCIA', 'RAIZ                          ');
INSERT INTO cd_cep_br VALUES ('69.047-150', '156      ', 'R INDEPENDENCIA', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.047-151', '156      ', 'TV INDEPENDENCIA', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.078-021', '156      ', 'BC INDEPENDENCIA', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.048-190', '156      ', 'R INDEPENDENCIA', 'PAZ                           ');
INSERT INTO cd_cep_br VALUES ('69.047-160', '156      ', 'BC INDEPENDENCIA', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.095-186', '156      ', 'R INDEPENDENCIA(R. DOCE)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.098-232', '156      ', 'R INDIARA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.097-759', '156      ', 'AV I (CJ A MEDEIROS)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.038-258', '156      ', 'R I (CJ A MONTENEGRO)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.057-670', '156      ', 'Q I (CJ A NERY)', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('69.097-190', '156      ', 'R I (CJ CANARANAS)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.043-280', '156      ', 'R I (CJ DE FLORES I)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.050-240', '156      ', 'R I (CJ ELDORADO)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.030-330', '156      ', 'R I (CJ IPASE)', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.060-331', '156      ', 'BC I (CJ JD PAULISTA)', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.053-720', '156      ', 'Q I (CJ MANAUENSE)', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('69.075-600', '156      ', 'R I (CJ NOVA REPUBLICA)', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('69.095-520', '156      ', 'R I (CJ R JUNIOR)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.095-690', '156      ', 'R I (CJ R S PINTO II)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.085-520', '156      ', 'R I (CJ SEN JOAO BOSCO I)', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.085-620', '156      ', 'R I (CJ SEN JOAO BOSCO II)', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.060-450', '156      ', 'Q I (PRQ ADRIANOPOLIS)', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('69.054-709', '156      ', 'PRQ I (PRQ SHANGRILA)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.082-479', '156      ', 'R I (PRQ SUCUPIRAS)', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.054-699', '156      ', 'R I (SHANGRILA I)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.054-747', '156      ', 'TV I (SHANGRILA VII)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.097-360', '156      ', 'R I 1 (CJ CANARANAS)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.089-131', '156      ', 'TV I 2', 'A MENDES                      ');
INSERT INTO cd_cep_br VALUES ('69.075-610', '156      ', 'R I 2 (CJ NOVA REPUBLICA)', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('69.089-132', '156      ', 'TV I 3', 'A MENDES                      ');
INSERT INTO cd_cep_br VALUES ('69.075-620', '156      ', 'R I 3 (CJ NOVA REPUBLICA)', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('69.086-135', '156      ', 'R I-2', 'A MENDES                      ');
INSERT INTO cd_cep_br VALUES ('69.060-063', '156      ', 'R I/J (CJ M DO SOL)', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.090-210', '156      ', 'R IACI (CJ C NOVA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.098-248', '156      ', 'R IACIARA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.039-270', '156      ', 'R IANOMANI', 'N ISRAEL                      ');
INSERT INTO cd_cep_br VALUES ('69.059-193', '156      ', 'R IARA', 'S ETELVINA                    ');
INSERT INTO cd_cep_br VALUES ('69.099-029', '156      ', 'R IBICARE(A. MENDES)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.037-350', '156      ', 'R IBIRAPUERA (PRQ RES P NEGRA)', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('69.075-090', '156      ', 'R ICA', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('69.053-170', '156      ', 'CJ ICA MACEIO', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('69.054-180', '156      ', 'CJ ICARAI', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.090-130', '156      ', 'R ICOARACI (CJ C NOVA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.082-671', '156      ', 'BC IDA NELSON', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.044-180', '156      ', 'R IDELFONSO PINHEIRO (CJ BELVEDERE)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.050-074', '156      ', 'R HENRIQUES, DOS(VL BAFURURU)', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('69.010-580', '156      ', 'BC HERCULANO', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('69.099-027', '156      ', 'R HERCULANO DE SOUZA(A. MENDES)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.083-070', '156      ', 'R HERMAN WEISER (CJ PETRO)', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.037-760', '156      ', 'TV HERMELINDA QUEIROS', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('69.074-762', '156      ', 'R HERMINIO BARBOSA', 'MRO LIBERDADE                 ');
INSERT INTO cd_cep_br VALUES ('69.048-030', '156      ', 'R HIPICA, DA', 'PAZ                           ');
INSERT INTO cd_cep_br VALUES ('69.070-390', '156      ', 'BC HOLANDA', 'EDUCANDOS                     ');
INSERT INTO cd_cep_br VALUES ('69.020-490', '156      ', 'BC HOLANDA', 'PC 14 JANEIRO                 ');
INSERT INTO cd_cep_br VALUES ('69.037-050', '156      ', 'AL HOLANDA (CJ JD AMERICA)', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('69.028-090', '156      ', 'R HOLANDA (PRQ NACOES)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.078-580', '156      ', 'R HORIZONTE', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.093-071', '156      ', 'BC HORTA, DA', 'COL S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('69.044-024', '156      ', 'R HORTELA (CJ FLAMANAL)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.088-581', '156      ', 'R HORTENCIAS', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.083-250', '156      ', 'R HORTENSIAS, DAS(CJ TIRADENTES)', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.070-140', '156      ', 'EST HOSPEDARIA, DA', 'COL O MACHADO                 ');
INSERT INTO cd_cep_br VALUES ('69.060-840', '156      ', 'R HUASCAR ANGELIN', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.060-200', '156      ', 'CJ HUASCAR ANGELIN', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.020-220', '156      ', 'R HUASCAR DE FIGUEIREDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.082-110', '156      ', 'R HUGO DE ABREU', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.038-260', '156      ', 'R HUGO E ABREU', 'L VALE                        ');
INSERT INTO cd_cep_br VALUES ('69.065-040', '156      ', 'AV HUMAITA', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('69.065-310', '156      ', 'BC HUMAITA', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('69.074-170', '156      ', 'VL HUMAITA', 'COL O MACHADO                 ');
INSERT INTO cd_cep_br VALUES ('69.093-078', '156      ', 'R HUMAITA(T. NOVA II)', 'COL T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('69.093-097', '156      ', 'TV HUMAITA(T. NOVA II)', 'COL T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('69.033-300', '156      ', 'BC HUMBERTO DE CAMPOS', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('69.033-140', '156      ', 'R HUMBERTO DE CAMPOS', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('69.033-310', '156      ', 'TV HUMBERTO DE CAMPOS', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('69.042-700', '156      ', 'R HUMBERTO MICHILES (PRQ R JERUSALEM)', 'D PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('69.085-360', '156      ', 'AV HUMBOLDT (PRQ ACARIQUARA)', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.037-017', '156      ', 'AL HUNGRIA (CJ JD EUROPA)', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('69.075-592', '156      ', 'R H1(CJ. NOVA REPUBLICA)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.086-380', '156      ', 'R I', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.089-130', '156      ', 'R I', 'A MENDES                      ');
INSERT INTO cd_cep_br VALUES ('69.042-200', '156      ', 'AV I', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.081-112', '156      ', 'R I', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.097-180', '156      ', 'R H (CJ CANARANAS)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.043-270', '156      ', 'R H (CJ DE FLORES I)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.050-230', '156      ', 'R H (CJ ELDORADO)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.030-320', '156      ', 'R H (CJ IPASE)', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.060-330', '156      ', 'R H (CJ JD PAULISTA)', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.053-710', '156      ', 'Q H (CJ MANAUENSE)', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('69.075-590', '156      ', 'R H (CJ NOVA REPUBLICA)', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('69.095-510', '156      ', 'R H (CJ R JUNIOR)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.095-680', '156      ', 'R H (CJ R S PINTO II)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.085-510', '156      ', 'R H (CJ SEN JOAO BOSCO I)', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.093-165', '156      ', 'R JURICY(M.OLIVEIRAS)', 'MTE OLIVEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('69.096-040', '156      ', 'R JURITI (CJ C NOVA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.095-182', '156      ', 'TV JURITI (RIACHO DOCE)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.075-120', '156      ', 'R JURUA', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('69.059-310', '156      ', 'AV JURUA', 'S ETELVINA                    ');
INSERT INTO cd_cep_br VALUES ('69.048-320', '156      ', 'CJ JURUA', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.082-680', '156      ', 'R JURUA (COND O NEGRO)', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.074-260', '156      ', 'R JURUA (VL MILITAR PONTA PELADA)', 'S LAZARO                      ');
INSERT INTO cd_cep_br VALUES ('69.048-730', '156      ', 'R JURUANA (CJ DQ CAXIAS)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.058-403', '156      ', 'R JURUNA (PRQ LARANJEIRAS)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.090-340', '156      ', 'AV JURUNAS (CJ C NOVA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.039-120', '156      ', 'R JUSCELINO KUBITSCHECK', 'N ISRAEL                      ');
INSERT INTO cd_cep_br VALUES ('69.087-120', '156      ', 'R JUSCELINO KUBITSCHEK', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('69.049-623', '156      ', 'R JUSCELINO KUBITSCHEK (PRQ E GOMES)', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.050-750', '156      ', 'CJ JUSSARA', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('69.075-130', '156      ', 'R JUTAI', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('69.010-270', '156      ', 'R JOSE CASEMIRO', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('69.074-810', '156      ', 'R JOSE CHEVALIER', 'MRO LIBERDADE                 ');
INSERT INTO cd_cep_br VALUES ('69.010-070', '156      ', 'R JOSE CLEMENTE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.093-756', '156      ', 'R JOSE CORDEIRO(T. NOVA II)', 'COL T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('69.067-380', '156      ', 'R JOSE DA GAMA E ABREU', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.039-711', '156      ', 'R JOSE DANTAS', 'N ISRAEL                      ');
INSERT INTO cd_cep_br VALUES ('69.078-740', '156      ', 'R JOSE DE LIMA', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.078-410', '156      ', 'R JOSE DE MACEDO', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.075-450', '156      ', 'R JOSE DE RIBAMAR', 'MAUAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('69.033-340', '156      ', 'R JOSE DE VASCONCELOS', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('69.060-051', '156      ', 'BC JOSE DO PATROCINIO', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.060-050', '156      ', 'R JOSE DO PATROCINIO', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.040-480', '156      ', 'R JOSE DO PATROCINIO (CJ D PEDRO II)', 'D PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('69.082-520', '156      ', 'R JOSE DUTRA (O VERDE)', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.068-690', '156      ', 'R JOSE ESTEVAO', 'RAIZ                          ');
INSERT INTO cd_cep_br VALUES ('69.093-120', '156      ', 'R JOSE FAUSTINO', 'COL S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('69.037-720', '156      ', 'R JOSE FERNANDES', 'L VALE                        ');
INSERT INTO cd_cep_br VALUES ('69.042-720', '156      ', 'R JOSE FERNANDES (PRQ R JERUSALEM)', 'D PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('69.063-380', '156      ', 'BC JOSE FLORENCIO', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.063-390', '156      ', 'R JOSE FLORENCIO', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.087-110', '156      ', 'R JOSE FRANCISCO', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('69.079-192', '156      ', 'R JOSE FURTADO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('69.059-071', '156      ', 'TV JOSE GABRIEL DA COSTA', 'S ETELVINA                    ');
INSERT INTO cd_cep_br VALUES ('69.067-800', '156      ', 'BC JOSE LINDOSO', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.059-145', '156      ', 'R JOSE MARIA', 'S ETELVINA                    ');
INSERT INTO cd_cep_br VALUES ('69.078-400', '156      ', 'R JOSE MONTEIRO', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.005-130', '156      ', 'R JOSE PARANAGUA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.067-310', '156      ', 'R JOSE PEREIRA NETO (CJ JD PETROPOLIS)', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.078-380', '156      ', 'R JOSE PRESTES', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.068-700', '156      ', 'BC JOSE RAMOS', 'RAIZ                          ');
INSERT INTO cd_cep_br VALUES ('69.083-690', '156      ', 'R JOSE ROMAO', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.086-620', '156      ', 'R JOSE ROMAO', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.035-761', '156      ', 'BC JOSE SAO', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.042-031', '156      ', 'TV JOSE SAO', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.082-641', '156      ', 'R JOSE SARNEY (MONTE CASTELO)', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.029-510', '156      ', 'R JOSE TADROS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('69.035-490', '156      ', 'BC JOSENIAS', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.078-030', '156      ', 'R JOSUE CLAUDIO DE SOUZA', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.036-560', '156      ', 'R JOAQUIM GADELHA', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('69.053-410', '156      ', 'R JOAQUIM GONZAGA PINHEIRO', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('69.099-068', '156      ', 'R JOAQUIM MARTINS(A. MENDES)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.005-080', '156      ', 'AV JOAQUIM NABUCO- ATE 0784/0815', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.020-030', '156      ', 'AV JOAQUIM NABUCO- DE 0786/0817 A 1510/1791', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.020-031', '156      ', 'AV JOAQUIM NABUCO- DE 1512/1793 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.063-190', '156      ', 'R JOAQUIM RIBEIRO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('69.063-192', '156      ', 'BC JOAQUIM RIBEIRO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('69.010-020', '156      ', 'R JOAQUIM SARMENTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.079-050', '156      ', 'R JOAQUIM TANAJURA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('69.083-680', '156      ', 'R JOAQUIM UCHOA', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.093-111', '156      ', 'R JOARA', 'COL S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('69.053-200', '156      ', 'R JOFRE MAIA', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('69.098-192', '156      ', 'R JOINVILLE(N. ALEIXO)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.073-571', '156      ', 'BC JONAS BARRETO', 'S LAZARO                      ');
INSERT INTO cd_cep_br VALUES ('69.073-570', '156      ', 'R JONAS BARRETO', 'S LAZARO                      ');
INSERT INTO cd_cep_br VALUES ('69.079-120', '156      ', 'R JONAS DA SILVA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('69.036-790', '156      ', 'EST JONASA, DA', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('69.020-110', '156      ', 'R JONATHAS PEDROSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.067-442', '156      ', 'R JORGE AMADO', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.035-120', '156      ', 'TV JORGE ANTONIO', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.057-141', '156      ', 'BC JORGE BAIRD', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('69.057-140', '156      ', 'R JORGE BAIRD', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('69.060-740', '156      ', 'BC JORGE TEIXEIRA', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.078-600', '156      ', 'BC JORGE TEIXEIRA', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.087-100', '156      ', 'R JORGE TEIXEIRA', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('69.059-300', '156      ', 'R JORGE TEIXEIRA', 'S ETELVINA                    ');
INSERT INTO cd_cep_br VALUES ('69.050-630', '156      ', 'CJ JORNALISTAS, DOS', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('69.040-730', '156      ', 'R JOSE ALVARES MACIEL (CJ D PEDRO II)', 'D PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('69.063-211', '156      ', 'R JOSE AMANCIO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('69.083-100', '156      ', 'R JOSE AMERICO (CJ PETRO)', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.033-060', '156      ', 'R JOSE AUGUSTO BORBOREMA', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('69.074-580', '156      ', 'R JOSE BENTO', 'MRO LIBERDADE                 ');
INSERT INTO cd_cep_br VALUES ('69.074-010', '156      ', 'R JOSE BONIFACIO', 'COL O MACHADO                 ');
INSERT INTO cd_cep_br VALUES ('69.068-090', '156      ', 'TV JOSE BONIFACIO', 'RAIZ                          ');
INSERT INTO cd_cep_br VALUES ('69.029-330', '156      ', 'R JOSE BONIFACIO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('69.040-030', '156      ', 'R JOSE BONIFACIO (CJ D PEDRO I)', 'D PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('69.010-280', '156      ', 'BC JOSE CASEMIRO', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('69.082-160', '156      ', 'BC JOANA D ARC', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.080-410', '156      ', 'R JOANA DARC', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.084-463', '156      ', 'R JOANA DARC', 'Z PALMARES                    ');
INSERT INTO cd_cep_br VALUES ('69.048-000', '156      ', 'R JOAO ALFREDO', 'PAZ                           ');
INSERT INTO cd_cep_br VALUES ('69.053-270', '156      ', 'R JOAO ALFREDO', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('69.054-540', '156      ', 'TV JOAO ALFREDO', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.033-482', '156      ', 'TV JOAO AVELINO', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('69.033-481', '156      ', 'R JOAO AVELINO', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('69.053-441', '156      ', 'BC JOAO BATISTA', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('69.087-051', '156      ', 'R JOAO BOSCO', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('69.085-575', '156      ', 'BC JOAO BOSCO', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('40.020-240', '435      ', 'R VINTE E OITO DE SETEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('40.323-710', '435      ', 'R VINTE E OU OITO DE SETEMBRO', 'IAPI                          ');
INSERT INTO cd_cep_br VALUES ('40.385-150', '435      ', 'R VINTE E QUATRO', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.731-210', '435      ', 'R VINTE E QUATRO', 'FAZ COUTOS I                  ');
INSERT INTO cd_cep_br VALUES ('41.295-000', '435      ', 'R VINTE E QUATRO DE AGOSTO', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('41.200-330', '435      ', 'R VINTE E QUATRO DE AGOSTO', 'ENGOMADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('41.295-170', '435      ', 'TV VINTE E QUATRO DE AGOSTO', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('40.070-030', '435      ', 'R VINTE E QUATRO DE FEVEREIRO', 'LAPA                          ');
INSERT INTO cd_cep_br VALUES ('40.410-310', '435      ', 'R VINTE E QUATRO DE JANEIRO', 'ROMA                          ');
INSERT INTO cd_cep_br VALUES ('40.313-480', '435      ', 'LD VINTE E QUATRO DE JUNHO- ATE 59/82', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.080-090', '156      ', 'R BOM JESUS', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('40.315-080', '435      ', 'LD VINTE E QUATRO DE JUNHO- DE 61/84 AO FIM', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('40.020-090', '435      ', 'R VINTE E QUATRO DE MAIO', 'BARROQUINHA                   ');
INSERT INTO cd_cep_br VALUES ('41.390-570', '435      ', 'R VINTE  E UM DE JUNHO', 'VL CANARIA                    ');
INSERT INTO cd_cep_br VALUES ('40.310-610', '435      ', 'R VINTE DE AGOSTO', 'P MIUDO                       ');
INSERT INTO cd_cep_br VALUES ('40.310-620', '435      ', 'TV VINTE DE AGOSTO', 'P MIUDO                       ');
INSERT INTO cd_cep_br VALUES ('41.130-110', '435      ', 'R VINTE DE AGOSTO', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('41.270-720', '435      ', 'R VINTE DE AGOSTO', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('41.920-190', '435      ', 'VL VINTE DE JANEIRO', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.920-180', '435      ', 'R VINTE DE JANEIRO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('40.280-420', '435      ', 'AV VINTE DE JULHO', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.283-110', '435      ', 'R VINTE DE JULHO', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.283-010', '435      ', 'R VINTE DE JULHO', 'CANDEAL                       ');
INSERT INTO cd_cep_br VALUES ('40.295-385', '435      ', 'R VINTE DE JULHO', 'CANDEAL                       ');
INSERT INTO cd_cep_br VALUES ('41.927-350', '435      ', 'TV VINTE DE JUNHO', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('40.430-181', '435      ', 'TV VINTE DE JUNHO', 'VL R BARBOSA                  ');
INSERT INTO cd_cep_br VALUES ('41.927-340', '435      ', 'R VINTE DE JUNHO', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.120-100', '435      ', 'R VINTE DE MAIO', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('40.750-160', '435      ', 'R VINTE DE OUTUBRO', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('40.731-220', '435      ', 'R VINTE E CINCO', 'FAZ COUTOS I                  ');
INSERT INTO cd_cep_br VALUES ('40.280-250', '435      ', 'R VINTE E CINCO DE DEZEMBRO', 'C BROTAS                      ');
INSERT INTO cd_cep_br VALUES ('40.313-360', '435      ', 'R VINTE E CINCO DE DEZEMBRO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('40.313-390', '435      ', 'TV VINTE E CINCO DE DEZEMBRO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('40.240-590', '435      ', 'AV VINTE E CINCO DE DEZEMBRO', 'E V BROTAS                    ');
INSERT INTO cd_cep_br VALUES ('41.200-370', '435      ', 'TV VINTE E CINCO DE DEZEMBRO', 'ENGOMADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('40.430-060', '435      ', 'R VINTE E CINCO DE DEZEMBRO', 'VL R BARBOSA                  ');
INSERT INTO cd_cep_br VALUES ('41.130-140', '435      ', 'R VINTE E CINCO DE DEZEMBRO', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('40.420-060', '435      ', 'R VINTE E CINCO DE DEZEMBRO', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('40.424-270', '435      ', 'TV VINTE E CINCO DE DEZEMBRO', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('41.200-360', '435      ', 'R VINTE E CINCO DE DEZEMBRO', 'ENGOMADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('40.760-530', '435      ', 'R VINTE E CINCO DE DEZEMBRO', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('40.760-540', '435      ', 'TV VINTE E CINCO DE DEZEMBRO', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('40.325-160', '435      ', 'AV VINTE E CINCO DE FEVEREIRO', 'LAPINHA                       ');
INSERT INTO cd_cep_br VALUES ('40.325-170', '435      ', 'R VINTE E CINCO DE FEVEREIRO', 'SOLEDADE                      ');
INSERT INTO cd_cep_br VALUES ('40.430-090', '435      ', 'R VINTE E CINCO DE JUNHO', 'VL R BARBOSA                  ');
INSERT INTO cd_cep_br VALUES ('40.450-815', '435      ', 'R VINTE E CINCO DE JUNHO', 'URUGUAI                       ');
INSERT INTO cd_cep_br VALUES ('40.323-340', '435      ', 'AV VINTE E CINCO DE MAIO', 'IAPI                          ');
INSERT INTO cd_cep_br VALUES ('40.220-220', '435      ', 'R VINTE E CINCO DE MARCO', 'E V FEDERACAO                 ');
INSERT INTO cd_cep_br VALUES ('40.470-280', '435      ', 'R VINTE E CINCO DE MARCO', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('40.283-480', '435      ', 'TV VINTE E CINCO DE NOVEMBRO', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.454-290', '435      ', 'TV VINTE E CINCO DE SETEMBRO', 'URUGUAI                       ');
INSERT INTO cd_cep_br VALUES ('41.150-510', '435      ', 'CJ VILA MILITAR', 'CABULA                        ');
INSERT INTO cd_cep_br VALUES ('41.635-060', '435      ', 'R VILA MONTE', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.210-200', '435      ', 'R VILA NATAL', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('40.290-480', '435      ', 'R VILA NOVA', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('41.280-360', '435      ', 'R VILA ODETE', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('40.365-220', '435      ', 'TV VILA OPERARIA', 'CURUZU                        ');
INSERT INTO cd_cep_br VALUES ('40.393-120', '435      ', 'R VILA OPERARIA', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('40.243-165', '435      ', 'R VILA PARAISO', 'E V BROTAS                    ');
INSERT INTO cd_cep_br VALUES ('40.335-070', '435      ', '1a VILA PAULISTA, DA', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('40.335-080', '435      ', 'BX VILA PAULISTA, DA', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('40.840-130', '435      ', 'R VILA RESEQUE', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('41.635-030', '435      ', 'R VILA ROMANA', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.635-100', '435      ', 'TV VILA ROMANA', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.243-135', '435      ', 'TV VILA SOBRINHO', 'E V BROTAS                    ');
INSERT INTO cd_cep_br VALUES ('40.280-610', '435      ', 'TV VILA UBARANA', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.433-070', '435      ', 'R VILA UNIAO', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('40.433-090', '435      ', 'TV VILA UNIAO', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('40.221-050', '435      ', 'R VILA VALLE', 'E V FEDERACAO                 ');
INSERT INTO cd_cep_br VALUES ('40.221-100', '435      ', 'TV VILA VALLE', 'E V FEDERACAO                 ');
INSERT INTO cd_cep_br VALUES ('40.275-790', '435      ', 'R VILA VELHA', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('41.500-670', '435      ', 'JD VILA VERDE', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('40.270-130', '435      ', 'CJ VILA VERDE', 'VL LAURA                      ');
INSERT INTO cd_cep_br VALUES ('41.680-065', '435      ', 'CON VILAGE JAGUARIBE', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.245-760', '435      ', 'LD VILANTINA', 'E V BROTAS                    ');
INSERT INTO cd_cep_br VALUES ('41.620-050', '435      ', 'CJ VILAREJO', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.352-380', '435      ', 'VL VILARES', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.318-170', '435      ', 'R VILAS DAS PEDRAS', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('40.415-370', '435      ', 'R VILETA', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('40.330-080', '435      ', 'R VILETA SELVA', 'IAPI                          ');
INSERT INTO cd_cep_br VALUES ('41.620-070', '435      ', 'CJ VILLAGE', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.650-240', '435      ', 'PRQ VILLAGE PIATA', 'PIATA                         ');
INSERT INTO cd_cep_br VALUES ('41.620-400', '435      ', 'CJ VILLAGE RECANTO DO SOL', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.210-570', '435      ', 'AV VILMA', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('41.305-095', '435      ', 'R VILMA MOREIRA', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('41.390-220', '435      ', 'TV VILMA SANTOS', 'VL CANARIA                    ');
INSERT INTO cd_cep_br VALUES ('41.315-280', '435      ', 'R VINICIUS DE MORAIS', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('41.620-300', '435      ', 'R VINICIUS DE MORAIS', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.731-180', '435      ', 'R VINTE', 'FAZ COUTOS I                  ');
INSERT INTO cd_cep_br VALUES ('41.315-100', '435      ', 'R VICENTINOS', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('40.100-110', '435      ', 'R VICTOR MEIRELES', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('40.301-270', '435      ', 'AV VIDAL', 'BARBALHO                      ');
INSERT INTO cd_cep_br VALUES ('40.325-020', '435      ', 'AV VIDAL', 'LAPINHA                       ');
INSERT INTO cd_cep_br VALUES ('40.020-040', '435      ', 'TV VIDAL DA CUNHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('40.015-470', '435      ', 'R VIDAL DE NEGREIROS', 'COMERCIO                      ');
INSERT INTO cd_cep_br VALUES ('40.454-280', '435      ', 'R VIDAL DE NEGREIROS', 'URUGUAI                       ');
INSERT INTO cd_cep_br VALUES ('40.450-080', '435      ', 'TV VIDAL DE NEGREIROS', 'CALCADA                       ');
INSERT INTO cd_cep_br VALUES ('41.600-097', '435      ', 'R VIDIGAL DE FREITAS GUIMARAES', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('41.940-560', '435      ', 'R VIEIRA LOPES', 'R VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('41.250-525', '435      ', '1a SANTO ANTONIO DE PADUA', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('40.330-670', '435      ', 'BX SANTO ANTONIO, DO', 'B REIS                        ');
INSERT INTO cd_cep_br VALUES ('69.095-760', '156      ', 'R P (CJ R S PINTO II)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.075-550', '156      ', 'R G   (CJ NOVA REPUBLICA)', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('69.038-256', '156      ', 'R G (CJ A MONTENEGRO)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.057-650', '156      ', 'Q G (CJ A NERY)', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('69.097-170', '156      ', 'R G (CJ CANARANAS)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.043-260', '156      ', 'R G (CJ DE FLORES I)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.029-481', '156      ', 'R G (CJ DOS BANCARIOS)', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('12.910-500', '4897     ', 'R PEDRO IZZO', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('69.050-220', '156      ', 'R G (CJ ELDORADO)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.030-310', '156      ', 'R G (CJ IPASE)', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.060-320', '156      ', 'R G (CJ JD PAULISTA)', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.053-700', '156      ', 'Q G (CJ MANAUENSE)', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('69.097-740', '156      ', 'AV G (CJ O FROTA II)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.095-500', '156      ', 'R G (CJ R JUNIOR)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.095-670', '156      ', 'R G (CJ R S PINTO II)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.035-190', '156      ', 'R FLORES, DAS', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.070-060', '156      ', 'BC FLORES, DAS', 'EDUCANDOS                     ');
INSERT INTO cd_cep_br VALUES ('69.080-830', '156      ', 'BC FLORES, DAS', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.086-580', '156      ', 'R FLORES, DAS', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.087-260', '156      ', 'R FLORES, DAS', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('69.075-271', '156      ', 'BC FLORES, DAS', 'MAUAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('69.037-600', '156      ', 'BC FLORES, DAS', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('69.083-180', '156      ', 'AV FLORES, DAS(CJ TIRADENTES)', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.093-759', '156      ', 'R FLORES, DAS(T.NOVA II)', 'COL T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('69.093-762', '156      ', 'BC FLORES, DAS(T.NOVA II)', 'COL T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('69.087-630', '156      ', 'AV FLORESTA (N REINO)', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('69.048-070', '156      ', 'EST FLORESTA, DA', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.038-140', '156      ', 'R FLORESTAL', 'L VALE                        ');
INSERT INTO cd_cep_br VALUES ('69.084-597', '156      ', 'R FLORESTAL', 'Z PALMARES                    ');
INSERT INTO cd_cep_br VALUES ('69.005-070', '156      ', 'R FLORIANO PEIXOTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.067-440', '156      ', 'R FLORIANOPOLIS', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.059-441', '156      ', 'R FLORINDO GRANA', 'S ETELVINA                    ');
INSERT INTO cd_cep_br VALUES ('69.068-150', '156      ', 'BC FOGAS', 'RAIZ                          ');
INSERT INTO cd_cep_br VALUES ('69.076-456', '156      ', 'R FONTE BOA', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.028-120', '156      ', 'R FORMOSA (PRQ NACOES)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.057-080', '156      ', 'R FORTALEZA', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('69.043-560', '156      ', 'BC FORTALEZA', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.035-130', '156      ', 'BC FORTALEZA', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.035-131', '156      ', 'R FORTALEZA', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.053-500', '156      ', 'BC FORTALEZA', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('69.053-510', '156      ', 'R FORTALEZA', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('69.039-600', '156      ', 'BC FORTALEZA', 'N ISRAEL                      ');
INSERT INTO cd_cep_br VALUES ('69.089-326', '156      ', 'R FORTALEZA', 'A MENDES                      ');
INSERT INTO cd_cep_br VALUES ('69.039-736', '156      ', 'R FORTALEZA', 'N ISRAEL                      ');
INSERT INTO cd_cep_br VALUES ('69.037-015', '156      ', 'AL FRANCA (CJ JD EUROPA)', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('69.037-300', '156      ', 'AL FRANCESA (CJ JD AMERICA)', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('69.043-330', '156      ', 'BC FRANCESES, DOS', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.043-720', '156      ', 'R FRANCESES, DOS', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.043-320', '156      ', 'TV FRANCESES, DOS', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.038-010', '156      ', 'EST FRANCESES, DOS', 'L VALE                        ');
INSERT INTO cd_cep_br VALUES ('69.059-240', '156      ', 'R FRANCISCA MENDES', 'S ETELVINA                    ');
INSERT INTO cd_cep_br VALUES ('69.083-060', '156      ', 'R FRANCISCO ARRUDA (CJ PETRO)', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.082-642', '156      ', 'R FRANCISCO BAMBOLE (PRQ M CASTELO)', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.027-430', '156      ', 'BC FAVELA, DA', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('69.035-610', '156      ', 'R FE EM DEUS', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.039-620', '156      ', 'R FE EM DEUS', 'N ISRAEL                      ');
INSERT INTO cd_cep_br VALUES ('69.075-380', '156      ', 'R FE EM DEUS', 'MAUAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('69.048-270', '156      ', 'BC FE EM DEUS', 'PAZ                           ');
INSERT INTO cd_cep_br VALUES ('69.087-504', '156      ', 'R FE, DA', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('69.067-748', '156      ', 'BC FE, DA(II)', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.067-745', '156      ', 'BC FE, DA(N JERUSALEM)', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.059-462', '156      ', 'R FELICIDADE', 'S ETELVINA                    ');
INSERT INTO cd_cep_br VALUES ('69.075-410', '156      ', 'R FELICIDADE, DA', 'MAUAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('69.075-390', '156      ', 'VL FELICIDADE, DA', 'MAUAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('69.042-480', '156      ', 'R FELIPE CAMARAO (CJ D PEDRO II)', 'D PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('69.044-430', '156      ', 'R FELISMINO CABRAL DE VASCONCELOS (CJ BELVEDERE)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.070-620', '156      ', 'R FELISMINO SOARES', 'COL O MACHADO                 ');
INSERT INTO cd_cep_br VALUES ('69.082-510', '156      ', 'R FELIX VALOIS (O VERDE)', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.029-580', '156      ', 'R FERNANDO DE SOUZA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('69.042-490', '156      ', 'AV FERNAO DIAS PAES (CJ D PEDRO II)', 'D PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('69.028-275', '156      ', 'R FERREIRA DIASBEIJA FLOR', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.010-140', '156      ', 'R FERREIRA PENA- ATE 670/691', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.025-010', '156      ', 'R FERREIRA PENA- DE 672/693 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.079-300', '156      ', 'R FERREIRA SOBRINHO', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.084-601', '156      ', 'R FIGUEIREDO', 'Z PALMARES                    ');
INSERT INTO cd_cep_br VALUES ('69.067-750', '156      ', 'R FILEMON (N JERUSALEM)', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.038-073', '156      ', 'BC FINAL 10', 'L VALE                        ');
INSERT INTO cd_cep_br VALUES ('69.020-600', '156      ', 'VL FLACY', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.075-400', '156      ', 'R FLAMENGO', 'MAUAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('69.087-080', '156      ', 'R FLAVIO CAVALCANTE', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('69.080-710', '156      ', 'R FLAVIO COSTA', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.080-720', '156      ', 'BC FLAVIO COSTA', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.043-310', '156      ', 'R FLAVIO DE MOURA', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.038-075', '156      ', 'BC FLOR DE LINS', 'L VALE                        ');
INSERT INTO cd_cep_br VALUES ('69.068-120', '156      ', 'BC FLORENCIO', 'RAIZ                          ');
INSERT INTO cd_cep_br VALUES ('69.073-151', '156      ', 'BC FLORENCIO', 'CRESPO                        ');
INSERT INTO cd_cep_br VALUES ('69.043-710', '156      ', 'BC FLORES', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.048-292', '156      ', 'BC FLORES DAS', 'PAZ                           ');
INSERT INTO cd_cep_br VALUES ('69.010-370', '156      ', 'BC FLORES, DAS', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('69.010-380', '156      ', 'R FLORES, DAS', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('69.035-191', '156      ', 'BC FLORES, DAS', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.054-530', '156      ', 'R EZIO FERREIRA', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.086-350', '156      ', 'R F', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.043-090', '156      ', 'AV F', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.089-100', '156      ', 'R F', 'A MENDES                      ');
INSERT INTO cd_cep_br VALUES ('69.055-692', '156      ', 'R F(CJ. JD. AMAZONAS)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.038-255', '156      ', 'R F (CJ A MONTENEGRO)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.057-640', '156      ', 'Q F (CJ A NERY)', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('69.097-160', '156      ', 'R F (CJ CANARANAS)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.043-250', '156      ', 'R F (CJ DE FLORES I)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.029-480', '156      ', 'R F (CJ DOS BANCARIOS)', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('69.050-210', '156      ', 'R F (CJ ELDORADO)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.030-390', '156      ', 'R F (CJ IPASE)', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.060-310', '156      ', 'R F (CJ JD PAULISTA)', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.053-660', '156      ', 'Q F (CJ MANAUENSE)', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('69.095-501', '156      ', 'AV F (CJ O FROTA I)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.095-490', '156      ', 'R F (CJ R JUNIOR)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.082-051', '156      ', 'R CORONEL PEDRO BARROS', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.074-560', '156      ', 'R CORONEL PEDRO DE SOUZA', 'MRO LIBERDADE                 ');
INSERT INTO cd_cep_br VALUES ('69.010-490', '156      ', 'BC CORONEL SALGADO', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('69.010-450', '156      ', 'R CORONEL SALGADO', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('69.027-480', '156      ', 'BC CORONEL SALGADO', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('69.005-030', '156      ', 'R CORONEL SERGIO PESSOA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.049-160', '156      ', 'R CORONEL SILVINO CAVALCANTE (CJ S DUMONT)', 'PAZ                           ');
INSERT INTO cd_cep_br VALUES ('69.044-150', '156      ', 'R CORONEL VALENTIM NORMANDO (CJ BELVEDERE)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.059-170', '156      ', 'R COMERCIO DO', 'S ETELVINA                    ');
INSERT INTO cd_cep_br VALUES ('69.093-763', '156      ', 'R COMERCIO I, DO(T.NOVA II)', 'COL T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('69.093-764', '156      ', 'R COMERCIO II, DO(T.NOVA II)', 'COL T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('69.005-240', '156      ', 'BC COMERCIO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.077-010', '156      ', 'R COMERCIO, DO', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.036-030', '156      ', 'R COMERCIO, DO', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.055-000', '156      ', 'R COMERCIO, DO(CJ CASTELO BRANCO)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.082-490', '156      ', 'R COMERCIO, DO(O VERDE)', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.065-240', '156      ', 'BC CONCEICAO', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('69.063-517', '156      ', 'BC CONCEICAO', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.073-412', '156      ', 'TV CONCEICAO', 'BETANIA                       ');
INSERT INTO cd_cep_br VALUES ('69.042-790', '156      ', 'R CONCEICAO LINS', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('69.027-120', '156      ', 'BC CONCORDIA, DA', 'S RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('90.58-781M', '156      ', 'CONDE DEU (PRQ LARANJEIRAS)', 'LORES                        6');
INSERT INTO cd_cep_br VALUES ('69.058-784', '156      ', 'R CONDE DE IRAJA (PRQ LARANJEIRAS)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.058-582', '156      ', 'R CONDE DE ITAGUA (PRQ LARANJEIRAS)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.058-410', '156      ', 'R CONDE DE SABARA (PRQ LARANJEIRAS)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.058-780', '156      ', 'R CONDE DE SANTA CRUZ (PRQ LARANJEIRAS)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.058-390', '156      ', 'R CONDE DE SAPUCAI (PRQ LARANJEIRAS)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.058-402', '156      ', 'R CONDE DE SERGIMIRIM (PRQ LARANJEIRAS)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.058-420', '156      ', 'R CONDE DE TONANTINS (PRQ LARANJEIRAS)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.058-785', '156      ', 'R CONDE DE VERA CRUZ (PRQ LARANJEIRAS)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.058-501', '156      ', 'R CONDE DO MARANHAO (PRQ LARANJEIRAS)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.057-530', '156      ', 'CJ CONDOMINIO OURO PRETO', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('69.042-390', '156      ', 'BC CONGRESSO', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.008-440', '156      ', 'PC CONGRESSO, DO', 'COL A ALEIXO                  ');
INSERT INTO cd_cep_br VALUES ('69.050-720', '156      ', 'TV CONQUISTA, DA', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.036-140', '156      ', 'BC CONSELHEIRO', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.073-024', '156      ', 'BC CONSOLATA', 'BETANIA                       ');
INSERT INTO cd_cep_br VALUES ('69.073-820', '156      ', 'BC CONSOLATA, DA', 'BETANIA                       ');
INSERT INTO cd_cep_br VALUES ('69.010-160', '156      ', 'AV CONSTANTINO NERY- ATE 0956/1107', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.050-000', '156      ', 'AV CONSTANTINO NERY- DE 0958/1109 A 2086/2087', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('69.050-001', '156      ', 'AV CONSTANTINO NERY- DE 2088/2089 A 2454/2455', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('69.050-002', '156      ', 'AV CONSTANTINO NERY- DE 2456/2457 AO FIM', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.045-000', '156      ', 'AV CONSTANTINOPLA (CJ C ELISIOS)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.060-081', '156      ', 'AV CONSTELACAO (CJ M DO SOL)', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.073-780', '156      ', 'R CONSTITUICAO, DA', 'BETANIA                       ');
INSERT INTO cd_cep_br VALUES ('69.059-180', '156      ', 'R CONSTITUINTE', 'S ETELVINA                    ');
INSERT INTO cd_cep_br VALUES ('69.036-250', '156      ', 'R CLOVIS BARROSO BRAGA (CJ R XINGU)', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.079-490', '156      ', 'PC COARI', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('69.093-089', '156      ', 'R COARI(T. NOVA II)', 'COL T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('69.074-240', '156      ', 'R COARI (VL MILITAR PONTA PELADA)', 'S LAZARO                      ');
INSERT INTO cd_cep_br VALUES ('69.045-330', '156      ', 'R COCHABAMBA (CJ C ELISIOS)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.065-130', '156      ', 'AV CODAJAS', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('69.079-000', '156      ', 'R CODAJAS', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.079-001', '156      ', 'BC CODAJAS', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.088-130', '156      ', 'AV COLETORA NORTE SUL', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.082-480', '156      ', 'AV COLIBRI (O VERDE)', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.027-052', '156      ', 'TV COLINA', 'S RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('69.075-241', '156      ', 'TV COLLOR DE MELO', 'MAUAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('69.050-480', '156      ', 'R COLOMBIA (CJ ELDORADO)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.037-190', '156      ', 'AL COLOMBIA (CJ JD AMERICA)', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('69.028-190', '156      ', 'R COLOMBIA (PRQ NACOES)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.037-592', '156      ', 'BC COLOMBO', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('69.049-010', '156      ', 'R COMANDANTE ATLAS CATANHEDE (CJ S DUMONT)', 'PAZ                           ');
INSERT INTO cd_cep_br VALUES ('69.049-030', '156      ', 'R COMANDANTE CARLOS NATROTT (CJ S DUMONT)', 'PAZ                           ');
INSERT INTO cd_cep_br VALUES ('69.049-040', '156      ', 'R COMANDANTE CESAR AGUIAR (CJ S DUMONT)', 'PAZ                           ');
INSERT INTO cd_cep_br VALUES ('69.049-050', '156      ', 'R COMANDANTE EDNO RIOS (CJ S DUMONT)', 'PAZ                           ');
INSERT INTO cd_cep_br VALUES ('69.049-060', '156      ', 'R COMANDANTE EYNER ENCARNACAO (CJ S DUMONT)', 'PAZ                           ');
INSERT INTO cd_cep_br VALUES ('69.073-060', '156      ', 'R COMANDANTE FERRAZ', 'BETANIA                       ');
INSERT INTO cd_cep_br VALUES ('69.049-070', '156      ', 'R COMANDANTE HENRIQUE BASTOS (CJ S DUMONT)', 'PAZ                           ');
INSERT INTO cd_cep_br VALUES ('69.049-080', '156      ', 'R COMANDANTE JOSE SIQUEIRA (CJ S DUMONT)', 'PAZ                           ');
INSERT INTO cd_cep_br VALUES ('69.049-090', '156      ', 'R COMANDANTE NATHANAEL ALBUQUERQUE (CJ S DUMONT)', 'PAZ                           ');
INSERT INTO cd_cep_br VALUES ('69.049-100', '156      ', 'R COMANDANTE NOBERTO VON GAL (CJ S DUMONT)', 'PAZ                           ');
INSERT INTO cd_cep_br VALUES ('69.049-110', '156      ', 'R COMANDANTE PAULO LASMAR (CJ S DUMONT)', 'PAZ                           ');
INSERT INTO cd_cep_br VALUES ('69.049-120', '156      ', 'R COMANDANTE PAULO VARELA (CJ S DUMONT)', 'PAZ                           ');
INSERT INTO cd_cep_br VALUES ('69.049-130', '156      ', 'R COMANDANTE RANGEL (CJ S DUMONT)', 'PAZ                           ');
INSERT INTO cd_cep_br VALUES ('69.068-230', '156      ', 'BC COMANDANTE REMEDIOS', 'RAIZ                          ');
INSERT INTO cd_cep_br VALUES ('69.049-140', '156      ', 'R COMANDANTE THEOPHILO MATOS (CJ S DUMONT)', 'PAZ                           ');
INSERT INTO cd_cep_br VALUES ('69.049-150', '156      ', 'R COMANDANTE WALDIR BASTOS (CJ S DUMONT)', 'PAZ                           ');
INSERT INTO cd_cep_br VALUES ('69.025-110', '156      ', 'BC COMENDADOR CLEMENTINO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.025-000', '156      ', 'R COMENDADOR CLEMENTINO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.025-100', '156      ', 'TV COMENDADOR CLEMENTINO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.029-130', '156      ', 'R COMENDADOR J. G. ARAUJO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('69.029-200', '156      ', 'R COMENDADOR MATOS AREOSA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('69.054-390', '156      ', 'R COMERCIAL (CJ B BELA)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.067-640', '156      ', 'R CHICO MENDES (VLE AMANHECER)', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.037-561', '156      ', 'R CHICO MESDES(L.M.NOGUEIRA)', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('69.093-461', '156      ', 'R CHICO XAVIERT. NOVA I)', 'COL T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('69.068-540', '156      ', 'R CHILE', 'RAIZ                          ');
INSERT INTO cd_cep_br VALUES ('69.057-280', '156      ', 'PC CHILE', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('69.037-170', '156      ', 'AL CHILE (CJ JD AMERICA)', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('69.050-620', '156      ', 'CJ CIDADE JARDIM', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('69.085-645', '156      ', 'R CINCO (ASTECA)', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.055-052', '156      ', 'R CINCO (CJ BELO HORIZONTE)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.086-625', '156      ', 'R BRITO, SD', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.088-100', '156      ', 'R BROMELIAS, DAS', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.045-260', '156      ', 'R BRUXELAS (CJ C ELISIOS)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.045-650', '156      ', 'R BUCAREST (CJ C ELISIOS)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.039-320', '156      ', 'TV BUENO', 'N ISRAEL                      ');
INSERT INTO cd_cep_br VALUES ('69.029-380', '156      ', 'R BUENOS AIRES', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('69.045-270', '156      ', 'R BUENOS AIRES (CJ C ELISIOS)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.095-210', '156      ', 'AV BUIGANA (CJ C NOVA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.088-580', '156      ', 'R BULGALIAS, DAS', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.088-090', '156      ', 'R BULGANVILEAS, DAS', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.075-000', '156      ', 'AV BURITI', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('69.082-750', '156      ', 'R BURITI', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.037-540', '156      ', 'BC BURITI', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('69.075-510', '156      ', 'VL BURITI', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('69.084-051', '156      ', 'R BURITI', 'Z PALMARES                    ');
INSERT INTO cd_cep_br VALUES ('69.054-720', '156      ', 'R BURITI', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.054-721', '156      ', 'BC BURITI', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.059-660', '156      ', 'AV BURITI', 'S ETELVINA                    ');
INSERT INTO cd_cep_br VALUES ('69.035-642', '156      ', 'BC BURITI', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.095-090', '156      ', 'R BURITI (CJ C NOVA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.082-645', '156      ', 'R BURITI (MONTE CASTELO)', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.093-757', '156      ', 'R BURITIZAL(T. NOVA II)', 'COL T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('69.086-320', '156      ', 'R C', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.043-060', '156      ', 'AV C', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.089-030', '156      ', 'R C', 'A MENDES                      ');
INSERT INTO cd_cep_br VALUES ('69.089-032', '156      ', 'TV C', 'A MENDES                      ');
INSERT INTO cd_cep_br VALUES ('69.028-213', '156      ', 'R CPARQUE CENTENARIO', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.038-252', '156      ', 'R C (CJ A MONTENEGRO)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.065-030', '156      ', 'R BORBA', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('69.081-180', '156      ', 'R BOTO-TUCUXI', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.098-054', '156      ', 'R BOTUROBI(A. CLARAS)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.020-460', '156      ', 'BC BOULEVARD', 'PC 14 JANEIRO                 ');
INSERT INTO cd_cep_br VALUES ('69.025-350', '156      ', 'BC BRAGANCA', 'P VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('69.047-550', '156      ', 'R BRAGANCA', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.040-390', '156      ', 'AV BRAGANCA (CJ DEBORAH)', 'D PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('69.027-031', '156      ', 'R BRANCO', 'S RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('69.060-170', '156      ', 'R BRANCO E SILVA', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.074-640', '156      ', 'R BRANCO E SILVA', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('69.074-690', '156      ', 'BC BRANCO E SILVA', 'MRO LIBERDADE                 ');
INSERT INTO cd_cep_br VALUES ('69.088-831', '156      ', 'R BRANQUINHA', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.050-071', '156      ', 'R BRAS CUBAS (VL BAFURURU)', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('69.010-440', '156      ', 'BC BRASIL', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('69.030-020', '156      ', 'R BRASIL', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.036-110', '156      ', 'AV BRASIL', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.030-010', '156      ', 'BC BRASIL', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.080-110', '156      ', 'BC BRASIL', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.080-350', '156      ', 'R BRASIL', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.070-360', '156      ', 'R BRASIL', 'EDUCANDOS                     ');
INSERT INTO cd_cep_br VALUES ('69.078-570', '156      ', 'R BRASIL', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.074-767', '156      ', 'R BRASIL', 'MRO LIBERDADE                 ');
INSERT INTO cd_cep_br VALUES ('69.053-480', '156      ', 'R BRASIL', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('69.047-400', '156      ', 'R BRASIL', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.036-650', '156      ', 'BC BRASIL', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('69.029-040', '156      ', 'AV BRASIL', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('69.033-070', '156      ', 'R BRASIL', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('69.073-110', '156      ', 'R BRASIL', 'S LAZARO                      ');
INSERT INTO cd_cep_br VALUES ('69.087-330', '156      ', 'R BRASIL', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('69.086-570', '156      ', 'R BRASIL', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.039-220', '156      ', 'R BRASIL', 'N ISRAEL                      ');
INSERT INTO cd_cep_br VALUES ('69.073-111', '156      ', 'BC BRASIL', 'S LAZARO                      ');
INSERT INTO cd_cep_br VALUES ('69.047-410', '156      ', 'BC BRASIL', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.063-431', '156      ', 'R BRASIL', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.028-040', '156      ', 'AV BRASIL (PRQ NACOES)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.028-221', '156      ', 'R BRASIL (PRQ NACOES)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.036-090', '156      ', 'R BRASILEIA', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.098-026', '156      ', 'R BRASILEIA(A. CLARAS)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.045-250', '156      ', 'R BOGOTA (CJ C ELISIOS)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.081-360', '156      ', 'R BOIACU', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.037-280', '156      ', 'AL BOLIVIA ( CJ JD AMERICA)', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('69.035-671', '156      ', 'BC BOM JARDIM', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.035-670', '156      ', 'R BOM JARDIM', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.059-501', '156      ', 'R BOM JARDIM', 'S ETELVINA                    ');
INSERT INTO cd_cep_br VALUES ('69.067-473', '156      ', 'R BOM JARDIM', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.039-103', '156      ', 'BC BOM JARDIM', 'N ISRAEL                      ');
INSERT INTO cd_cep_br VALUES ('69.080-080', '156      ', 'BC BOM JESUS', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.080-100', '156      ', 'TV BOM JESUS', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.078-130', '156      ', 'R BOM JESUS', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.047-101', '156      ', 'BC BOM JESUS', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.047-100', '156      ', 'R BOM JESUS', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.075-280', '156      ', 'R BOM JESUS', 'MAUAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('69.075-770', '156      ', 'BC BOM JESUS', 'MAUAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('69.084-040', '156      ', 'R BOM JESUS', 'Z PALMARES                    ');
INSERT INTO cd_cep_br VALUES ('69.039-540', '156      ', 'R BOM JESUS', 'N ISRAEL                      ');
INSERT INTO cd_cep_br VALUES ('69.067-361', '156      ', 'BC BOM JESUS', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.089-330', '156      ', 'R BOM JESUS', 'A MENDES                      ');
INSERT INTO cd_cep_br VALUES ('69.089-331', '156      ', 'TV BOM JESUS', 'A MENDES                      ');
INSERT INTO cd_cep_br VALUES ('69.067-445', '156      ', 'R BOM JESUS', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.035-321', '156      ', 'BC BOM JESUS', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.067-302', '156      ', 'BC BOM JESUS (N JERUSALEM)', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.028-340', '156      ', 'R BOM PASTOR', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.059-070', '156      ', 'R BOM PASTOR', 'S ETELVINA                    ');
INSERT INTO cd_cep_br VALUES ('69.073-790', '156      ', 'BC BOM PASTOR', 'BETANIA                       ');
INSERT INTO cd_cep_br VALUES ('69.087-453', '156      ', 'R BOM PASTOR', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('69.039-806', '156      ', 'R BOM PASTOR', 'N ISRAEL                      ');
INSERT INTO cd_cep_br VALUES ('69.070-370', '156      ', 'BC BOMBA, DA', 'EDUCANDOS                     ');
INSERT INTO cd_cep_br VALUES ('69.073-220', '156      ', 'R BOMBA, DA', 'S LAZARO                      ');
INSERT INTO cd_cep_br VALUES ('69.035-351', '156      ', 'EST BOMBEAMENTO, DO(VL MARINHO)', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.093-051', '156      ', 'R BONIFACIO', 'COL S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('69.088-080', '156      ', 'R BONINAS, DAS', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.045-050', '156      ', 'R BONN (CJ C ELISIOS)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.060-820', '156      ', 'AL BONS AMIGOS', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.060-030', '156      ', 'R BONSUCESSO', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.060-031', '156      ', 'BC BONSUCESSO', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.020-760', '156      ', 'R BOA ESPERANCA', 'PC 14 JANEIRO                 ');
INSERT INTO cd_cep_br VALUES ('69.073-150', '156      ', 'R BOA ESPERANCA', 'CRESPO                        ');
INSERT INTO cd_cep_br VALUES ('69.073-188', '156      ', 'BC BOA ESPERANCA', 'CRESPO                        ');
INSERT INTO cd_cep_br VALUES ('69.030-131', '156      ', 'BC BOA FE', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('69.033-808', '156      ', 'R BOA FE', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('69.065-290', '156      ', 'BC BOA NOVA', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('69.082-010', '156      ', 'BC BOA SORTE', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.094-580', '156      ', 'R 76 (NUCLEO 4)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.099-660', '156      ', 'R 77 (A MENDES)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.097-767', '156      ', 'R 77 (CJ S PESSOA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.094-600', '156      ', 'R 77 (NUCLEO 14)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.153-170', '161      ', 'R MANICORE', 'PALMARES                      ');
INSERT INTO cd_cep_br VALUES ('69.152-460', '161      ', 'R MARAJO', 'D VIEIRA                      ');
INSERT INTO cd_cep_br VALUES ('69.153-290', '161      ', 'R MARCOS ZAGURY', 'S R CASSIA                    ');
INSERT INTO cd_cep_br VALUES ('69.151-570', '161      ', 'R MARECHAL CASTELO BRANCO- ATE 1210/1211', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('69.151-560', '161      ', 'R MARECHAL CASTELO BRANCO- DE 1212/1213 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.151-730', '161      ', 'R MARIMARI (CJ MACURANI)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.152-170', '161      ', 'BC MATADOURO, DO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('69.151-530', '161      ', 'BC MAU', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.153-210', '161      ', 'R MAUES', 'PALMARES                      ');
INSERT INTO cd_cep_br VALUES ('69.152-490', '161      ', 'R MOCAMBO', 'D VIEIRA                      ');
INSERT INTO cd_cep_br VALUES ('69.153-380', '161      ', 'R MOZART DE FREITAS', 'E MOREIRA                     ');
INSERT INTO cd_cep_br VALUES ('69.152-650', '161      ', 'R MURUCI (CJ MACURANI)', 'S F ASSIS                     ');
INSERT INTO cd_cep_br VALUES ('69.151-060', '161      ', 'AV NACOES UNIDAS- ATE 3150/3151', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.151-680', '161      ', 'R DESEMBARGADOR JOAO CORREA', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('69.153-460', '161      ', 'R DOM ARCANGELO CERQUA', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('69.152-630', '161      ', 'R DOMINGOS PRESTES (CJ CHAM)', 'S F ASSIS                     ');
INSERT INTO cd_cep_br VALUES ('69.152-720', '161      ', 'R DOUTOR AFONSO MARANHAO- ATE 1178/1179', 'S F ASSIS                     ');
INSERT INTO cd_cep_br VALUES ('69.153-360', '161      ', 'R DOUTOR AFONSO MARANHAO- DE 1180/1181 AO FIM', 'E MOREIRA                     ');
INSERT INTO cd_cep_br VALUES ('69.152-330', '161      ', 'Q E (CJ J NOVO)', 'D VIEIRA                      ');
INSERT INTO cd_cep_br VALUES ('69.151-170', '161      ', 'R EDILCE BARANDA', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('69.151-271', '161      ', 'PC EDUARDO RIBEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.153-320', '161      ', 'R EULINA FARIAS', 'S R CASSIA                    ');
INSERT INTO cd_cep_br VALUES ('69.151-690', '161      ', 'R EURIPEDES PRADO', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('69.152-340', '161      ', 'Q F (CJ J NOVO)', 'D VIEIRA                      ');
INSERT INTO cd_cep_br VALUES ('69.152-080', '161      ', 'BC FARIA LOPES', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('69.151-320', '161      ', 'R FARIA NETO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.153-020', '161      ', 'R FORTALEZA', 'PALMARES                      ');
INSERT INTO cd_cep_br VALUES ('69.151-640', '161      ', 'R FRANCISCO AUGUSTO BELEM', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('69.152-570', '161      ', 'R FRANCISCO XAVIER (CJ CHAM)', 'S F ASSIS                     ');
INSERT INTO cd_cep_br VALUES ('69.151-070', '161      ', 'AV FURTADO BELEM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.151-540', '161      ', 'BC FURTADO BELEM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.152-350', '161      ', 'Q G (CJ J NOVO)', 'D VIEIRA                      ');
INSERT INTO cd_cep_br VALUES ('69.151-641', '161      ', 'PC GENTIL BELEM', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('69.151-080', '161      ', 'R GETULIO VARGAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.151-460', '161      ', 'R GOVERNADOR LEOPOLDO NEVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.152-110', '161      ', 'BC GREGORIO', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('69.152-360', '161      ', 'Q H (CJ J NOVO)', 'D VIEIRA                      ');
INSERT INTO cd_cep_br VALUES ('69.151-160', '161      ', 'R HERBERT AZEVEDO- ATE 1170/1171', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('69.151-580', '161      ', 'R HERBERT AZEVEDO- DE 1172/1173 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.151-550', '161      ', 'BC HORTULANO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.152-370', '161      ', 'Q I (CJ J NOVO)', 'D VIEIRA                      ');
INSERT INTO cd_cep_br VALUES ('69.151-380', '161      ', 'BC INDEPENDENCIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.151-400', '161      ', 'PSG INDEPENDENCIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.152-660', '161      ', 'R INGA (CJ MACURANI)', 'S F ASSIS                     ');
INSERT INTO cd_cep_br VALUES ('69.152-430', '161      ', 'R ITABORAI', 'D VIEIRA                      ');
INSERT INTO cd_cep_br VALUES ('69.153-080', '161      ', 'R ITACOATIARA', 'PALMARES                      ');
INSERT INTO cd_cep_br VALUES ('69.153-140', '161      ', 'R ITAPIRANGA', 'PALMARES                      ');
INSERT INTO cd_cep_br VALUES ('69.151-490', '161      ', 'BC ITAPIRANGA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.151-660', '161      ', 'R IZABEL BELEM', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('69.152-380', '161      ', 'Q J (CJ J NOVO)', 'D VIEIRA                      ');
INSERT INTO cd_cep_br VALUES ('69.151-330', '161      ', 'R J TEIXEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.153-440', '161      ', 'R ANTONIO SANTIAGO', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('69.153-410', '161      ', 'R ANTONIO SERGIO DA SILVA', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('69.152-000', '161      ', 'R ARMANDO PRADO- DE 3082/3083 AO FIM', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('69.151-010', '161      ', 'R ARMANDO PRADO- 3080/3081', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.152-620', '161      ', 'R ARMINIO PRESTES (CJ SHAM)', 'S F ASSIS                     ');
INSERT INTO cd_cep_br VALUES ('69.153-480', '161      ', 'R ASSOCIACAO, DA', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('69.152-300', '161      ', 'Q B (CJ J NOVO)', 'D VIEIRA                      ');
INSERT INTO cd_cep_br VALUES ('69.153-400', '161      ', 'R BALBINO NORONHA', 'E MOREIRA                     ');
INSERT INTO cd_cep_br VALUES ('69.152-090', '161      ', 'BC BARBOSA', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('69.153-030', '161      ', 'R BARREIRINHA', 'PALMARES                      ');
INSERT INTO cd_cep_br VALUES ('69.152-270', '161      ', 'BC BARRETO BATISTA', 'J ESTEVES                     ');
INSERT INTO cd_cep_br VALUES ('69.152-280', '161      ', 'PSG BARRETO BATISTA', 'J ESTEVES                     ');
INSERT INTO cd_cep_br VALUES ('69.153-310', '161      ', 'R BEIRA MAR', 'S R CASSIA                    ');
INSERT INTO cd_cep_br VALUES ('69.151-270', '161      ', 'R BENJAMIM DA SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.153-060', '161      ', 'R BENJAMIM RONDON', 'PALMARES                      ');
INSERT INTO cd_cep_br VALUES ('69.152-670', '161      ', 'R BURUTI (CJ MACURANI)', 'S F ASSIS                     ');
INSERT INTO cd_cep_br VALUES ('69.152-310', '161      ', 'Q C (CJ J NOVO)', 'D VIEIRA                      ');
INSERT INTO cd_cep_br VALUES ('69.152-480', '161      ', 'R CABURI', 'D VIEIRA                      ');
INSERT INTO cd_cep_br VALUES ('69.151-310', '161      ', 'R CAETANO PRESTES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.152-120', '161      ', 'PSG CAMARAO', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('69.151-500', '161      ', 'R CAPITAO PEDRO FERREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.152-520', '161      ', 'R VALERIA', 'D VIEIRA                      ');
INSERT INTO cd_cep_br VALUES ('69.151-710', '161      ', 'R VENEZUELA', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('69.152-180', '161      ', 'RMP VICENTE REIS', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('12.924-510', '4897     ', 'R PELICANO', 'COND JD PALMEIRAS             ');
INSERT INTO cd_cep_br VALUES ('69.152-040', '161      ', 'AV VICENTE REIS- ATE 3450/3451', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('69.152-140', '161      ', 'AV VICENTE REIS- DE 3452/3453 AO FIM', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('69.151-290', '161      ', 'R VIEIRA JUNIOR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.153-270', '161      ', 'R WALDEMAR M. FILHO', 'S R CASSIA                    ');
INSERT INTO cd_cep_br VALUES ('69.151-370', '161      ', 'PSG ZE MENEZES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.153-490', '161      ', 'BC 1', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('69.152-010', '161      ', 'AV NACOES UNIDAS- DE 3152/3153 AO FIM', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('69.151-670', '161      ', 'AV NAKAUTH', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('69.151-510', '161      ', 'R NEIL ARMSTRONG', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.153-050', '161      ', 'R NHAMUNDA', 'PALMARES                      ');
INSERT INTO cd_cep_br VALUES ('69.152-470', '161      ', 'EST ODOVALDO NOVO', 'D VIEIRA                      ');
INSERT INTO cd_cep_br VALUES ('69.152-240', '161      ', 'R ONELDES MARTINS', 'J ESTEVES                     ');
INSERT INTO cd_cep_br VALUES ('69.151-390', '161      ', 'BC ORIENTAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.152-200', '161      ', 'R PADRE COLOMBO', 'J ESTEVES                     ');
INSERT INTO cd_cep_br VALUES ('69.152-190', '161      ', 'R PADRE JORGE FREZZINE', 'J ESTEVES                     ');
INSERT INTO cd_cep_br VALUES ('69.151-650', '161      ', 'R PADRE MARTINS', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('69.153-110', '161      ', 'R PADRE TORQUATO', 'PALMARES                      ');
INSERT INTO cd_cep_br VALUES ('69.151-090', '161      ', 'AV PADRE VICTOR- ATE 814/815', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.153-160', '161      ', 'R PADRE VICTOR- DE 816/817 AO FIM', 'PALMARES                      ');
INSERT INTO cd_cep_br VALUES ('69.151-200', '161      ', 'AV PAES DE ANDRADE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.151-720', '161      ', 'R PAJURA (CJ MACURANI)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.071-280', '54       ', 'AV CORINTHO CAMPELO DA PAZ,ENGENHEIRO', 'A S DUMONT                    ');
INSERT INTO cd_cep_br VALUES ('57.014-560', '54       ', 'AV CORINTHO CAMPELO DA PAZ,PREFEITO', 'V LAGO                        ');
INSERT INTO cd_cep_br VALUES ('69.094-430', '156      ', 'R 62 (NUCLEO 4)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.098-680', '156      ', 'R 63 (A MENDES)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.094-450', '156      ', 'R 63 (NUCLEO 4)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.099-350', '156      ', 'R 64 (A MENDES)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.094-460', '156      ', 'R 64 (NUCLEO 4)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.099-570', '156      ', 'R 65 (A MENDES)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.094-470', '156      ', 'R 65 (NUCLEO 4)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.099-580', '156      ', 'R 66 (A MENDES)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.097-124', '156      ', 'R 66 (CJ F MENDES II)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.094-480', '156      ', 'R 66 (NUCLEO 4)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.098-690', '156      ', 'R 67 (A MENDES)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.094-490', '156      ', 'R 67 (NUCLEO 4)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.099-590', '156      ', 'R 68 (A MENDES)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.097-123', '156      ', 'R 68 (CJ F MENDES II)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.094-500', '156      ', 'R 68 (NUCLEO 4)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.099-600', '156      ', 'R 69 (A MENDES)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.097-782', '156      ', 'R 69 (CJ O FROTA II)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.094-510', '156      ', 'R 69 (NUCLEO 4)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.089-082', '156      ', 'R 7', 'A MENDES                      ');
INSERT INTO cd_cep_br VALUES ('69.099-040', '156      ', 'R 7 (A MENDES)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.086-081', '156      ', 'R 7 A', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.086-083', '156      ', 'R 7-B', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.099-610', '156      ', 'R 70 (A MENDES)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.097-122', '156      ', 'R 70 (CJ F MENDES II)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.094-520', '156      ', 'R 70 (NUCLEO 4)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.099-250', '156      ', 'R 49 (A MENDES)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.097-749', '156      ', 'R 49 (CJ O FROTA II)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.077-500', '156      ', 'R 49 (CJ 31 DE MARCO I)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.095-370', '156      ', 'R 49 (NUCLEO 5)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.099-030', '156      ', 'R 5 (A MENDES)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.099-260', '156      ', 'R 50 (A MENDES)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.077-510', '156      ', 'R 50 (CJ 31 DE MARCO I)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.095-380', '156      ', 'R 50 (NUCLEO 5)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.099-530', '156      ', 'R 51 (A MENDES)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.097-788', '156      ', 'R 51 (CJ S PESSOA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.077-520', '156      ', 'R 51 (CJ 31 DE MARCO I)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.095-390', '156      ', 'R 51 (NUCLEO 5)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.099-270', '156      ', 'R 52 (A MENDES)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.151-740', '161      ', 'R CARAMBOLA (CJ MACURANI)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.151-140', '161      ', 'R CARAMURI (CJ MACURANI)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.152-100', '161      ', 'BC CARVALHO LEAL', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('69.151-130', '161      ', 'R CARVALHO LEAL- ATE 2992/2993', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.152-030', '161      ', 'R CARVALHO LEAL- DE 2994/2995 AO FIM', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('69.151-001', '161      ', 'PC CATEDRAL, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.153-470', '161      ', 'R CHACARAS, DAS', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('69.151-040', '161      ', 'AV CLARINDO CHAVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.151-120', '161      ', 'R CORDOVIL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.151-050', '161      ', 'R CORONEL ARAUJO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.152-710', '161      ', 'R CORONEL BARRETO BATISTA- ATE 3327/3328', 'S F ASSIS                     ');
INSERT INTO cd_cep_br VALUES ('69.152-260', '161      ', 'R CORONEL BARRETO BATISTA- DE 3329/3330 AO FIM', 'J ESTEVES                     ');
INSERT INTO cd_cep_br VALUES ('69.151-300', '161      ', 'R CORONEL JOSE AUGUSTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.151-520', '161      ', 'BC CORONEL JOSE HENRIQUE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.151-301', '161      ', 'PC CRISTO REDENTOR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.151-430', '161      ', 'R CUPUACU (CJ MACURANI)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.152-320', '161      ', 'Q D (CJ J NOVO)', 'D VIEIRA                      ');
INSERT INTO cd_cep_br VALUES ('69.099-720', '156      ', 'R 86 (A MENDES)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.094-690', '156      ', 'R 86 (NUCLEO 14)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.098-750', '156      ', 'R 87 (A MENDES)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.097-121', '156      ', 'R 87 (CJ F MENDES II)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.094-700', '156      ', 'R 87 (NUCLEO 11)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.099-730', '156      ', 'R 88 (A MENDES)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.096-190', '156      ', 'R 88 (NUCLEO 11)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.098-760', '156      ', 'R 89 (A MENDES)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.097-761', '156      ', 'R 89 (CJ F MENDES II)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.096-200', '156      ', 'R 89 (NUCLEO 11)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.099-050', '156      ', 'R 9 (A MENDES)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.099-360', '156      ', 'R 90 (A MENDES)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.096-210', '156      ', 'R 90 (NUCLEO 11)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.096-220', '156      ', 'R 91 (NUCLEO 11)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.096-230', '156      ', 'R 92 (NUCLEO 11)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.096-240', '156      ', 'R 93 (NUCLEO 11)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.096-250', '156      ', 'R 94 (NUCLEO 11)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.096-260', '156      ', 'R 95 (NUCLEO 11)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.096-270', '156      ', 'R 96 (NUCLEO 11)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.096-280', '156      ', 'R 97 (NUCLEO 12)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.096-290', '156      ', 'R 98 (NUCLEO 12)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.096-300', '156      ', 'R 99 (NUCLEO 12)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.152-290', '161      ', 'Q A (CJ J NOVO)', 'D VIEIRA                      ');
INSERT INTO cd_cep_br VALUES ('69.152-730', '161      ', 'R ACAI', 'S F ASSIS                     ');
INSERT INTO cd_cep_br VALUES ('69.153-420', '161      ', 'R ACIOLY TEIXEIRA', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('69.153-430', '161      ', 'R AGOSTINHO CUNHA', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('69.151-750', '161      ', 'BC ALAN KARDEK', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('69.153-000', '161      ', 'R ALBERTO MENDES', 'PALMARES                      ');
INSERT INTO cd_cep_br VALUES ('69.153-340', '161      ', 'R ALBERTO SAUNIER ABECASSIS', 'S R CASSIA                    ');
INSERT INTO cd_cep_br VALUES ('69.152-550', '161      ', 'R ALCIDES SEIXAS ( CJ SHAM)', 'S F ASSIS                     ');
INSERT INTO cd_cep_br VALUES ('69.153-370', '161      ', 'R ALEXANDRE RIBEIRO', 'E MOREIRA                     ');
INSERT INTO cd_cep_br VALUES ('69.153-330', '161      ', 'R ALFREDO MONTEIRO LIMA', 'S R CASSIA                    ');
INSERT INTO cd_cep_br VALUES ('69.152-250', '161      ', 'R AMARO SILVA', 'J ESTEVES                     ');
INSERT INTO cd_cep_br VALUES ('69.151-000', '161      ', 'AV AMAZONAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.151-261', '161      ', 'PC AMIZADE, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.152-420', '161      ', 'R ANINGA', 'D VIEIRA                      ');
INSERT INTO cd_cep_br VALUES ('69.153-240', '161      ', 'R ANTONIO CEZAR CARVALHO', 'S R CASSIA                    ');
INSERT INTO cd_cep_br VALUES ('69.153-390', '161      ', 'R ANTONIO MAIA', 'E MOREIRA                     ');
INSERT INTO cd_cep_br VALUES ('69.098-700', '156      ', 'R 71 (A MENDES)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.097-783', '156      ', 'R 71 (CJ O FROTA II)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.094-530', '156      ', 'R 71 (NUCLEO 4)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.099-620', '156      ', 'R 72 (A MENDES)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.094-540', '156      ', 'R 72 (NUCLEO 4)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.099-630', '156      ', 'R 73 (A MENDES)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.094-550', '156      ', 'R 73 (NUCLEO 4)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.099-640', '156      ', 'R 74 (A MENDES)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.094-560', '156      ', 'R 74 (NUCLEO 4)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.098-710', '156      ', 'R 75 (A MENDES)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('57.081-250', '54       ', 'R ARACATI', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.081-260', '54       ', 'R ARACATU', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('69.086-160', '156      ', 'R 15', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.042-150', '156      ', 'R 15', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.038-286', '156      ', 'R 15', 'L VALE                        ');
INSERT INTO cd_cep_br VALUES ('69.099-070', '156      ', 'R 15 (A MENDES)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.038-420', '156      ', 'R 15 (CJ A MONTENEGRO)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.028-339', '156      ', 'R 15 (CJ B FLOR II)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.055-330', '156      ', 'R 15 (CJ C BRANCO)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.083-580', '156      ', 'R 15 (CJ C DO ALEIXO)', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.097-080', '156      ', 'R 15 (CJ CANARANAS)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.086-530', '156      ', 'R 15 (CJ CASTANHEIRA)', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.068-430', '156      ', 'R 15 (CJ COSTA E SILVA)', 'RAIZ                          ');
INSERT INTO cd_cep_br VALUES ('69.097-775', '156      ', 'R 15 (CJ F MENDES I)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.049-310', '156      ', 'R 15 (CJ HILEIA I )', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.049-490', '156      ', 'R 15 (CJ HILEIA II)', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.067-131', '156      ', 'R 15 (CJ JD PETROPOLIS)', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.044-620', '156      ', 'R 15 (CJ JD VERSALLES)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.093-540', '156      ', 'R 15 (CJ MANOA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.090-490', '156      ', 'R 15 (CJ MUNDO NOVO)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.028-414', '156      ', 'R 15 (CJ SUBTEN SRG P MILITAR)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.077-160', '156      ', 'R 15 (CJ 31 DE MARCO I)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.093-271', '156      ', 'R 15 (M SINAI)', 'COL S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('69.094-150', '156      ', 'R 15 (NUCLEO 3)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.086-161', '156      ', 'R 15 A', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.055-302', '156      ', 'R 15-A (CJ CASTELO BRANCO)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.097-430', '156      ', 'R 150 (NUCLEO 9)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.097-440', '156      ', 'R 151 (NUCLEO 9)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.097-450', '156      ', 'R 152 (NUCLEO 9)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.097-460', '156      ', 'R 153 (NUCLEO 9)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.097-470', '156      ', 'R 154 (NUCLEO 9)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.097-480', '156      ', 'R 155 (NUCLEO 9)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.097-490', '156      ', 'R 156 (NUCLEO 9)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.096-640', '156      ', 'R 157 (NUCLEO 7)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.096-140', '156      ', 'R 158 (NUCLEO 7)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.096-150', '156      ', 'R 159 (NUCLEO 7)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.086-170', '156      ', 'R 16', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.042-160', '156      ', 'R 16', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.038-287', '156      ', 'R 16', 'L VALE                        ');
INSERT INTO cd_cep_br VALUES ('69.049-320', '156      ', 'R 16 ( CJ HILEIA I)', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.096-630', '156      ', 'R 132 (NUCLEO 10)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.094-710', '156      ', 'R 133 (NUCLEO 13)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.094-720', '156      ', 'R 134 (NUCLEO 13)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.094-730', '156      ', 'R 135 (NUCLEO 13)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.094-740', '156      ', 'R 136 (NUCLEO 13)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.094-750', '156      ', 'R 137 (NUCLEO 13)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.094-760', '156      ', 'R 138 (NUCLEO 13)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.094-770', '156      ', 'R 139 (NUCLEO 13)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.086-150', '156      ', 'R 14', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.042-140', '156      ', 'R 14', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.038-285', '156      ', 'R 14', 'L VALE                        ');
INSERT INTO cd_cep_br VALUES ('69.098-670', '156      ', 'R 14 (A MENDES)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.097-751', '156      ', 'R 14 (CJ A MEDEIROS)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.038-410', '156      ', 'R 14 (CJ A MONTENEGRO)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.028-338', '156      ', 'R 14 (CJ B FLOR II)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.055-320', '156      ', 'R 14 (CJ C BRANCO)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.083-570', '156      ', 'R 14 (CJ C DO ALEIXO)', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.086-521', '156      ', 'R 14 (CJ CASTANHEIRA)', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.068-420', '156      ', 'R 14 (CJ COSTA E SILVA)', 'RAIZ                          ');
INSERT INTO cd_cep_br VALUES ('69.049-300', '156      ', 'R 14 (CJ HILEIA I )', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.049-480', '156      ', 'R 14 (CJ HILEIA II)', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.044-610', '156      ', 'R 14 (CJ JD VERSALLES)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.093-530', '156      ', 'R 14 (CJ MANOA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.090-480', '156      ', 'R 14 (CJ MUNDO NOVO)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.036-490', '156      ', 'R 14 (CJ R XINGU)', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.028-413', '156      ', 'R 14 (CJ SUBTEN SRG P MILITAR)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('12.929-471', '4897     ', 'PC PENHA, DA', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('69.077-150', '156      ', 'R 14 (CJ 31 DE MARCO I)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.094-140', '156      ', 'R 14 (NUCLEO 3)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.094-780', '156      ', 'R 140 (NUCLEO 13)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.094-790', '156      ', 'R 141 (NUCLEO 13)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.094-800', '156      ', 'R 142 (NUCLEO 13)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.097-720', '156      ', 'R 143 (NUCLEO 9)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.097-730', '156      ', 'R 144 (NUCLEO 9)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.097-380', '156      ', 'R 145 (NUCLEO 9)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.097-390', '156      ', 'R 146 (NUCLEO 9)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.097-400', '156      ', 'R 147 (NUCLEO 9)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.097-410', '156      ', 'R 148 (NUCLEO 9)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.097-420', '156      ', 'R 149 (NUCLEO 9)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.096-510', '156      ', 'R 120 (NUCLEO 11)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.096-520', '156      ', 'R 121 (NUCLEO 11)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.096-530', '156      ', 'R 122 (NUCLEO 11)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.096-540', '156      ', 'R 123 (NUCLEO 11)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.096-550', '156      ', 'R 124 (NUCLEO 11)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.096-560', '156      ', 'R 125 (NUCLEO 10)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.096-570', '156      ', 'R 126 (NUCLEO 10)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.096-580', '156      ', 'R 127 (NUCLEO 10)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.096-590', '156      ', 'R 128 (NUCLEO 10)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.096-600', '156      ', 'R 129 (NUCLEO 10)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.086-140', '156      ', 'R 13', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.038-284', '156      ', 'R 13', 'L VALE                        ');
INSERT INTO cd_cep_br VALUES ('69.042-120', '156      ', 'R 13- DE 133/134 AO FIM', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.038-400', '156      ', 'R 13 (CJ A MONTENEGRO)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.028-337', '156      ', 'R 13 (CJ B FLOR II)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.055-310', '156      ', 'R 13 (CJ C BRANCO)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.083-560', '156      ', 'R 13 (CJ C DO ALEIXO)', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.097-070', '156      ', 'R 13 (CJ CANARANAS)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.086-520', '156      ', 'R 13 (CJ CASTANHEIRA)', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.068-410', '156      ', 'R 13 (CJ COSTA E SILVA)', 'RAIZ                          ');
INSERT INTO cd_cep_br VALUES ('69.097-774', '156      ', 'R 13 (CJ F MENDES I)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.049-290', '156      ', 'R 13 (CJ HILEIA I )', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.049-470', '156      ', 'R 13 (CJ HILEIA II)', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.067-192', '156      ', 'R 13 (CJ JD PETROPOLIS)', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.044-600', '156      ', 'R 13 (CJ JD VERSALLES)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.093-520', '156      ', 'R 13 (CJ MANOA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.090-470', '156      ', 'R 13 (CJ MUNDO NOVO)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('57.302-390', '23       ', 'R DOM OSCAR ARNULFO HOMERO', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('57.301-150', '23       ', 'R DOM PEDRO II', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('57.042-300', '54       ', 'R EMPRESARIO JOSE PEIXOTO ACIOLY', 'FEITOSA                       ');
INSERT INTO cd_cep_br VALUES ('57.017-080', '54       ', 'AV FRANCISCO DE MENEZES- DE 678/679 AO FIM', 'B PARTO                       ');
INSERT INTO cd_cep_br VALUES ('57.057-120', '54       ', 'AV FRANCISCO FREIRE RIBEIRO', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.057-125', '54       ', 'TV FRANCISCO FREIRE RIBEIRO', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.072-190', '54       ', 'R FRANCISCO HOLANDA CAVALCANTE FILHO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.041-790', '54       ', 'R FRANCISCO JOAQUIM DOS SANTOS', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.041-440', '54       ', 'R FRANCISCO JOSE DOS SANTOS', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.035-090', '54       ', 'R FRANCISCO LARANJEIRAS', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('57.075-300', '54       ', 'R FRANCISCO LARANJEIRAS FILHO(RUA 14 CJ OSMAN LO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.052-065', '54       ', 'TV FRANCISCO LEAO', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.046-100', '54       ', 'R FRANCISCO TIBURCIO DA SILVA RIZZO', 'B DURO                        ');
INSERT INTO cd_cep_br VALUES ('57.011-440', '54       ', 'R FRANCISCO VIEIRA', 'T BARRA                       ');
INSERT INTO cd_cep_br VALUES ('57.011-450', '54       ', 'TV FRANCISCO VIEIRA', 'T BARRA                       ');
INSERT INTO cd_cep_br VALUES ('57.041-090', '54       ', 'R FRANCISCO XAVIER', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.011-060', '54       ', 'R FRANCO JATOBA', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('57.011-070', '54       ', 'TV FRANCO JATOBA', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('57.025-730', '54       ', 'CJ FRATERNIDADE', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.073-220', '54       ', 'R FREDERICO OTTO KUMMER', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.060-440', '54       ', 'R FREDERICO VALENTE BITENCOURT', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.041-100', '54       ', 'R FREI DAMIAO', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.070-210', '54       ', 'R FREI DAMIAO', 'R NOVO                        ');
INSERT INTO cd_cep_br VALUES ('57.085-030', '54       ', 'CJ FREI DAMIAO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.036-570', '54       ', 'JD FREI DAMIAO DE BOZZANO', 'MANGABEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('57.073-610', '54       ', 'AV FREI DAMIAO DE BOZZANO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.057-650', '54       ', 'CJ FREIRE RIBEIRO', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.046-500', '54       ', 'R FRUTUOSO ALVES DOS SANTOS', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('57.020-390', '54       ', 'R GABINO BEZOURO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.040-300', '54       ', 'R FEICAO', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.084-570', '54       ', 'R FEIRA, DA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.062-360', '54       ', 'AL FELISBERTO MUNIZ FALCAO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.015-490', '54       ', 'R FELIX BANDEIRA', 'V LAGO                        ');
INSERT INTO cd_cep_br VALUES ('57.030-800', '54       ', 'R FELIX LIMA JUNIOR', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.020-020', '54       ', 'R FERNANDES DE BARROS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.057-700', '54       ', 'AV FERNANDES LIMA', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.055-000', '54       ', 'AV FERNANDES LIMA- ATE 1867 - LADO IMPAR', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.050-000', '54       ', 'AV FERNANDES LIMA- ATE 2468 - LADO PAR', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.057-000', '54       ', 'AV FERNANDES LIMA- DE 1869 AO FIM - LADO IMPAR', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.052-000', '54       ', 'AV FERNANDES LIMA- DE 2470 AO FIM - LADO PAR', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.061-630', '54       ', 'LOT FERNANDEZ', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.081-400', '54       ', 'R FERNANDO BARROS', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.052-370', '54       ', 'R FERNANDO JUNIOR', 'G LOURDES                     ');
INSERT INTO cd_cep_br VALUES ('57.073-310', '54       ', 'R FERNANDO LINS DE MEIRA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.057-530', '54       ', 'AL FERNANDO MAIA GOMES', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.046-090', '54       ', 'R FERNANDO MENDES PINTO', 'B DURO                        ');
INSERT INTO cd_cep_br VALUES ('57.052-380', '54       ', 'PC FERNANDO PEREZ', 'G LOURDES                     ');
INSERT INTO cd_cep_br VALUES ('57.082-550', '54       ', 'CJ FERNANDO RIBEIRO TOLEDO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.037-040', '54       ', 'R FERROVIARIO MANOEL GONCALVES FILHO', 'MANGABEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('57.071-860', '54       ', 'R FILADELFIA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.015-500', '54       ', 'R FILOMENA ARGOLO', 'P GROSSA                      ');
INSERT INTO cd_cep_br VALUES ('57.061-060', '54       ', 'R FIRMO CORREIA DE ARAUJO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.039-510', '54       ', 'R FISCAL VERA DE MELLO QUEIROZ (CJ JACAREC', 'JACARECICA                    ');
INSERT INTO cd_cep_br VALUES ('57.046-270', '54       ', 'CJ FLAMBOYANT', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('57.043-080', '54       ', 'R FLAVIANO LISBOA', 'FEITOSA                       ');
INSERT INTO cd_cep_br VALUES ('57.017-190', '54       ', 'R FLOR DO MANGUE', 'B PARTO                       ');
INSERT INTO cd_cep_br VALUES ('57.043-090', '54       ', 'R FLORES, DAS', 'FEITOSA                       ');
INSERT INTO cd_cep_br VALUES ('57.043-095', '54       ', 'TV FLORES, DAS', 'FEITOSA                       ');
INSERT INTO cd_cep_br VALUES ('57.014-600', '54       ', 'R FLORES, DAS', 'P GROSSA                      ');
INSERT INTO cd_cep_br VALUES ('57.060-080', '54       ', 'R FLORESTA, DA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.018-645', '54       ', 'TV FLORESTAL', 'C JAQUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('57.039-750', '54       ', 'R FLORIANO PEIXOTO', 'F PEIXOTO                     ');
INSERT INTO cd_cep_br VALUES ('57.071-660', '54       ', 'R FORMOSA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.040-315', '54       ', 'TV FORMOSA', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.014-000', '54       ', 'R FORMOSA- ATE 1322/1329', 'LEVADA                        ');
INSERT INTO cd_cep_br VALUES ('57.014-001', '54       ', 'R FORMOSA- DE 1324/1331 AO FIM', 'P GROSSA                      ');
INSERT INTO cd_cep_br VALUES ('57.080-210', '54       ', 'R FOTOGRAFO BECKER', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.072-780', '54       ', 'R ESTUDANTE LISIANE GUIMARAES (CJ EUSTAQUIO GOME', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.084-130', '54       ', 'R ESTUDANTE LUIZ EDUARDO DE LIMA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.062-310', '54       ', 'AL ESTUDANTE MARCUS ANTONIO CAVALCANTE SILVA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.047-020', '54       ', 'R ESTUDANTE NABAL GIL SAMPAIO E SILVA NETO', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('57.084-240', '54       ', 'R ESTUDANTE SANELVA ANTONIO PEDROSA PEREIRA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.035-080', '54       ', 'R ESTUDANTE ZENISSON PEDROSA DE OLIVEIRA', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('57.082-730', '54       ', 'R ETIENE CRISTINA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.052-360', '54       ', 'R EUCALIPTO', 'G LOURDES                     ');
INSERT INTO cd_cep_br VALUES ('57.031-450', '54       ', 'PC EUCLIDES MEDEIROS GONCALVES', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('57.045-070', '54       ', 'R GOVERNADOR LAMENHA FILHO', 'B DURO                        ');
INSERT INTO cd_cep_br VALUES ('57.018-550', '54       ', 'R GOVERNADOR LAMENHA FILHO', 'C JAQUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('57.043-005', '54       ', 'TV GOVERNADOR LAMENHA FILHO', 'FEITOSA                       ');
INSERT INTO cd_cep_br VALUES ('57.043-000', '54       ', 'R GOVERNADOR LAMENHA FILHO- ATE 2054/2055', 'FEITOSA                       ');
INSERT INTO cd_cep_br VALUES ('57.042-000', '54       ', 'AV GOVERNADOR LAMENHA FILHO- DE 2056/2057 AO FIM', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('57.082-000', '54       ', 'AV GOVERNADOR LUIZ CAVALCANTE', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.020-660', '54       ', 'PC GOVERNADOR MUNIZ FALCAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.014-480', '54       ', 'AV GOVERNADOR THEOBALDO BARBOSA', 'V LAGO                        ');
INSERT INTO cd_cep_br VALUES ('12.906-053', '4897     ', 'R PROJETADA H', 'JD S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('57.048-230', '54       ', 'R GRAFICO JULIO CANUTO DOS SANTOS', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('57.081-040', '54       ', 'R GRAJAU', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.036-200', '54       ', 'R GREGORIO FONTAN BRANCO', 'JATIUCA                       ');
INSERT INTO cd_cep_br VALUES ('57.085-180', '54       ', 'R GROTA DA ALEGRIA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.039-440', '54       ', 'R GROTA DO ARAUJO', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('57.084-670', '54       ', 'R GRUTA DA CAVEIRA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.046-720', '54       ', 'R GRUTA DO POCO AZUL', 'B DURO                        ');
INSERT INTO cd_cep_br VALUES ('57.017-090', '54       ', 'R GRUTA PADRE CICERO ROMAO BATISTA', 'MUTANGE                       ');
INSERT INTO cd_cep_br VALUES ('  . 57040-', '54       ', 'GRUTA PAU TESTEARCO', '   JACINTINHO                 ');
INSERT INTO cd_cep_br VALUES ('57.014-080', '54       ', 'R GUAICURUS', 'P GROSSA                      ');
INSERT INTO cd_cep_br VALUES ('57.015-510', '54       ', 'LOT GUAICURUS', 'P GROSSA                      ');
INSERT INTO cd_cep_br VALUES ('57.043-490', '54       ', 'R GUAPORE', 'FEITOSA                       ');
INSERT INTO cd_cep_br VALUES ('57.052-390', '54       ', 'R GUARABU', 'G LOURDES                     ');
INSERT INTO cd_cep_br VALUES ('57.011-080', '54       ', 'R GUARDA-CIVIL MANOEL LEANDRO', 'T BARRA                       ');
INSERT INTO cd_cep_br VALUES ('57.045-195', '54       ', 'TV SANTO ANTONIO', 'B DURO                        ');
INSERT INTO cd_cep_br VALUES ('57.031-060', '54       ', 'R CORONEL ADAUTO GOMES BARBOSA', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.010-240', '54       ', 'R CORONEL ADAUTO GOMES BARBOSA', 'T BARRA                       ');
INSERT INTO cd_cep_br VALUES ('57.036-480', '54       ', 'R CORONEL ALCIDES DE BARROS FERREIRA', 'JATIUCA                       ');
INSERT INTO cd_cep_br VALUES ('57.045-680', '54       ', 'LD CORONEL ALVES MATA', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('57.041-060', '54       ', 'PC CORONEL ANTONIO MONTEIRO DE SOUZA', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.055-500', '54       ', 'AL CORONEL ANTONIO PANTALEAO DA SILVA', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.057-500', '54       ', 'R CORONEL AURELIO MOUSINHO', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.015-690', '54       ', 'R CORONEL CAHET', 'LEVADA                        ');
INSERT INTO cd_cep_br VALUES ('57.061-180', '54       ', 'R CORONEL FLORIANO PIMENTEL', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.082-110', '54       ', 'R CLAUDIO CARDOSO DE ALMEIDA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.039-380', '54       ', 'R CLAUDIO DOS SANTOS', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('57.055-180', '54       ', 'R CLAUDIO LIVIO', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.014-050', '54       ', 'R CLAUDIO MANOEL', 'P GROSSA                      ');
INSERT INTO cd_cep_br VALUES ('57.035-020', '54       ', 'R CLAUDIO RAMOS', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('57.052-680', '54       ', 'R CLAUDIO REGIS(RUA B LOT EVANDRO P MIRANDA)', 'G LOURDES                     ');
INSERT INTO cd_cep_br VALUES ('57.055-190', '54       ', 'R CLEMENTINO DO MONTE', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.041-000', '54       ', 'R CLETO CAMPELO', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.041-005', '54       ', 'TV CLETO CAMPELO', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.017-170', '54       ', 'R CLETO MARQUES LUZ', 'B PARTO                       ');
INSERT INTO cd_cep_br VALUES ('57.082-530', '54       ', 'CJ CLETO MARQUES LUZ', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.036-810', '54       ', 'CJ CLIMERIO SARMENTO', 'JATIUCA                       ');
INSERT INTO cd_cep_br VALUES ('57.020-530', '54       ', 'R CLISTENES DE MIRANDA PINTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.071-050', '54       ', 'R CLODOALDO ALVES DE CASTRO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.041-360', '54       ', 'R CLUBE DE REGATAS BRASIL', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.040-080', '54       ', 'R COARACY FONSECA', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.083-540', '54       ', 'EST CODEAL, DA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.041-370', '54       ', 'R COLEGIO BATISTA ALAGOANO', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.041-380', '54       ', 'R COLEGIO GUIDO DE FONTGALAND', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.017-720', '54       ', 'R COLEGIO NOSSA SENHORA DO BOM CONSELHO', 'BEBEDOURO                     ');
INSERT INTO cd_cep_br VALUES ('57.060-650', '54       ', 'CJ COLINA DOS EUCALIPTOS', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.052-040', '54       ', 'R COMENDADOR ALVARO PEIXOTO', 'G LOURDES                     ');
INSERT INTO cd_cep_br VALUES ('57.052-640', '54       ', 'R COMENDADOR ANTONIO FERREIRA', 'G LOURDES                     ');
INSERT INTO cd_cep_br VALUES ('57.052-050', '54       ', 'R COMENDADOR ANTONIO FRANCISCO FERREIRA', 'G LOURDES                     ');
INSERT INTO cd_cep_br VALUES ('57.042-170', '54       ', 'CJ COMENDADOR ANTONIO MAGALHAES', 'FEITOSA                       ');
INSERT INTO cd_cep_br VALUES ('57.025-640', '54       ', 'R COMENDADOR CALACA', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.050-030', '54       ', 'R COMENDADOR FIRMO LOPES', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.057-050', '54       ', 'AV COMENDADOR FRANCISCO AMORIM LEAO', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.052-060', '54       ', 'R COMENDADOR FRANCISCO LEAO', 'G LOURDES                     ');
INSERT INTO cd_cep_br VALUES ('57.038-365', '54       ', 'TV COMENDADOR GUSTAVO PAIVA', 'MANGABEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('57.031-530', '54       ', 'AV COMENDADOR GUSTAVO PAIVA- ATE 2320/2321', 'MANGABEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('57.038-000', '54       ', 'AV COMENDADOR GUSTAVO PAIVA- DE 2322/2323 AO FIM', 'C ALMAS                       ');
INSERT INTO cd_cep_br VALUES ('57.070-100', '54       ', 'R COMENDADOR JACINTO LEITE', 'F VELHO                       ');
INSERT INTO cd_cep_br VALUES ('57.025-000', '54       ', 'AV COMENDADOR LEAO', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.017-180', '54       ', 'R COMENDADOR LUIZ CALHEIROS', 'B PARTO                       ');
INSERT INTO cd_cep_br VALUES ('57.052-170', '54       ', 'R COMENDADOR LUIZ JARDIM', 'G LOURDES                     ');
INSERT INTO cd_cep_br VALUES ('57.051-150', '54       ', 'R COMENDADOR PALMEIRA', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.020-240', '54       ', 'R COMENDADOR TEIXEIRA BASTOS- ATE 149/150', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('57.051-300', '54       ', 'LD CATEDRAL, DA', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.084-580', '54       ', 'R CAXEU', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.045-270', '54       ', 'R CEARA', 'B DURO                        ');
INSERT INTO cd_cep_br VALUES ('57.011-320', '54       ', 'R CEARA, DO', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('57.052-290', '54       ', 'R CEDRO', 'G LOURDES                     ');
INSERT INTO cd_cep_br VALUES ('57.015-640', '54       ', 'AV CELESTE BEZERRA', 'LEVADA                        ');
INSERT INTO cd_cep_br VALUES ('57.040-320', '54       ', 'R CELESTINO AGRIPINO DA HORA', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.071-755', '54       ', 'R CELESTINO CHAGAS', 'A S DUMONT                    ');
INSERT INTO cd_cep_br VALUES ('57.062-200', '54       ', 'AL CELIA DOS ANJOS', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.073-200', '54       ', 'R CELINA SACRAMETO SILVA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.022-210', '54       ', 'R CELSO PIATTI', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('57.051-140', '54       ', 'PC CENTENARIO, DO', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.041-350', '54       ', 'R CENTRO SPORTIVO ALAGOANO', 'JACINTINHO                    ');
INSERT INTO cd_cep_br VALUES ('57.052-300', '54       ', 'R CEREJEIRA', 'G LOURDES                     ');
INSERT INTO cd_cep_br VALUES ('57.039-430', '54       ', 'R CHA DO CRUZEIRO', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('57.043-520', '54       ', 'AV CHICO MENDES', 'FEITOSA                       ');
INSERT INTO cd_cep_br VALUES ('57.075-050', '54       ', 'CJ CHICO MENDES', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.011-240', '54       ', 'R CHILE', 'T BARRA                       ');
INSERT INTO cd_cep_br VALUES ('57.055-170', '54       ', 'R CICERO CRAVO', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.082-460', '54       ', 'R CICERO FREITAS DA SILVA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.080-350', '54       ', 'R DEPUTADO ARMANDO LAGES', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.047-090', '54       ', 'R DEPUTADO ARMANDO MOREIRA SOARES', 'B DURO                        ');
INSERT INTO cd_cep_br VALUES ('57.084-270', '54       ', 'R DEPUTADO AUGUSTO DE FREITAS MACHADO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.018-510', '54       ', 'R DEPUTADO AUSTECLINIO LOPES', 'C JAQUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('57.080-280', '54       ', 'R DEPUTADO CASTRO FILHO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.061-190', '54       ', 'R DEPUTADO DALMARIO SOUZA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.046-670', '54       ', 'AV DEPUTADO EDSON LINS', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('57.035-240', '54       ', 'R DEPUTADO ELIZEU TEIXEIRA', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('57.042-240', '54       ', 'R DEPUTADO ERALDO MALTA BRANDAO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('57.045-350', '54       ', 'R DEPUTADO GONCALO TAVARES', 'B DURO                        ');
INSERT INTO cd_cep_br VALUES ('57.081-340', '54       ', 'R DEPUTADO HERMES DE ALMEIDA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.018-690', '54       ', 'R DEPUTADO JOAO CABRAL TOLEDO', 'C JAQUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('57.062-590', '54       ', 'AL CORONEL FRANCISCO FERREIRA DE MELO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.050-190', '54       ', 'R CORONEL FRANCISCO SILVA', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.042-230', '54       ', 'R CORONEL JOAO BEZERRA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('57.070-140', '54       ', 'R CORONEL JOAO MACHADO', 'F VELHO                       ');
INSERT INTO cd_cep_br VALUES ('57.050-110', '54       ', 'R CORONEL JOSE AUGUSTO CABRAL', 'PITANGUINHA                   ');
INSERT INTO cd_cep_br VALUES ('57.080-220', '54       ', 'R CORONEL JOSE CAVALCANTE MARANHAO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.031-070', '54       ', 'R CORONEL KLEBER RODRIGUES', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('57.050-200', '54       ', 'R CORONEL LIMA ROCHA- ATE 626/627', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.055-400', '54       ', 'R CORONEL LIMA ROCHA- DE 628/629 AO FIM', 'FAROL                         ');
INSERT INTO cd_cep_br VALUES ('57.017-570', '54       ', 'PC CORONEL LUCENA MARANHAO', 'BEBEDOURO                     ');
INSERT INTO cd_cep_br VALUES ('57.015-040', '54       ', 'R CORONEL LUCENA MARANHAO', 'V LAGO                        ');
INSERT INTO cd_cep_br VALUES ('57.039-360', '54       ', 'R CORONEL MARIO SERAFIM', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('57.015-700', '54       ', 'R CORONEL MEIRA', 'LEVADA                        ');
INSERT INTO cd_cep_br VALUES ('57.010-100', '54       ', 'R CORONEL MENDES DA FONSECA', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('57.083-420', '54       ', 'R NAIR CAVALCANTE ROCHA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('57.046-510', '54       ', 'R NAIR DA CUNHA MOREIRA', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('57.046-760', '54       ', 'R NAIR DA CUNHA SANTOS', 'B DURO                        ');
INSERT INTO cd_cep_br VALUES ('69.050-151', '156      ', 'R SAO LUIS', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('69.036-070', '156      ', 'BC SAO LUIS', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.080-321', '156      ', 'BC SAO LUIS', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.082-280', '156      ', 'R SAO LUIS', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.042-551', '156      ', 'BC SAO LUIS', 'D PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('69.070-320', '156      ', 'BC SAO LUIS', 'EDUCANDOS                     ');
INSERT INTO cd_cep_br VALUES ('69.070-310', '156      ', 'R SAO LUIS', 'EDUCANDOS                     ');
INSERT INTO cd_cep_br VALUES ('69.078-200', '156      ', 'BC SAO LUIS', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.074-765', '156      ', 'R SAO LUIS', 'MRO LIBERDADE                 ');
INSERT INTO cd_cep_br VALUES ('69.053-461', '156      ', 'BC SAO LUIS', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('69.053-470', '156      ', 'R SAO LUIS', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('69.068-630', '156      ', 'BC SAO LUIS', 'RAIZ                          ');
INSERT INTO cd_cep_br VALUES ('69.029-110', '156      ', 'R SAO LUIS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('69.063-241', '156      ', 'BC SAO LUIS', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('69.075-820', '156      ', 'BC SAO LUIS', 'MAUAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('69.039-450', '156      ', 'R SAO LUIS', 'N ISRAEL                      ');
INSERT INTO cd_cep_br VALUES ('69.039-451', '156      ', 'TV SAO LUIS', 'N ISRAEL                      ');
INSERT INTO cd_cep_br VALUES ('69.053-460', '156      ', 'TV SAO LUIS', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('69.084-461', '156      ', 'BC SAO LUIS', 'Z PALMARES                    ');
INSERT INTO cd_cep_br VALUES ('69.075-272', '156      ', 'R SAO LUIS', 'MAUAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('69.073-601', '156      ', 'BC SAO JOSE', 'S LAZARO                      ');
INSERT INTO cd_cep_br VALUES ('69.073-600', '156      ', 'R SAO JOSE', 'S LAZARO                      ');
INSERT INTO cd_cep_br VALUES ('69.027-211', '156      ', 'R SAO JOSE', 'S RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('69.075-440', '156      ', 'BC SAO JOSE', 'MAUAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('69.075-451', '156      ', 'R SAO JOSE', 'MAUAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('69.047-330', '156      ', 'BC SAO JOSE', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.087-471', '156      ', 'R SAO JOSE', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('69.059-010', '156      ', 'R SAO JOSE', 'S ETELVINA                    ');
INSERT INTO cd_cep_br VALUES ('69.077-070', '156      ', 'BC SAO JOSE', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.074-351', '156      ', 'BC SAO JOSE', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('69.037-541', '156      ', 'R SAO JOSE', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('69.035-271', '156      ', 'TV SAO JOSE', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.027-212', '156      ', 'BC SAO JOSE', 'S RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('69.063-513', '156      ', 'BC SAO JOSE', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('69.042-403', '156      ', 'BC SAO JOSE', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.039-715', '156      ', 'BC SAO JOSE', 'N ISRAEL                      ');
INSERT INTO cd_cep_br VALUES ('69.039-714', '156      ', 'R SAO JOSE', 'N ISRAEL                      ');
INSERT INTO cd_cep_br VALUES ('69.063-432', '156      ', 'BC SAO JOSE', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.063-151', '156      ', 'BC SAO JOSE', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('69.083-011', '156      ', 'TV SAO JOSE', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.078-052', '156      ', 'BC SAO JOSE', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.093-406', '156      ', 'BC SAO JOSE(T. NOVA I)', 'COL T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('69.093-768', '156      ', 'R SAO JOSE(T. NOVA II)', 'COL T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('69.063-612', '156      ', 'R SAO JOSE (S SEBASTIAO)', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.035-806', '156      ', 'TV SAO JOSE (VL MARINHO)', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.035-805', '156      ', 'BC SAO JOSE (VL MARINHO)', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.057-460', '156      ', 'PRQ SAO JOSE DO RIO NEGRO', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('69.074-790', '156      ', 'BC SAO JUDAS', 'MRO LIBERDADE                 ');
INSERT INTO cd_cep_br VALUES ('69.058-160', '156      ', 'CJ SAO JUDAS TADEU', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.028-360', '156      ', 'R SAO JUDAS TADEU', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.055-730', '156      ', 'BC SAO JUDAS TADEU', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.093-280', '156      ', 'R SAO JUDAS TADEU', 'COL S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('69.060-710', '156      ', 'BC SAO LAZARO', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.073-090', '156      ', 'R SAO LAZARO', 'BETANIA                       ');
INSERT INTO cd_cep_br VALUES ('69.029-250', '156      ', 'R SAO LAZARO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('69.053-260', '156      ', 'R SAO LAZARO', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('69.073-610', '156      ', 'BC SAO LAZARO', 'S LAZARO                      ');
INSERT INTO cd_cep_br VALUES ('69.075-461', '156      ', 'R SAO LAZARO', 'MAUAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('69.070-741', '156      ', 'BC SAO JORGE', 'COL O MACHADO                 ');
INSERT INTO cd_cep_br VALUES ('69.035-750', '156      ', 'BC SAO JORGE', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.082-270', '156      ', 'BC SAO JORGE', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.070-290', '156      ', 'BC SAO JORGE', 'EDUCANDOS                     ');
INSERT INTO cd_cep_br VALUES ('69.033-720', '156      ', 'BC SAO JORGE', 'VL PRATA                      ');
INSERT INTO cd_cep_br VALUES ('69.074-490', '156      ', 'R SAO JORGE', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('69.027-560', '156      ', 'BC SAO JORGE', 'S RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('69.047-171', '156      ', 'R SAO JORGE', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.093-270', '156      ', 'R SAO JORGE', 'COL S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('69.043-801', '156      ', 'BC SAO JORGE', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.070-740', '156      ', 'R SAO JORGE', 'COL O MACHADO                 ');
INSERT INTO cd_cep_br VALUES ('69.033-000', '156      ', 'AV SAO JORGE- ATE 0773/0774', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('69.033-001', '156      ', 'AV SAO JORGE- DE 0775/0776 A 1009/1010', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('69.030-680', '156      ', 'AV SAO JORGE- DE 1011/1012 AO FIM', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('69.048-327', '156      ', 'BC SAO JORGE (CJ JURUA)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.083-010', '156      ', 'R SAO JOSE', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.060-120', '156      ', 'BC SAO JOSE', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.043-790', '156      ', 'BC SAO JOSE', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.043-800', '156      ', 'R SAO JOSE', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.073-591', '156      ', 'BC SAO JOSE', 'BETANIA                       ');
INSERT INTO cd_cep_br VALUES ('69.073-590', '156      ', 'R SAO JOSE', 'BETANIA                       ');
INSERT INTO cd_cep_br VALUES ('69.020-320', '156      ', 'BC SAO JOSE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.070-720', '156      ', 'BC SAO JOSE', 'COL O MACHADO                 ');
INSERT INTO cd_cep_br VALUES ('69.070-730', '156      ', 'R SAO JOSE', 'COL O MACHADO                 ');
INSERT INTO cd_cep_br VALUES ('69.035-270', '156      ', 'BC SAO JOSE', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.035-280', '156      ', 'R SAO JOSE', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.080-311', '156      ', 'BC SAO JOSE', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.070-300', '156      ', 'BC SAO JOSE', 'EDUCANDOS                     ');
INSERT INTO cd_cep_br VALUES ('69.027-710', '156      ', 'BC SAO JOSE', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('69.037-610', '156      ', 'BC SAO JOSE', 'L VALE                        ');
INSERT INTO cd_cep_br VALUES ('69.038-090', '156      ', 'R SAO JOSE', 'L VALE                        ');
INSERT INTO cd_cep_br VALUES ('69.074-680', '156      ', 'BC SAO JOSE', 'MRO LIBERDADE                 ');
INSERT INTO cd_cep_br VALUES ('69.025-260', '156      ', 'R SAO JOSE', 'P VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('69.068-620', '156      ', 'R SAO JOSE', 'RAIZ                          ');
INSERT INTO cd_cep_br VALUES ('69.036-770', '156      ', 'BC SAO JOSE', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('69.053-240', '156      ', 'BC SAO JOSE', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('69.033-280', '156      ', 'BC SAO JOSE', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('69.033-080', '156      ', 'R SAO JOSE', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('69.035-030', '156      ', 'R SAO JOAO', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.080-300', '156      ', 'BC SAO JOAO', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.082-260', '156      ', 'R SAO JOAO', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.070-170', '156      ', 'BC SAO JOAO', 'EDUCANDOS                     ');
INSERT INTO cd_cep_br VALUES ('69.048-060', '156      ', 'BC SAO JOAO', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.038-160', '156      ', 'R SAO JOAO', 'L VALE                        ');
INSERT INTO cd_cep_br VALUES ('69.063-620', '156      ', 'BC SAO JOAO', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.068-170', '156      ', 'BC SAO JOAO', 'RAIZ                          ');
INSERT INTO cd_cep_br VALUES ('69.068-180', '156      ', 'R SAO JOAO', 'RAIZ                          ');
INSERT INTO cd_cep_br VALUES ('69.036-730', '156      ', 'BC SAO JOAO', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('69.029-240', '156      ', 'R SAO JOAO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('69.033-240', '156      ', 'R SAO JOAO', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('69.074-020', '156      ', 'AV SAO JOAO', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('69.027-200', '156      ', 'R SAO JOAO', 'S RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('69.093-000', '156      ', 'AV SAO JOAO', 'COL S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('69.093-260', '156      ', 'R SAO JOAO', 'COL S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('69.097-790', '156      ', 'R QUARENTA(O. FROTA II)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.099-111', '156      ', 'R QUARENTA - A(A. MENDES)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.097-792', '156      ', 'R QUARENTA - A(O. FROTA II)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.099-113', '156      ', 'R QUARENTA - B(A. MENDES)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.099-115', '156      ', 'R QUARENTA - C(A. MENDES)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.077-354', '156      ', 'R QUARENTA E CINCO(JAPIINLANDIA)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.099-117', '156      ', 'R QUARENTA E DOIS - A(A. MENDES)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.077-352', '156      ', 'R QUARENTA E NOVE(JAPIINLANDIA)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.099-371', '156      ', 'R QUARENTA E NOVE - B(A. MENDES)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.077-358', '156      ', 'R QUARENTA E OITO(JAPIINLANDIA)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.099-373', '156      ', 'R QUARENTA E QUATRO - B(A. MENDES)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.099-375', '156      ', 'R QUARENTA E QUATRO - C(A. MENDES)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.099-377', '156      ', 'R QUARENTA E QUATRO - D(A. MENDES)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.077-356', '156      ', 'R QUARENTA E SEIS(JAPIINLANDIA)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.099-353', '156      ', 'R QUARENTA E TRES - A(A. MENDES)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.035-813', '156      ', 'R QUARENTAO, DO', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.033-730', '156      ', 'TV QUATORZE DE ABRIL', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('69.067-477', '156      ', 'R QUATORZE DE JANEIRO', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.074-440', '156      ', 'R QUATORZE DE JULHO', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('69.033-731', '156      ', 'TV QUATORZE DE MARCO', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('69.067-444', '156      ', 'R QUATORZE DE NOVEMBRO', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.037-772', '156      ', 'R QUATRO', 'L VALE                        ');
INSERT INTO cd_cep_br VALUES ('69.085-644', '156      ', 'R QUATRO (ASTECA)', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.054-733', '156      ', 'R QUATRO (COL JAPONESA)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.059-450', '156      ', 'R QUATRO DE ABRIL', 'S ETELVINA                    ');
INSERT INTO cd_cep_br VALUES ('69.057-190', '156      ', 'BC QUATRO DE JULHO', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('69.093-096', '156      ', 'R QUICHUA(T. NOVA II)', 'COL T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('69.005-110', '156      ', 'R QUINTINO BOCAIUVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.042-522', '156      ', 'BC QUINZE', 'D PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('69.055-162', '156      ', 'R QUINZE A (MERIDIONAL)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.027-180', '156      ', 'BC QUINZE DE AGOSTO', 'S RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('69.068-740', '156      ', 'R QUINZE DE AGOSTO', 'RAIZ                          ');
INSERT INTO cd_cep_br VALUES ('69.035-817', '156      ', 'R QUINZE DE DEZEMBRO', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.075-720', '156      ', 'R QUINZE DE JANEIRO', 'MAUAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('69.059-460', '156      ', 'R QUINZE DE JULHO', 'S ETELVINA                    ');
INSERT INTO cd_cep_br VALUES ('69.037-700', '156      ', 'R QUINZE DE MAIO', 'L VALE                        ');
INSERT INTO cd_cep_br VALUES ('69.093-160', '156      ', 'R QUINZE DE MARCO', 'COL S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('69.083-681', '156      ', 'R PROJETADA (CJ PETRO)', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.039-730', '156      ', 'R PROJETADA I', 'N ISRAEL                      ');
INSERT INTO cd_cep_br VALUES ('69.047-291', '156      ', 'R PROJETADA I', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.036-521', '156      ', 'BC PROJETADA I(S. AGOSTINHO)', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('69.093-183', '156      ', 'R PROJETADA I(T. NOVA II)', 'COL T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('69.039-731', '156      ', 'R PROJETADA II', 'N ISRAEL                      ');
INSERT INTO cd_cep_br VALUES ('69.036-522', '156      ', 'R PROJETADA II(S. AGOSTINHO)', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('69.039-732', '156      ', 'R PROJETADA III', 'N ISRAEL                      ');
INSERT INTO cd_cep_br VALUES ('69.036-523', '156      ', 'R PROJETADA III(S. AGOSTINHO)', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('69.036-524', '156      ', 'R PROJETADA IV(S. AGOSTINHO)', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('69.036-525', '156      ', 'R PROJETADA V(S. AGOSTINHO)', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('69.076-446', '156      ', 'BC PROJETADO', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.042-820', '156      ', 'CJ PROMORAR DOM BOSCO', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.035-641', '156      ', 'BC PROSPERIDADE', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.063-191', '156      ', 'BC PROSPERIDADE', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('69.035-640', '156      ', 'R PROSPERIDADE, DA', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.053-230', '156      ', 'BC PTB', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('69.020-730', '156      ', 'VL PUDICO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.045-520', '156      ', 'R PUEBLA (CJ C ELISIOS)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.090-250', '156      ', 'R PUPUNHA (CJ C NOVA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.088-490', '156      ', 'R PUPUNHEIRA, DAS', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.088-441', '156      ', 'R PUQUI', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.047-210', '156      ', 'R PURANGA', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.090-080', '156      ', 'R PURANGA (CJ C NOVA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.075-180', '156      ', 'R PURAQUE', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('69.081-030', '156      ', 'R PURAQUE', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.075-190', '156      ', 'R PURUS', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('69.074-300', '156      ', 'R PURUS (VL MILITAR PONTA PELADA)', 'S LAZARO                      ');
INSERT INTO cd_cep_br VALUES ('69.089-240', '156      ', 'R Q', 'A MENDES                      ');
INSERT INTO cd_cep_br VALUES ('69.042-270', '156      ', 'AV Q', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.097-260', '156      ', 'R Q (CJ CANARANAS)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.043-460', '156      ', 'R Q (CJ DE FLORES II)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.050-310', '156      ', 'R Q (CJ ELDORADO)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.095-590', '156      ', 'R Q (CJ R JUNIOR)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.095-770', '156      ', 'R Q (CJ R S PINTO II)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.060-520', '156      ', 'Q Q (PRQ ADRIANOPOLIS)', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('69.054-754', '156      ', 'R Q (SHANGRILA VII)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.060-080', '156      ', 'R Q/T (CJ M DO SOL)', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.095-191', '156      ', 'R PRIMEIRO DE MAIO (RIACHO DOCE)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.095-183', '156      ', 'BC PRIMEIRO DE MAIO (RIACHO DOCE)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.057-171', '156      ', 'BC PRIMEIRO DE MARCO', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('69.078-140', '156      ', 'R PRIMEIRO DE SETEMBRO', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.042-402', '156      ', 'BC PRIMEIRO DE SETEMBRO', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.070-450', '156      ', 'R PRIMO SABBA', 'EDUCANDOS                     ');
INSERT INTO cd_cep_br VALUES ('69.070-451', '156      ', 'BC PRIMO SABBA', 'EDUCANDOS                     ');
INSERT INTO cd_cep_br VALUES ('69.038-220', '156      ', 'R PRINCESA ISABEL', 'L VALE                        ');
INSERT INTO cd_cep_br VALUES ('69.073-282', '156      ', 'R PRINCESA ISABEL', 'S LAZARO                      ');
INSERT INTO cd_cep_br VALUES ('69.054-110', '156      ', 'R PRINCESA ISABEL (CJ VL REI)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.054-120', '156      ', 'R PRINCESA LEOPOLDINA (CJ VL REI)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.089-230', '156      ', 'R PRINCIPAL', 'A MENDES                      ');
INSERT INTO cd_cep_br VALUES ('69.073-180', '156      ', 'R PRINCIPAL', 'CRESPO                        ');
INSERT INTO cd_cep_br VALUES ('69.038-001', '156      ', 'Q PRINCIPAL', 'L VALE                        ');
INSERT INTO cd_cep_br VALUES ('69.063-401', '156      ', 'R PRINCIPAL', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.085-441', '156      ', 'R PRINCIPAL (CJ SEN JOAO BOSCO I)', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.060-650', '156      ', 'R PRINCIPAL (PRQ ADRIANOPOLIS)', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('69.008-050', '156      ', 'R PROFESSOR AZEVEDO', 'COL A ALEIXO                  ');
INSERT INTO cd_cep_br VALUES ('69.074-350', '156      ', 'R PROFESSOR CARLOS MESQUITA', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('69.059-000', '156      ', 'R PROFESSOR ISAIAS FILHO', 'S ETELVINA                    ');
INSERT INTO cd_cep_br VALUES ('69.074-030', '156      ', 'R PROFESSOR JOAO LEDA', 'COL O MACHADO                 ');
INSERT INTO cd_cep_br VALUES ('69.074-600', '156      ', 'R PROFESSOR JOSE ESTEVES', 'MRO LIBERDADE                 ');
INSERT INTO cd_cep_br VALUES ('69.057-030', '156      ', 'R PROFESSOR MARCIANO ARMOND- ATE 602/759', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('69.065-120', '156      ', 'R PROFESSOR MARCIANO ARMOND- DE 604/761 AO FIM', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('69.080-260', '156      ', 'BC SANTA MARIA', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.068-270', '156      ', 'R SANTA MARIA', 'RAIZ                          ');
INSERT INTO cd_cep_br VALUES ('69.036-740', '156      ', 'BC SANTA MARIA', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('69.087-450', '156      ', 'BC SANTA MARIA', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('69.039-716', '156      ', 'R SANTA MARIA', 'N ISRAEL                      ');
INSERT INTO cd_cep_br VALUES ('69.084-452', '156      ', 'R SANTA MARTA', 'Z PALMARES                    ');
INSERT INTO cd_cep_br VALUES ('69.039-738', '156      ', 'R SANTA MARTA', 'N ISRAEL                      ');
INSERT INTO cd_cep_br VALUES ('69.039-800', '156      ', 'BC SANTA MARTA', 'N ISRAEL                      ');
INSERT INTO cd_cep_br VALUES ('69.093-469', '156      ', 'R SANTA MONICA(T. NOVA I)', 'COL T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('69.093-753', '156      ', 'AV SANTA MONICA(T. NOVA II)', 'COL T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('69.025-080', '156      ', 'R SANTA QUITERIA', 'P VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('69.060-691', '156      ', 'BC SANTA RITA', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.035-300', '156      ', 'R SANTA RITA', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.080-480', '156      ', 'BC SANTA RITA', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.080-490', '156      ', 'R SANTA RITA', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.037-710', '156      ', 'R SANTA RITA', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('69.074-480', '156      ', 'BC SANTA RITA', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('69.074-470', '156      ', 'R SANTA RITA', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('69.087-451', '156      ', 'R SANTA RITA', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('69.079-441', '156      ', 'R SANTA RITA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('69.073-381', '156      ', 'BC SANTA RITA', 'BETANIA                       ');
INSERT INTO cd_cep_br VALUES ('69.037-711', '156      ', 'BC SANTA RITA', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('69.035-301', '156      ', 'BC SANTA RITA', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.084-595', '156      ', 'R SANTA RITA', 'Z PALMARES                    ');
INSERT INTO cd_cep_br VALUES ('69.042-324', '156      ', 'BC SANTA RITA', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.085-571', '156      ', 'BC SANTA RITA', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.039-712', '156      ', 'R SANTA RITA', 'N ISRAEL                      ');
INSERT INTO cd_cep_br VALUES ('69.067-605', '156      ', 'BC SANTA RITA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.079-431', '156      ', 'BC SANTA RITA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('69.035-630', '156      ', 'TV SANTA ROSA', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.074-840', '156      ', 'R SANTA ROSA', 'MRO LIBERDADE                 ');
INSERT INTO cd_cep_br VALUES ('69.036-750', '156      ', 'BC SANTA ROSA', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('69.039-611', '156      ', 'BC SANTA ROSA', 'N ISRAEL                      ');
INSERT INTO cd_cep_br VALUES ('69.093-034', '156      ', 'R SANTA ROSA', 'COL S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('69.067-603', '156      ', 'BC SANTA ROSA (S SEBASTIAO)', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.084-602', '156      ', 'R SANTA ROSA DE LIMA', 'Z PALMARES                    ');
INSERT INTO cd_cep_br VALUES ('69.074-620', '156      ', 'BC SANTA TEREZA', 'MRO LIBERDADE                 ');
INSERT INTO cd_cep_br VALUES ('69.085-625', '156      ', 'BC SANTA INES', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.043-770', '156      ', 'BC SANTA ISABEL', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.065-160', '156      ', 'R SANTA ISABEL', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('69.020-360', '156      ', 'BC SANTA ISABEL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.020-150', '156      ', 'R SANTA ISABEL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.035-740', '156      ', 'BC SANTA ISABEL', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.036-510', '156      ', 'R SANTA ISABEL', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('69.033-330', '156      ', 'BC SANTA ISABEL', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('69.033-170', '156      ', 'R SANTA ISABEL', 'VL PRATA                      ');
INSERT INTO cd_cep_br VALUES ('69.027-410', '156      ', 'R SANTA ISABEL', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('69.065-161', '156      ', 'BC SANTA ISABEL', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('69.036-511', '156      ', 'BC SANTA ISABEL', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('69.084-626', '156      ', 'R SANTA ISABEL', 'Z PALMARES                    ');
INSERT INTO cd_cep_br VALUES ('69.039-610', '156      ', 'BC SANTA IZABEL', 'N ISRAEL                      ');
INSERT INTO cd_cep_br VALUES ('69.038-820', '156      ', 'R SANTA JULIA', 'L VALE                        ');
INSERT INTO cd_cep_br VALUES ('69.038-821', '156      ', 'TV SANTA JULIA', 'L VALE                        ');
INSERT INTO cd_cep_br VALUES ('69.073-250', '156      ', 'R SANTA LUCIA', 'S LAZARO                      ');
INSERT INTO cd_cep_br VALUES ('69.035-480', '156      ', 'R SANTA LUCILA', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.035-481', '156      ', 'BC SANTA LUCILA', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.035-241', '156      ', 'BC SANTA LUZIA', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.035-240', '156      ', 'R SANTA LUZIA', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.038-840', '156      ', 'R SANTA LUZIA', 'L VALE                        ');
INSERT INTO cd_cep_br VALUES ('69.025-240', '156      ', 'R SANTA LUZIA', 'P VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('69.047-260', '156      ', 'R SANTA LUZIA', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.036-520', '156      ', 'RER SANTA LUZIA', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('69.053-320', '156      ', 'BC SANTA LUZIA', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('69.053-340', '156      ', 'R SANTA LUZIA', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('69.053-330', '156      ', 'TV SANTA LUZIA', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('69.033-470', '156      ', 'R SANTA LUZIA', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('69.074-460', '156      ', 'R SANTA LUZIA', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('69.059-580', '156      ', 'R SANTA LUZIA', 'S ETELVINA                    ');
INSERT INTO cd_cep_br VALUES ('69.075-430', '156      ', 'R SANTA LUZIA', 'MAUAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('69.074-461', '156      ', 'PC SANTA LUZIA', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('69.074-462', '156      ', 'BC SANTA LUZIA', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('69.089-107', '156      ', 'R SANTA LUZIA', 'A MENDES                      ');
INSERT INTO cd_cep_br VALUES ('69.054-591', '156      ', 'R SANTA MADALENA', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.048-840', '156      ', 'BC SANTA MARIA', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.030-151', '156      ', 'BC SANTA MARIA', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.078-000', '156      ', 'AV SANTA CRUZ MACHADO', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.078-006', '156      ', 'BC SANTA CRUZ MACHADO', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.093-408', '156      ', 'BC SANTA EDWIRGEM(T. NOVA I)', 'COL T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('69.059-423', '156      ', 'R SANTA ELIANA', 'S ETELVINA                    ');
INSERT INTO cd_cep_br VALUES ('69.073-810', '156      ', 'BC SANTA ETELVINA', 'BETANIA                       ');
INSERT INTO cd_cep_br VALUES ('69.073-800', '156      ', 'R SANTA ETELVINA', 'BETANIA                       ');
INSERT INTO cd_cep_br VALUES ('69.042-541', '156      ', 'BC SANTA ETELVINA', 'D PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('69.059-510', '156      ', 'R SANTA ETELVINA', 'S ETELVINA                    ');
INSERT INTO cd_cep_br VALUES ('69.080-820', '156      ', 'BC SANTA ETELVINA', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.020-740', '156      ', 'VL SANTA EULALIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.078-210', '156      ', 'BC SANTA FE', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.087-440', '156      ', 'R SANTA FE', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('69.060-630', '156      ', 'BC SANTA FE', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.073-291', '156      ', 'R SANTA FE', 'BETANIA                       ');
INSERT INTO cd_cep_br VALUES ('69.060-361', '156      ', 'BC SANTA HELENA', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.060-360', '156      ', 'R SANTA HELENA', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.073-070', '156      ', 'R SANTA HELENA', 'BETANIA                       ');
INSERT INTO cd_cep_br VALUES ('69.080-460', '156      ', 'BC SANTA HELENA', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.080-740', '156      ', 'R SANTA HELENA', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.078-610', '156      ', 'BC SANTA HELENA', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.053-450', '156      ', 'BC SANTA HELENA', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('69.047-250', '156      ', 'R SANTA HELENA', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.033-650', '156      ', 'BC SANTA HELENA', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('69.033-620', '156      ', 'R SANTA HELENA', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('69.027-550', '156      ', 'R SANTA HELENA', 'S RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('69.048-230', '156      ', 'R SANTA HELENA', 'PAZ                           ');
INSERT INTO cd_cep_br VALUES ('69.054-590', '156      ', 'R SANTA HELENA', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.059-520', '156      ', 'R SANTA HELENA', 'S ETELVINA                    ');
INSERT INTO cd_cep_br VALUES ('69.075-290', '156      ', 'R SANTA HELENA', 'MAUAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('69.084-472', '156      ', 'R SANTA HELENA', 'Z PALMARES                    ');
INSERT INTO cd_cep_br VALUES ('69.084-473', '156      ', 'BC SANTA HELENA', 'Z PALMARES                    ');
INSERT INTO cd_cep_br VALUES ('69.089-104', '156      ', 'R SANTA HELENA', 'A MENDES                      ');
INSERT INTO cd_cep_br VALUES ('69.042-323', '156      ', 'BC SANTA HELENA', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.093-645', '156      ', 'R SANTA HELENA(T. NOVA I)', 'COL T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('40.830-730', '435      ', 'R SANTO EDSON', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('41.215-320', '435      ', 'R SANTO ESTEVAO', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('41.920-280', '435      ', 'R SANTO ESTEVAO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('40.290-535', '435      ', 'AV SANTO EUFRASIO', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.387-070', '435      ', 'TV SANTO INACIO', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('41.927-510', '435      ', 'R SANTO INACIO', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.230-580', '435      ', 'JD SANTO INACIO', 'M ESCURA                      ');
INSERT INTO cd_cep_br VALUES ('41.180-100', '435      ', 'LOT SANTO INACIO', 'SABOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('40.750-670', '435      ', 'R SANTO INACIO', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('41.195-110', '435      ', 'TV SANTO INACIO DE LOIOLA', 'BARREIRAS                     ');
INSERT INTO cd_cep_br VALUES ('40.253-260', '435      ', 'R SANTO ONOFRE', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('40.215-830', '435      ', 'TV SANTO ONOFRE', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('40.215-810', '435      ', 'BC SANTO ONOFRE', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('40.335-210', '435      ', 'R SANTO ONOFRE', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('41.185-080', '435      ', 'TV SANTO ONOFRE', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('41.185-070', '435      ', 'R SANTO ONOFRE', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('41.615-160', '435      ', 'R SANTO ONOFRE', 'AT COQUEIRINHO                ');
INSERT INTO cd_cep_br VALUES ('40.285-060', '435      ', 'TV SANTO SILVA', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.410-480', '435      ', 'AV SANTORO', 'CALCADA                       ');
INSERT INTO cd_cep_br VALUES ('40.350-190', '435      ', 'AV SANTOS', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.260-590', '435      ', 'TV SANTOS', 'L ANSELMO                     ');
INSERT INTO cd_cep_br VALUES ('40.205-060', '435      ', 'AV SANTOS', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('40.313-200', '435      ', 'AV SANTOS', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('40.355-700', '435      ', 'TV SANTOS', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('40.355-530', '435      ', 'AV SANTOS', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('40.255-535', '435      ', 'VL SANTOS', 'E V BROTAS                    ');
INSERT INTO cd_cep_br VALUES ('41.215-480', '435      ', 'R SANTOS DUMONT', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('40.410-130', '435      ', 'AV SANTO ANTONIO', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('40.389-100', '435      ', 'VL SANTO ANTONIO', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.215-820', '435      ', 'TV SANTO ANTONIO', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('40.355-680', '435      ', 'AV SANTO ANTONIO', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('41.500-220', '435      ', 'TV SANTO ANTONIO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('40.280-446', '435      ', 'R SANTO ANTONIO', 'CANDEAL                       ');
INSERT INTO cd_cep_br VALUES ('41.120-360', '435      ', 'LD SANTO ANTONIO', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('40.250-260', '435      ', 'AV SANTO ANTONIO', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('41.715-370', '435      ', 'R SANTO ANTONIO', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('41.810-540', '435      ', 'PRQ SANTO ANTONIO', 'CAM ARVORES                   ');
INSERT INTO cd_cep_br VALUES ('41.630-110', '435      ', 'AV SANTO ANTONIO', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.204-040', '435      ', 'TV SANTO ANTONIO', 'A RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('41.204-020', '435      ', 'R SANTO ANTONIO', 'A RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('41.204-030', '435      ', 'VL SANTO ANTONIO', 'A RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('41.350-170', '435      ', 'R SANTO ANTONIO', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('41.370-040', '435      ', 'LOT SANTO ANTONIO', 'JD N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('41.130-050', '435      ', 'AV SANTO ANTONIO', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('40.335-300', '435      ', 'AV SANTO ANTONIO', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('41.620-570', '435      ', 'TV SANTO ANTONIO', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.315-160', '435      ', 'TV SANTO ANTONIO', 'B REIS                        ');
INSERT INTO cd_cep_br VALUES ('40.350-270', '435      ', 'TV SANTO ANTONIO', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.323-380', '435      ', 'TV SANTO ANTONIO', 'IAPI                          ');
INSERT INTO cd_cep_br VALUES ('40.720-390', '435      ', 'AV SANTO ANTONIO', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('40.760-190', '435      ', 'TV SANTO ANTONIO', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('40.710-740', '435      ', 'TV SANTO ANTONIO', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('40.395-300', '435      ', 'AV SANTO ANTONIO', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('40.370-580', '435      ', 'AV SANTO ANTONIO', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('41.100-355', '435      ', 'R SANTO ANTONIO', 'SARAMANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('41.615-490', '435      ', 'R SANTO ANTONIO', 'AT COQUEIRINHO                ');
INSERT INTO cd_cep_br VALUES ('41.615-500', '435      ', 'TV SANTO ANTONIO', 'AT COQUEIRINHO                ');
INSERT INTO cd_cep_br VALUES ('41.710-187', '435      ', 'TV SANTO ANTONIO', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('41.181-030', '435      ', 'CH SANTO ANTONIO', 'CABULA VI                     ');
INSERT INTO cd_cep_br VALUES ('41.297-465', '435      ', 'AV SANTO ANTONIO', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('40.830-170', '435      ', 'R SANTO ANTONIO', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('41.227-105', '435      ', 'TV SANTO ANTONIO', 'CALABETAO                     ');
INSERT INTO cd_cep_br VALUES ('41.270-665', '435      ', 'TV SANTO ANTONIO', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('40.301-330', '435      ', 'LRG SANTO ANTONIO ALEM DO CARMO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('40.130-130', '435      ', 'LRG SANTO ANTONIO DA BARRA', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('41.925-800', '435      ', 'AV SANTO ANDRE', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.190-280', '435      ', 'R SANTO ANDRE', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('41.615-120', '435      ', 'R SANTO ANDRE', 'AT COQUEIRINHO                ');
INSERT INTO cd_cep_br VALUES ('41.200-140', '435      ', 'R SANTO ANTONINO', 'ENGOMADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('41.213-410', '435      ', 'R SANTO ANTONIO', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('41.213-680', '435      ', 'TV SANTO ANTONIO', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('41.250-210', '435      ', 'TV SANTO ANTONIO', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('40.070-480', '435      ', 'AV SANTO ANTONIO', 'BARRIS                        ');
INSERT INTO cd_cep_br VALUES ('40.320-740', '435      ', 'AV SANTO ANTONIO', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('40.315-150', '435      ', 'AV SANTO ANTONIO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('40.317-730', '435      ', 'LD SANTO ANTONIO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('40.393-380', '435      ', 'TV SANTO ANTONIO', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('41.200-340', '435      ', 'AV SANTO ANTONIO', 'ENGOMADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('41.200-320', '435      ', 'LOT SANTO ANTONIO', 'ENGOMADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('41.610-650', '435      ', 'R SANTO ANTONIO', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.435-530', '435      ', 'AV SANTO ANTONIO', 'MASSARANDUBA                  ');
INSERT INTO cd_cep_br VALUES ('41.225-250', '435      ', 'AV SANTO ANTONIO', 'M ESCURA                      ');
INSERT INTO cd_cep_br VALUES ('40.430-080', '435      ', 'R SANTO ANTONIO', 'VL R BARBOSA                  ');
INSERT INTO cd_cep_br VALUES ('41.235-570', '435      ', 'R SANTO ANTONIO', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('40.310-580', '435      ', 'AV SANTO ANTONIO', 'P MIUDO                       ');
INSERT INTO cd_cep_br VALUES ('40.335-130', '435      ', 'VL SANTO ANTONIO', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('40.760-180', '435      ', 'R SANTO ANTONIO', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('41.120-350', '435      ', 'TV SANTO ANTONIO', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('41.290-380', '435      ', 'TV SANTO ANTONIO', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('40.710-300', '435      ', 'R SANTO ANTONIO', 'ESCADA                        ');
INSERT INTO cd_cep_br VALUES ('41.385-190', '435      ', 'R SANTO ANTONIO', 'S ABRIL                       ');
INSERT INTO cd_cep_br VALUES ('40.395-400', '435      ', 'AV SANTO ANTONIO', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('41.500-210', '435      ', 'R SANTO ANTONIO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('40.300-200', '435      ', 'AV SANTO ANTONIO', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('69.010-260', '156      ', 'R MARCAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('41.927-390', '435      ', 'R SANTO ANTONIO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('40.301-420', '435      ', 'LD SANTO ANTONIO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('40.454-060', '435      ', 'R SANTO ANTONIO', 'URUGUAI                       ');
INSERT INTO cd_cep_br VALUES ('40.454-050', '435      ', 'TV SANTO ANTONIO', 'URUGUAI                       ');
INSERT INTO cd_cep_br VALUES ('40.710-730', '435      ', 'R SANTO ANTONIO', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('40.470-310', '435      ', 'AV SANTO ANTONIO', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('41.225-400', '435      ', 'R SANTO ANTONIO', 'M ESCURA                      ');
INSERT INTO cd_cep_br VALUES ('40.480-260', '435      ', 'TV SANTO ANTONIO', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('40.370-300', '435      ', 'AV SANTO ANTONIO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('40.254-150', '435      ', 'TV SANTANA', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('40.420-580', '435      ', 'TV PADRE CUPERTINO DE LACERDA', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('40.285-560', '435      ', 'R PADRE DANIEL LISBOA', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('69.078-081', '156      ', 'BC NOVA OLINDA', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.050-090', '156      ', 'BC PAZ, DA', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('69.030-111', '156      ', 'BC PAZ, DA', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.030-110', '156      ', 'R PAZ, DA', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.080-230', '156      ', 'BC PAZ, DA', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.080-240', '156      ', 'R PAZ, DA', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.037-680', '156      ', 'BC PAZ, DA', 'L VALE                        ');
INSERT INTO cd_cep_br VALUES ('69.037-580', '156      ', 'R PAZ, DA', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('69.025-230', '156      ', 'BC PAZ, DA', 'P VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('69.025-220', '156      ', 'R PAZ, DA', 'P VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('69.036-620', '156      ', 'BC PAZ, DA', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('69.063-030', '156      ', 'BC PAZ, DA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('69.074-430', '156      ', 'BC PAZ, DA', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('69.075-391', '156      ', 'R PAZ, DA', 'MAUAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('69.093-140', '156      ', 'R PAZ, DA', 'COL S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('69.036-621', '156      ', 'TV PAZ, DA', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('69.057-421', '156      ', 'BC PAZ, DA', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.073-121', '156      ', 'R PAZ, DA', 'CRESPO                        ');
INSERT INTO cd_cep_br VALUES ('69.084-521', '156      ', 'BC PAZ, DA', 'Z PALMARES                    ');
INSERT INTO cd_cep_br VALUES ('69.008-431', '156      ', 'R PAZ, DA', 'COL A ALEIXO                  ');
INSERT INTO cd_cep_br VALUES ('69.063-515', '156      ', 'BC PAZ, DA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.030-481', '156      ', 'BC PAZ, DA', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.037-581', '156      ', 'BC PAZ, DA', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('69.087-410', '156      ', 'R PAZ,DA', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('69.082-482', '156      ', 'R PEDESTRE', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.088-365', '156      ', 'R PEDRA MINEIRA', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.093-489', '156      ', 'R PEDREIRAS DAS(T. NOVA I)', 'COL T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('69.035-819', '156      ', 'R PEDREIRAS, DAS', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.079-350', '156      ', 'BC PEDRO ALEXANDRE', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.073-230', '156      ', 'R PEDRO ALVARES CABRAL', 'S LAZARO                      ');
INSERT INTO cd_cep_br VALUES ('69.040-550', '156      ', 'R PEDRO ALVARES CABRAL (CJ D PEDRO I)', 'D PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('69.005-100', '156      ', 'R PEDRO BOTELHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.080-620', '156      ', 'TV PEDRO COSTA', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.082-710', '156      ', 'R PEDRO MARQUES DE SOUZA (COND L MARIA)', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.044-280', '156      ', 'R PEDRO NOBRE (CJ BELVEDERE)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.040-000', '156      ', 'AV PEDRO TEIXEIRA', 'D PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('69.040-160', '156      ', 'BC PEDRO TEIXEIRA', 'D PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('69.060-760', '156      ', 'CJ PARQUE DOS RIOS II', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.060-021', '156      ', 'CON PARQUE DOS RIOS III', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.060-022', '156      ', 'CON PARQUE DOS RIOS IV', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.057-003', '156      ', 'CON PARQUE RESIDENCIAS', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('69.067-332', '156      ', 'R PASSAGEM, DA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.039-050', '156      ', 'R PASSEIO, DO', 'N ISRAEL                      ');
INSERT INTO cd_cep_br VALUES ('69.070-131', '156      ', 'BC PASSOS, DOS', 'EDUCANDOS                     ');
INSERT INTO cd_cep_br VALUES ('69.043-750', '156      ', 'R PASTEUR', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.090-240', '156      ', 'R PATAUA (CJ C NOVA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.096-020', '156      ', 'R PATAXO (CJ C NOVA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.030-630', '156      ', 'BC PATRIA, DA', 'VL PRATA                      ');
INSERT INTO cd_cep_br VALUES ('69.033-812', '156      ', 'R PATRIA, DA', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('69.088-363', '156      ', 'R PAU BRASIL', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.093-117', '156      ', 'R PAU ROSA(M.OLIVEIRAS)', 'MTE OLIVEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('69.081-250', '156      ', 'R PAU-BRASIL', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.081-080', '156      ', 'R PAU-ROSA', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.080-293', '156      ', 'R PAULA FRANCINETE', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.079-360', '156      ', 'R PAULINO GOMES', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.082-580', '156      ', 'R PAULO ALVES (O VERDE)', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.044-100', '156      ', 'R PAULO ALVES DA SILVA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.093-262', '156      ', 'R PAULO CESAR (M SINAI)', 'COL S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('69.078-680', '156      ', 'R PAULO GILBERTO', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.082-644', '156      ', 'R PAULO JACOB (PRQ M CASTELO)', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.082-590', '156      ', 'R PAULO JACOB FILHO (O VERDE)', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.049-101', '156      ', 'BC PAULO LASMAR', 'PAZ                           ');
INSERT INTO cd_cep_br VALUES ('69.063-500', '156      ', 'R PAULO MARINHO', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.033-740', '156      ', 'TV PAULO MOURAO', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('69.042-740', '156      ', 'R PAULO PAIVA (PRQ R JERUSALEM)', 'D PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('69.099-093', '156      ', 'R PAULO SARMENTO(A. MENDES)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.063-710', '156      ', 'CJ PAULO VI', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.067-391', '156      ', 'BC PAULO VI', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.067-390', '156      ', 'AV PAULO VI (CJ JD PETROPOLIS)', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.040-320', '156      ', 'R PAUS ROSAS, DOS(CJ KYSSIA)', 'D PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('69.067-621', '156      ', 'R PAVAO (VLE AMANHECER)', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.008-200', '156      ', 'R PAVILHAO, DO', 'COL A ALEIXO                  ');
INSERT INTO cd_cep_br VALUES ('69.096-030', '156      ', 'R PAXIUBA (CJ C NOVA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.040-330', '156      ', 'R PAXIUBAS, DAS(CJ KYSSIA)', 'D PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('69.067-517', '156      ', 'BC PAZ DA(SAO SEBASTIAO)', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.030-541', '156      ', 'TV PARAGUACU', 'VL PRATA                      ');
INSERT INTO cd_cep_br VALUES ('69.086-635', '156      ', 'R PARAGUACU', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.067-629', '156      ', 'R PARAGUACU (VLE AMANHECER)', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.037-200', '156      ', 'AL PARAGUAI (CJ JD AMERICA)', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('69.080-610', '156      ', 'R PARAIBA', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.086-631', '156      ', 'R PARAIBA', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.057-020', '156      ', 'R PARAIBA- ATE 0848/0885', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('69.057-021', '156      ', 'R PARAIBA- DE 0850/0887 A 1312/2201', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('69.055-700', '156      ', 'R PARAIBA- DE 1314/2203 AO FIM', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.058-470', '156      ', 'R PARAIBA (PRQ LARANJEIRAS)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.036-021', '156      ', 'BC PARAISO', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.036-020', '156      ', 'R PARAISO', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.036-022', '156      ', 'TV PARAISO', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.074-764', '156      ', 'R PARAISO', 'MRO LIBERDADE                 ');
INSERT INTO cd_cep_br VALUES ('69.033-190', '156      ', 'R PARAISO', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('69.075-370', '156      ', 'R PARAISO', 'MAUAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('69.037-550', '156      ', 'R PARAISO', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('69.048-220', '156      ', 'R PARAISO', 'PAZ                           ');
INSERT INTO cd_cep_br VALUES ('69.087-401', '156      ', 'R PARAISO', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('69.075-372', '156      ', 'BC PARAISO', 'MAUAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('69.087-631', '156      ', 'R PARAISO (N REINO)', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('69.075-381', '156      ', 'R PARAISO DO EDEM', 'MAUAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('69.045-510', '156      ', 'R PARAMARIBO (CJ C ELISIOS)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.053-161', '156      ', 'R PARANA', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('69.058-540', '156      ', 'R PARANA (PRQ LARANJEIRAS)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.090-040', '156      ', 'R PARANA MIRIM (CJ C NOVA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.038-200', '156      ', 'R PARANAPANEMA', 'L VALE                        ');
INSERT INTO cd_cep_br VALUES ('69.074-160', '156      ', 'EST PAREDAO', 'COL O MACHADO                 ');
INSERT INTO cd_cep_br VALUES ('69.060-700', '156      ', 'R PARINTINS', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.065-050', '156      ', 'R PARINTINS', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('69.060-701', '156      ', 'BC PARINTINS', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.065-054', '156      ', 'BC PARINTINS', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('69.029-400', '156      ', 'R MARISAL, DO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('69.037-840', '156      ', 'R MARIVALDO PEREIRA', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('69.063-518', '156      ', 'BC MARIZA MENDES', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.050-150', '156      ', 'R MAROMBA', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('69.058-031', '156      ', 'AV MARQUES DE ABRANTES', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.058-140', '156      ', 'R MARQUES DE AURITUBA (PRQ LARANJEIRAS)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.058-130', '156      ', 'R MARQUES DE BAEPENDI (PRQ LARANJEIRAS)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.058-010', '156      ', 'R MARQUES DE CARAVELAS (PRQ LARANJEIRAS)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.058-020', '156      ', 'R MARQUES DE ERVAL (PRQ LARANJEIRAS)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.058-030', '156      ', 'AV MARQUES DE INHAMBUPE (PRQ LARANJEIRAS)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.058-040', '156      ', 'R MARQUES DE MONTE ALEGRE (PRQ LARANJEIRAS)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.058-550', '156      ', 'R MARQUES DE PARANAGUA (PRQ LARANJEIRAS)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.058-050', '156      ', 'R MARQUES DE QUIXERAMOBIM (PRQ LARANJEIRAS)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.005-050', '156      ', 'R MARQUES DE SANTA CRUZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.058-560', '156      ', 'R MARQUES DE SANTO AMARO (PRQ LARANJEIRAS)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.058-570', '156      ', 'R MARQUES DE SAPUCAIA (PRQ LARANJEIRAS)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.058-150', '156      ', 'R MARQUES DE TAGUATIRA (PRQ LARANJEIRAS)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.058-580', '156      ', 'AV MARQUES DE TAMANDARE (PRQ LARANJEIRAS)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.047-481', '156      ', 'R MARACANA', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.090-230', '156      ', 'R MARACUJA (CJ C NOVA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.093-053', '156      ', 'R MARAJOARA(T. NOVA II)', 'COL T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('69.081-240', '156      ', 'R MARAMBA', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.088-290', '156      ', 'R MARANATA', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.067-770', '156      ', 'R MARANATA (N JERUSALEM)', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.058-500', '156      ', 'R MARANHAO (PRQ LARANJEIRAS)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.040-510', '156      ', 'R MARAPANI (CJ DEBORAH)', 'D PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('69.075-841', '156      ', 'R MARAPATA, DO', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('69.081-480', '156      ', 'R MARATINGA', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.068-660', '156      ', 'R MARCAL', 'RAIZ                          ');
INSERT INTO cd_cep_br VALUES ('69.082-511', '156      ', 'R MARCELO DIAS', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.084-624', '156      ', 'R MARCELO SANTOS', 'Z PALMARES                    ');
INSERT INTO cd_cep_br VALUES ('69.084-628', '156      ', 'BC MARCELO SANTOS', 'Z PALMARES                    ');
INSERT INTO cd_cep_br VALUES ('69.059-120', '156      ', 'R MARCIA TAVARES', 'S ETELVINA                    ');
INSERT INTO cd_cep_br VALUES ('69.079-130', '156      ', 'R MARCIANO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('69.005-270', '156      ', 'R MARCILIO DIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.082-540', '156      ', 'R MARCILIO DIAS (O VERDE)', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.079-340', '156      ', 'R MARCOS DA SILVEIRA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('69.029-160', '156      ', 'R MARECHAL BITENCOURT', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('69.005-000', '156      ', 'R MARECHAL DEODORO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.070-840', '156      ', 'R MARECHAL DEODORO', 'COL O MACHADO                 ');
INSERT INTO cd_cep_br VALUES ('69.080-640', '156      ', 'R MARECHAL DEODORO', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.039-107', '156      ', 'R MARECHAL HERMES', 'N ISRAEL                      ');
INSERT INTO cd_cep_br VALUES ('69.040-050', '156      ', 'R MARECHAL HERMES DA FONSECA (CJ D PEDRO I)', 'D PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('69.084-415', '156      ', 'R MARECHAL RODON', 'Z PALMARES                    ');
INSERT INTO cd_cep_br VALUES ('69.043-371', '156      ', 'BC MARECHAL RONDON', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.033-490', '156      ', 'R MARECHAL RONDON', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('69.082-760', '156      ', 'R MARECHAL RONDON', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.037-650', '156      ', 'BC MARGARIDA', 'L VALE                        ');
INSERT INTO cd_cep_br VALUES ('69.087-140', '156      ', 'R MARGARIDA', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('69.093-056', '156      ', 'TV MARGARIDA(T. NOVA II)', 'COL T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('69.084-590', '156      ', 'R MARGARIDA ALVES', 'Z PALMARES                    ');
INSERT INTO cd_cep_br VALUES ('69.088-621', '156      ', 'R MARGARIDAS, DAS', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.083-280', '156      ', 'R MARGARIDAS, DAS(CJ TIRADENTES)', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.086-000', '156      ', 'R MARGINAL', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.067-350', '156      ', 'AV MARGINAL (CJ JD PETROPOLIS)', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.054-310', '156      ', 'CJ MALIBU', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.088-280', '156      ', 'R MALVACEAS, DAS', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.080-581', '156      ', 'BC MALVINA', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.074-280', '156      ', 'R MAMORI (VL MILITAR PONTA PELADA)', 'S LAZARO                      ');
INSERT INTO cd_cep_br VALUES ('69.093-495', '156      ', 'R MANACAPURU(T. NOVA I)', 'COL T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('69.074-290', '156      ', 'R MANACAPURU (VL MILITAR PONTA PELADA)', 'S LAZARO                      ');
INSERT INTO cd_cep_br VALUES ('69.038-076', '156      ', 'BC MANAUARA', 'L VALE                        ');
INSERT INTO cd_cep_br VALUES ('69.036-160', '156      ', 'R MANAUS', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.082-190', '156      ', 'R MANAUS', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.037-790', '156      ', 'TV MANAUS', 'L VALE                        ');
INSERT INTO cd_cep_br VALUES ('69.036-161', '156      ', 'BC MANAUS', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.093-493', '156      ', 'R MANAUS(T. NOVA I)', 'COL T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('69.076-448', '156      ', 'AV MANAUS DOIS MIL', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.081-380', '156      ', 'R MANDI I', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.075-140', '156      ', 'AV MANDII', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('69.088-500', '156      ', 'R MANGUEIRAS, DAS', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.065-100', '156      ', 'AV MANICORE', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('69.065-210', '156      ', 'R MANICORE', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('69.035-700', '156      ', 'R MANICORE', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.045-460', '156      ', 'R MANILA (CJ C ELISIOS)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.044-027', '156      ', 'R MANJIRONA (CJ FLAMANAL)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.042-500', '156      ', 'AV MANOEL BORBA GATO (CJ D PEDRO I)', 'D PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('69.010-540', '156      ', 'VL MANOEL CARVALHO', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('69.042-730', '156      ', 'R MANOEL DIZ (PRQ R JERUSALEM)', 'D PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('69.036-300', '156      ', 'R MANOEL JEFFERSON (CJ R XINGU)', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.036-310', '156      ', 'R MANOEL ORTIZ (CJ R XINGU)', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.075-352', '156      ', 'R MANOEL RIBEIRO', 'MAUAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('69.087-590', '156      ', 'R MANOEL RIBEIRO', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('69.048-325', '156      ', 'R MANOEL SIMPLICIO DUARTE (CJ JURUA)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.082-491', '156      ', 'R MANOEL TAVARES(CJ O VERDE)', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.070-110', '156      ', 'BC MANOEL URBANO', 'EDUCANDOS                     ');
INSERT INTO cd_cep_br VALUES ('69.070-120', '156      ', 'R MANOEL URBANO', 'EDUCANDOS                     ');
INSERT INTO cd_cep_br VALUES ('69.067-441', '156      ', 'R MANU (S SEBASTIAO)', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.082-530', '156      ', 'R MANUEL MULCO (O VERDE)', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.095-140', '156      ', 'R MAORUNA (CJ C NOVA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.088-521', '156      ', 'R MAPARA', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.093-088', '156      ', 'R MAPUEIRA(T. NOVA II)', 'COL T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('69.040-500', '156      ', 'R MARABA (CJ DEBORAH)', 'D PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('69.043-420', '156      ', 'R M (CJ DE FLORES II)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.050-270', '156      ', 'R M (CJ ELDORADO)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.030-360', '156      ', 'R M (CJ IPASE)', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.053-741', '156      ', 'Q M (CJ MANAUENSE)', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('69.095-550', '156      ', 'R M (CJ R JUNIOR)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.040-280', '156      ', 'R JOAO BOSCO (CJ KYSSIA)', 'D PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('69.095-174', '156      ', 'R JOAO BOSCO (RIACHO DOCE)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.084-390', '156      ', 'R JOAO BOSCO BURNIER', 'Z PALMARES                    ');
INSERT INTO cd_cep_br VALUES ('69.077-011', '156      ', 'EST JAPIIM', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.068-280', '156      ', 'R JOAO CONRADO', 'RAIZ                          ');
INSERT INTO cd_cep_br VALUES ('69.079-110', '156      ', 'R JOAO DA MATA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('69.027-131', '156      ', 'BC JOAO DA MATA', 'S RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('69.027-130', '156      ', 'R JOAO DA MATA', 'S RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('69.008-230', '156      ', 'R JOAO DE PAULA', 'COL A ALEIXO                  ');
INSERT INTO cd_cep_br VALUES ('69.027-730', '156      ', 'R JOAO DE SOUZA CATUNDA', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('69.068-550', '156      ', 'R JOAO DIAS', 'RAIZ                          ');
INSERT INTO cd_cep_br VALUES ('69.085-130', '156      ', 'R JOAO DO NASCIMENTO MARQUES', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.068-650', '156      ', 'R JOAO DO PULO', 'RAIZ                          ');
INSERT INTO cd_cep_br VALUES ('69.098-198', '156      ', 'R JOAO DOURADO(N. ALEIXO)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.082-780', '156      ', 'R JOAO MEIRELES', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.063-490', '156      ', 'R JOAO MENDONCA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.054-551', '156      ', 'TV JOAO NILO MENEGUINI', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.073-550', '156      ', 'R JOAO PESSOA', 'BETANIA                       ');
INSERT INTO cd_cep_br VALUES ('69.073-551', '156      ', 'TV JOAO PESSOA', 'BETANIA                       ');
INSERT INTO cd_cep_br VALUES ('69.027-700', '156      ', 'R JOAO REBOUCAS', 'S RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('69.063-451', '156      ', 'BC JOAO SAMBA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.053-140', '156      ', 'R JOAO VALERIO', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('69.079-220', '156      ', 'BC JOAO VEIGA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('13.089-030', '4802     ', 'R BERLIM', 'PRQ S QUIRINO                 ');
INSERT INTO cd_cep_br VALUES ('69.027-330', '156      ', 'BC JOAO VEIGA', 'S RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('69.035-500', '156      ', 'R JOAO WALTER', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.082-170', '156      ', 'R JOAO WALTER', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.044-200', '156      ', 'R JOAQUIM CARNEIRO DA MOTA (CJ BELVEDERE)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.044-190', '156      ', 'R JOAQUIM CRUZ PONTES (CJ BELVEDERE)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.048-720', '156      ', 'R JARI (CJ DQ CAXIAS)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.098-122', '156      ', 'TV JARINU(A. CLARAS)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.098-086', '156      ', 'R JARIRA(A. CLARAS)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.028-391', '156      ', 'R JARUPARIBEIJA FLOR', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.087-090', '156      ', 'R JASMIM', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('69.059-290', '156      ', 'R JASMIM', 'S ETELVINA                    ');
INSERT INTO cd_cep_br VALUES ('69.088-570', '156      ', 'R JASMIM', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.059-293', '156      ', 'BC JASMIM', 'S ETELVINA                    ');
INSERT INTO cd_cep_br VALUES ('69.044-026', '156      ', 'R JASMIM (CJ FLAMANAL)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.083-260', '156      ', 'R JASMINS, DOS(CJ TIRADENTES)', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.098-068', '156      ', 'TV JATAI(A. CLARAS)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.098-116', '156      ', 'R JATAIZINHO(A. CLARAS)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.093-157', '156      ', 'R JATAUBA BRANCA(M.OLIVEIRAS)', 'MTE OLIVEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('69.098-104', '156      ', 'TV JATEI(A. CLARAS)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.053-272', '156      ', 'BC JATOBA', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('69.085-380', '156      ', 'R JATOBAS, DOS(PRQ ACARIQUARA)', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.098-222', '156      ', 'R JATUBA(N. ALEIXO)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.054-690', '156      ', 'CJ JAUAPERY', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.093-175', '156      ', 'R JAUARA', 'COL S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('69.093-109', '156      ', 'R JAUARICI(M. OLIVEIRAS)', 'MTE OLIVEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('69.075-110', '156      ', 'R JAVARI', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('69.048-330', '156      ', 'CON JAVARI', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.057-511', '156      ', 'BC JAVARI', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('69.098-128', '156      ', 'R JEQUIA(A. CLARAS)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.039-470', '156      ', 'R JERICO', 'N ISRAEL                      ');
INSERT INTO cd_cep_br VALUES ('69.093-116', '156      ', 'R JERIVA(M.OLIVEIRAS)', 'MTE OLIVEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('69.040-470', '156      ', 'R JERONIMO DE ALBUQUERQUE (CJ D PEDRO II)', 'D PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('69.098-228', '156      ', 'R JERONIMO MONTEIRO(N. ALEIXO)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.027-100', '156      ', 'R JERONIMO RIBEIRO', 'S RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('69.082-140', '156      ', 'BC JERUSALEM', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.082-150', '156      ', 'R JERUSALEM', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.068-530', '156      ', 'R JERUSALEM', 'RAIZ                          ');
INSERT INTO cd_cep_br VALUES ('69.075-320', '156      ', 'R JERUSALEM', 'MAUAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('69.039-710', '156      ', 'AV JERUSALEM', 'N ISRAEL                      ');
INSERT INTO cd_cep_br VALUES ('69.099-354', '156      ', 'R JERUSALEM(N. S. FATIMA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.042-710', '156      ', 'R JERUSALEM (PRQ R JERUSALEM)', 'D PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('69.039-030', '156      ', 'R JESUS DE NAZARE', 'N ISRAEL                      ');
INSERT INTO cd_cep_br VALUES ('69.074-830', '156      ', 'BC JOANA D ARC', 'MRO LIBERDADE                 ');
INSERT INTO cd_cep_br VALUES ('69.098-124', '156      ', 'TV JAIMES(A. CLARAS)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.098-136', '156      ', 'R JAMBEIROA(A. CLARAS)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.059-090', '156      ', 'R JAMBO', 'S ETELVINA                    ');
INSERT INTO cd_cep_br VALUES ('69.090-330', '156      ', 'R JAMBO (CJ C NOVA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.087-633', '156      ', 'R JANAINA (N REINO)', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('69.085-240', '156      ', 'R JANAUACA, DO', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.075-311', '156      ', 'R JANDAIA', 'MAUAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('69.073-484', '156      ', 'R JANES SUELY', 'CRESPO                        ');
INSERT INTO cd_cep_br VALUES ('69.063-182', '156      ', 'VL JANIO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('69.098-118', '156      ', 'R JANIOPOLIS(A. CLARAS)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.028-150', '156      ', 'R JAPAO (PRQ NACOES)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.025-020', '156      ', 'AV JAPURA- ATE 593/664', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.020-180', '156      ', 'AV JAPURA- DE 595/666 AO FIM', 'PC 14 JANEIRO                 ');
INSERT INTO cd_cep_br VALUES ('69.098-088', '156      ', 'TV JAQUARAO(A. CLARAS)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.093-125', '156      ', 'R JAQUETIBA(M.OLIVEIRAS)', 'MTE OLIVEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('69.093-127', '156      ', 'R JARANA(M.OLIVEIRAS)', 'MTE OLIVEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('69.085-370', '156      ', 'R JARANAS, DAS(PRQ ACARIQUARA)', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.082-130', '156      ', 'TV JARAQUI', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.088-260', '156      ', 'R JARAQUI', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.039-580', '156      ', 'R JARARACA', 'N ISRAEL                      ');
INSERT INTO cd_cep_br VALUES ('69.098-108', '156      ', 'R JARDIM ALEGRE(A. CLARAS)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.098-106', '156      ', 'R JARDIM AMERICA(A. CLARAS)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.033-100', '156      ', 'R JARDIM BOTANICO', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('69.068-060', '156      ', 'CJ JARDIM BRASIL', 'RAIZ                          ');
INSERT INTO cd_cep_br VALUES ('69.039-520', '156      ', 'R JARDIM DO EDEM', 'N ISRAEL                      ');
INSERT INTO cd_cep_br VALUES ('69.043-001', '156      ', 'CJ JARDIM DO EDEM', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.033-570', '156      ', 'R JARDIM DOS BARES', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('69.060-530', '156      ', 'CJ JARDIM ESPANHA I', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('69.060-540', '156      ', 'CJ JARDIM ESPANHA II', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('69.060-550', '156      ', 'CJ JARDIM ESPANHA III', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('69.055-170', '156      ', 'CJ JARDIM ITALIA', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.057-370', '156      ', 'CJ JARDIM ITAOCA', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.098-112', '156      ', 'R JARDIM OLINDA(A. CLARAS)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.060-250', '156      ', 'R JARDIM PAULISTA', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.060-790', '156      ', 'CJ JARDIM VENEZA', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.060-580', '156      ', 'CJ JARDIM VILA RICA', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.098-114', '156      ', 'R JARDINOPOLIS(A. CLARAS)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.036-571', '156      ', 'BC NOVA OLINDA', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.067-360', '156      ', 'R NOVA OLINDA (CJ JD PETROPOLIS)', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.082-700', '156      ', 'R NOVA OLINDA (COND O NEGRO)', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.075-800', '156      ', 'R NOVA REPUBLICA', 'S LAZARO                      ');
INSERT INTO cd_cep_br VALUES ('69.068-661', '156      ', 'BC NOVA REPUBLICA', 'RAIZ                          ');
INSERT INTO cd_cep_br VALUES ('69.008-030', '156      ', 'R NOVA REPUBLICA', 'COL A ALEIXO                  ');
INSERT INTO cd_cep_br VALUES ('69.075-362', '156      ', 'BC NOVA REPUBLICA', 'MAUAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('69.075-276', '156      ', 'R NOVA REPUBLICA', 'MAUAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('69.082-210', '156      ', 'BC NOVA VIDA', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.098-761', '156      ', 'TV NOVE(A. MENDES)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.028-147', '156      ', 'TV NOVESANTA CRUZ', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.033-821', '156      ', 'R NOVE DE ABRIL', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('69.073-132', '156      ', 'BC NOVE DE MAIO', 'S LAZARO                      ');
INSERT INTO cd_cep_br VALUES ('69.073-130', '156      ', 'R NOVE DE MAIO', 'S LAZARO                      ');
INSERT INTO cd_cep_br VALUES ('69.005-380', '156      ', 'PC NOVE DE NOVEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.035-352', '156      ', 'BC NOVIDADE', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.076-466', '156      ', 'TV NOVO ARIPUANA', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.075-780', '156      ', 'BC NOVO BRASIL', 'MAUAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('69.054-640', '156      ', 'CJ NOVO HORIZONTE', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.075-470', '156      ', 'R NOVO HORIZONTE', 'MAUAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('69.099-005', '156      ', 'R NOVO ISRAEL(N. S. FATIMA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.042-780', '156      ', 'R NOVO PARAISO', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('69.089-184', '156      ', 'TV NP', 'A MENDES                      ');
INSERT INTO cd_cep_br VALUES ('69.079-250', '156      ', 'R NUNES CARDOSO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('69.063-101', '156      ', 'R NUNO CARDOSO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('69.059-430', '156      ', 'R NOSSA SENHORA DO PERPETUO SOCORRO', 'S ETELVINA                    ');
INSERT INTO cd_cep_br VALUES ('69.080-590', '156      ', 'BC NOSSA SENHORA MAE DE DEUS', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.057-170', '156      ', 'R NOVA', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('69.043-350', '156      ', 'R NOVA', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.035-381', '156      ', 'R NOVA', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.080-600', '156      ', 'R NOVA', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.070-200', '156      ', 'R NOVA', 'EDUCANDOS                     ');
INSERT INTO cd_cep_br VALUES ('69.067-060', '156      ', 'R NOVA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.067-071', '156      ', 'TV NOVA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.068-040', '156      ', 'R NOVA', 'RAIZ                          ');
INSERT INTO cd_cep_br VALUES ('69.073-140', '156      ', 'R NOVA', 'S LAZARO                      ');
INSERT INTO cd_cep_br VALUES ('69.027-141', '156      ', 'BC NOVA', 'S RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('69.027-140', '156      ', 'R NOVA', 'S RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('69.060-830', '156      ', 'R NOVA', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.047-310', '156      ', 'R NOVA', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.078-090', '156      ', 'R NOVA', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.070-201', '156      ', 'BC NOVA', 'EDUCANDOS                     ');
INSERT INTO cd_cep_br VALUES ('69.035-380', '156      ', 'BC NOVA', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.008-080', '156      ', 'R NOVA', 'COL A ALEIXO                  ');
INSERT INTO cd_cep_br VALUES ('69.036-532', '156      ', 'R NOVA', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('69.048-291', '156      ', 'R NOVA', 'PAZ                           ');
INSERT INTO cd_cep_br VALUES ('69.033-804', '156      ', 'R NOVA', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('69.068-042', '156      ', 'BC NOVA', 'RAIZ                          ');
INSERT INTO cd_cep_br VALUES ('12.903-650', '4897     ', 'R SETE', 'JD IGUATEMI                   ');
INSERT INTO cd_cep_br VALUES ('68.903-630', '131      ', 'R ARAXA, DO', 'JD EQUATORIAL                 ');
INSERT INTO cd_cep_br VALUES ('69.067-625', '156      ', 'R NOVA (VLE AMANHECER)', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.078-360', '156      ', 'R NOVA AURORA', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.037-560', '156      ', 'R NOVA AURORA', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('69.078-721', '156      ', 'R NOVA BRASILIA', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.045-720', '156      ', 'R NOVA DELHI (CJ C ELISIOS)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.057-180', '156      ', 'BC NOVA ESPERANCA', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('69.042-510', '156      ', 'R NOVA ESPERANCA', 'D PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('69.078-370', '156      ', 'R NOVA ESPERANCA', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.074-761', '156      ', 'R NOVA ESPERANCA', 'MRO LIBERDADE                 ');
INSERT INTO cd_cep_br VALUES ('69.087-380', '156      ', 'R NOVA ESPERANCA', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('69.082-101', '156      ', 'BC NOVA ESPERANCA', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.038-071', '156      ', 'TV NOVA ESPERANCA', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('69.073-127', '156      ', 'R NOVA ESPERANCA', 'CRESPO                        ');
INSERT INTO cd_cep_br VALUES ('69.008-110', '156      ', 'R NOVA ESPERANCA', 'COL A ALEIXO                  ');
INSERT INTO cd_cep_br VALUES ('69.008-240', '156      ', 'BC NOVA ESPERANCA', 'COL A ALEIXO                  ');
INSERT INTO cd_cep_br VALUES ('69.090-000', '156      ', 'AV NOEL NUTELS-DE 0402/0403 A 0651/0652 (CJ C NOV', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.095-000', '156      ', 'AV NOEL NUTELS-DE 0653/0654 A 1000/1001 (CJ C NOV', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.096-000', '156      ', 'AV NOEL NUTELS-DE 1002/1003 AO FIM (CJ C NOVA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.080-721', '156      ', 'BC NOEL ROSAS', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.053-430', '156      ', 'BC NOGUEIRA', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('69.020-530', '156      ', 'BC NONATO', 'PC 14 JANEIRO                 ');
INSERT INTO cd_cep_br VALUES ('69.059-400', '156      ', 'R NONATO QUEIROS', 'S ETELVINA                    ');
INSERT INTO cd_cep_br VALUES ('69.082-570', '156      ', 'R NONATO TAVARES (O VERDE)', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.078-110', '156      ', 'BC NORTE ELETRICA', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.037-020', '156      ', 'AL NORUEGA (CJ JD EUROPA)', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('69.028-050', '156      ', 'R NORUEGA (PRQ NACOES)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.037-812', '156      ', 'BC NOSSA SENHORA APARECIDA', 'L VALE                        ');
INSERT INTO cd_cep_br VALUES ('69.025-090', '156      ', 'PC NOSSA SENHORA AUXILIADORA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.070-830', '156      ', 'BC NOSSA SENHORA DA CONCEICAO', 'COL O MACHADO                 ');
INSERT INTO cd_cep_br VALUES ('69.074-150', '156      ', 'R NOSSA SENHORA DA CONCEICAO', 'COL O MACHADO                 ');
INSERT INTO cd_cep_br VALUES ('69.063-650', '156      ', 'R NOSSA SENHORA DA CONCEICAO', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.087-370', '156      ', 'R NOSSA SENHORA DA CONCEICAO', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('69.067-460', '156      ', 'R NOSSA SENHORA DA CONCEICAO (S SEBASTIAO)', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.057-520', '156      ', 'R NOSSA SENHORA DA CONSOLACAO', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('69.073-831', '156      ', 'R NOSSA SENHORA DAS GRACAS', 'BETANIA                       ');
INSERT INTO cd_cep_br VALUES ('69.038-210', '156      ', 'R NOSSA SENHORA DAS GRACAS', 'L VALE                        ');
INSERT INTO cd_cep_br VALUES ('69.068-590', '156      ', 'BC NOSSA SENHORA DAS GRACAS', 'RAIZ                          ');
INSERT INTO cd_cep_br VALUES ('69.048-170', '156      ', 'R NOSSA SENHORA DAS GRACAS', 'PAZ                           ');
INSERT INTO cd_cep_br VALUES ('69.073-123', '156      ', 'R NOSSA SENHORA DAS GRACAS', 'CRESPO                        ');
INSERT INTO cd_cep_br VALUES ('69.063-441', '156      ', 'BC NOSSA SENHORA DAS GRACAS', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.093-483', '156      ', 'R NOSSA SENHORA DAS GRACAS(T. NOVA I)', 'COL T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('69.078-250', '156      ', 'BC NOSSA SENHORA DE FATIMA', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.033-440', '156      ', 'R NOSSA SENHORA DE FATIMA', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('69.037-500', '156      ', 'R NOSSA SENHORA DE FATIMA', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('69.059-420', '156      ', 'R NOSSA SENHORA DE FATIMA', 'S ETELVINA                    ');
INSERT INTO cd_cep_br VALUES ('69.057-024', '156      ', 'CON NOSSA SENHORA DE FATIMA', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('69.093-421', '156      ', 'TV NOSSA SENHORA DE FATIMA(T. NOVA I)', 'COL T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('69.093-427', '156      ', 'R NOSSA SENHORA DE FATIMA(T. NOVA I)', 'COL T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('69.057-450', '156      ', 'PC NOSSA SENHORA DE NAZARE', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.036-120', '156      ', 'R NOSSA SENHORA DO CARMO', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.028-280', '156      ', 'R NOSSA SENHORA DO CARMO', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.084-391', '156      ', 'R NOSSA SENHORA DO MONTE SERRAT', 'Z PALMARES                    ');
INSERT INTO cd_cep_br VALUES ('69.027-160', '156      ', 'BC NOSSA SENHORA DO PERPETUO SOCORRO', 'S RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('69.025-310', '156      ', 'R BOA SORTE', 'P VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('69.075-270', '156      ', 'BC BOA SORTE', 'MAUAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('69.088-070', '156      ', 'R BOA SORTE', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.087-310', '156      ', 'R BOA SORTE', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('69.067-602', '156      ', 'BC BOA SORTE', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.093-423', '156      ', 'R BOA SORTE(T. NOVA I)', 'COL T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('69.025-320', '156      ', 'BC BOA SORTE II', 'P VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('69.025-330', '156      ', 'BC BOA SORTE III', 'P VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('69.025-340', '156      ', 'BC BOA SORTE IV', 'P VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('69.038-040', '156      ', 'BC BOA VENTURA', 'L VALE                        ');
INSERT INTO cd_cep_br VALUES ('69.080-060', '156      ', 'BC BOA VIDA', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.080-070', '156      ', 'R BOA VIDA', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.038-240', '156      ', 'R BOA VISTA', 'L VALE                        ');
INSERT INTO cd_cep_br VALUES ('69.038-241', '156      ', 'TV BOA VISTA', 'L VALE                        ');
INSERT INTO cd_cep_br VALUES ('69.027-251', '156      ', 'BC BOA VISTA', 'S RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('69.027-250', '156      ', 'R BOA VISTA', 'S RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('69.048-130', '156      ', 'R BOA VISTA', 'PAZ                           ');
INSERT INTO cd_cep_br VALUES ('69.087-320', '156      ', 'R BOA VISTA', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('69.068-651', '156      ', 'BC BOA VISTA', 'RAIZ                          ');
INSERT INTO cd_cep_br VALUES ('69.030-170', '156      ', 'R BOA VISTA', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('69.073-154', '156      ', 'BC BOA VISTA', 'CRESPO                        ');
INSERT INTO cd_cep_br VALUES ('69.075-336', '156      ', 'BC BOA VISTA', 'MAUAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('69.076-468', '156      ', 'TV BOA VISTA', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.078-312', '156      ', 'BC BOA VISTA', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.098-138', '156      ', 'R BOA VISTA(A. CLARAS)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.037-127', '156      ', 'R BOA VISTA (VL MILITAR KM 5)', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('69.098-132', '156      ', 'R BOACHA(A. CLARAS)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.081-841', '156      ', 'R BOARI', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.088-842', '156      ', 'R BOARY', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.076-646', '156      ', 'TV BOCA DO ACRE', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.081-350', '156      ', 'R BODO', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.065-031', '156      ', 'PC BENJAMIN CONSTANT', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('69.033-640', '156      ', 'R BENJAMIN LIMA', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('69.033-590', '156      ', 'TV BENJAMIN LIMA', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('69.044-040', '156      ', 'R BENJAMIN LIMA (CJ BELVEDERE)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.010-480', '156      ', 'R BENJAMIN SILVA', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('69.063-430', '156      ', 'R BENTO BRASIL', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.070-530', '156      ', 'R BENTO JOSE DE LIMA', 'EDUCANDOS                     ');
INSERT INTO cd_cep_br VALUES ('69.084-030', '156      ', 'R BERIMBAL BAIANO', 'Z PALMARES                    ');
INSERT INTO cd_cep_br VALUES ('69.045-040', '156      ', 'R BERLIM (CJ C ELISIOS)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.045-640', '156      ', 'R BERNA (CJ C ELISIOS)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.087-290', '156      ', 'R BERNARDO CABRAL', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('69.087-030', '156      ', 'BC BERNARDO CABRAL', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('69.082-450', '156      ', 'R BERNARDO CABRAL (O VERDE)', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.057-110', '156      ', 'BC BERNARDO GOMES', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.067-000', '156      ', 'R BERNARDO MICHILES', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.005-310', '156      ', 'R BERNARDO RAMOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.074-050', '156      ', 'BC BERTINO MIRANDA', 'COL O MACHADO                 ');
INSERT INTO cd_cep_br VALUES ('69.074-060', '156      ', 'R BERTINO MIRANDA', 'COL O MACHADO                 ');
INSERT INTO cd_cep_br VALUES ('69.098-094', '156      ', 'TV BERTOPOLIS(A. CLARAS)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.076-474', '156      ', 'TV BERURI', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.029-100', '156      ', 'R BESSA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('69.073-770', '156      ', 'TV BETANIA', 'BETANIA                       ');
INSERT INTO cd_cep_br VALUES ('69.039-490', '156      ', 'R BETANIA', 'N ISRAEL                      ');
INSERT INTO cd_cep_br VALUES ('69.098-260', '156      ', 'R BETANIA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.098-078', '156      ', 'R BETUMIRIM(A. CLARAS)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.037-670', '156      ', 'BC BILLING', 'L VALE                        ');
INSERT INTO cd_cep_br VALUES ('69.095-080', '156      ', 'R BIRIBA (CJ C NOVA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.095-160', '156      ', 'AV BISPO PEDRO MASSA (CJ C NOVA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.095-184', '156      ', 'TV BISPO PEDRO MASSA (RIACHO DOCE)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.027-382', '156      ', 'BC BITTENCOURT', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('69.036-050', '156      ', 'R BOA ESPERANCA', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.080-050', '156      ', 'BC BOA ESPERANCA', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.038-070', '156      ', 'R BOA ESPERANCA', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('69.047-090', '156      ', 'R BOA ESPERANCA', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.078-770', '156      ', 'R BOA ESPERANCA', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.048-120', '156      ', 'R BOA ESPERANCA', 'PAZ                           ');
INSERT INTO cd_cep_br VALUES ('69.087-300', '156      ', 'R BOA ESPERANCA', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('69.033-800', '156      ', 'R BOA ESPERANCA', 'VL PRATA                      ');
INSERT INTO cd_cep_br VALUES ('69.042-420', '156      ', 'R BELA VISTA', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('69.047-080', '156      ', 'R BELA VISTA', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.030-570', '156      ', 'R BELA VISTA', 'VL PRATA                      ');
INSERT INTO cd_cep_br VALUES ('69.030-571', '156      ', 'TV BELA VISTA', 'VL PRATA                      ');
INSERT INTO cd_cep_br VALUES ('69.074-630', '156      ', 'R BELA VISTA', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('69.050-710', '156      ', 'R BELA VISTA', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.039-230', '156      ', 'R BELA VISTA', 'N ISRAEL                      ');
INSERT INTO cd_cep_br VALUES ('69.008-300', '156      ', 'R BELA VISTA', 'COL A ALEIXO                  ');
INSERT INTO cd_cep_br VALUES ('69.087-620', '156      ', 'BC BELA VISTA', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('69.089-102', '156      ', 'TV BELA VISTA', 'A MENDES                      ');
INSERT INTO cd_cep_br VALUES ('69.067-622', '156      ', 'BC BELA VISTA (VLE AMANHECER)', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.035-081', '156      ', 'BC BELEM', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.035-000', '156      ', 'R BELEM', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.053-380', '156      ', 'R BELEM', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('69.039-380', '156      ', 'R BELEM', 'N ISRAEL                      ');
INSERT INTO cd_cep_br VALUES ('69.035-080', '156      ', 'TV BELEM', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.099-009', '156      ', 'R BELEM(N. S. FATIMA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.037-012', '156      ', 'AL BELGICA (CJ JD EUROPA)', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('69.028-250', '156      ', 'R BELGICA (PRQ NACOES)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.045-630', '156      ', 'R BELGRADO (CJ C ELISIOS)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.053-620', '156      ', 'R BELMIRA COSTA', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('69.027-600', '156      ', 'R BELMIRO COSTA', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('69.093-485', '156      ', 'TV BELMIRO COSTA(T. NOVA I)', 'COL T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('69.074-400', '156      ', 'BC CUMARU', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('69.057-061', '156      ', 'BC BELO HORIZONTE', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.036-101', '156      ', 'BC BELO HORIZONTE', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.036-100', '156      ', 'R BELO HORIZONTE', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.055-050', '156      ', 'CJ BELO HORIZONTE', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.057-060', '156      ', 'R BELO HORIZONTE', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('69.087-610', '156      ', 'R BELO HORIZONTE', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('69.060-621', '156      ', 'TV BELO HORIZONTE', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.030-121', '156      ', 'R BEM-AHI', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('69.095-030', '156      ', 'R BEM-TE-VI (CJ C NOVA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.082-823', '156      ', 'R BEM-TI-VI(MONTE SIAO)', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.067-001', '156      ', 'AV BEM-TI-VI (VLE AMANHECER)', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.039-650', '156      ', 'R BENJAMIM CONSTANT', 'N ISRAEL                      ');
INSERT INTO cd_cep_br VALUES ('69.083-040', '156      ', 'R BENJAMIN BENCHIMOL (CJ PETRO)', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.063-570', '156      ', 'BC BENJAMIN CONSTANT', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.063-010', '156      ', 'R BENJAMIN CONSTANT', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.029-290', '156      ', 'R CINCO DAS NEVES', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('69.029-300', '156      ', 'R CINCO DE ABRIL', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('69.073-181', '156      ', 'TV CINCO DE AGOSTO', 'CRESPO                        ');
INSERT INTO cd_cep_br VALUES ('69.073-300', '156      ', 'R CINCO DE FEVEREIRO', 'BETANIA                       ');
INSERT INTO cd_cep_br VALUES ('69.039-460', '156      ', 'R CINCO DE FEVEREIRO', 'N ISRAEL                      ');
INSERT INTO cd_cep_br VALUES ('69.080-360', '156      ', 'R CINCO DE JULHO', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.027-610', '156      ', 'R CINCO DE JUNHO', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('69.078-420', '156      ', 'R CINCO DE SETEMBRO', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.037-520', '156      ', 'R CINCO DE SETEMBRO', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('69.027-010', '156      ', 'R CINCO DE SETEMBRO', 'S RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('69.093-467', '156      ', 'R CINCO DE SETEMBRO(T. NOVA I)', 'COL T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('69.048-140', '156      ', 'R CINELANDIA', 'PAZ                           ');
INSERT INTO cd_cep_br VALUES ('69.077-524', '156      ', 'BC CINQUENTA(JAPIINLANDIA)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.099-261', '156      ', 'TV CINQUENTA E UM(A. MENDES)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.093-103', '156      ', 'R CIPO TUIRA(M.OLIVEIRAS)', 'MTE OLIVEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('69.089-040', '156      ', 'AV CIRCULACAO NORTE, DE', 'A MENDES                      ');
INSERT INTO cd_cep_br VALUES ('69.089-050', '156      ', 'AV CIRCULACAO SUL, DE', 'A MENDES                      ');
INSERT INTO cd_cep_br VALUES ('69.099-561', '156      ', 'R CIRCULAR I (AMAZONINO MENDES)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.099-370', '156      ', 'R CIRCULAR II', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.099-740', '156      ', 'R CIRCULAR III (A MENDES)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.083-050', '156      ', 'R CIRO CARDOSO (CJ PETRO)', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.057-005', '156      ', 'CJ CJ. COSAMA DA', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('69.042-800', '156      ', 'R CLARA CORDEIRO (PRQ R JERUSALEM)', 'D PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('69.079-080', '156      ', 'R CLARINDO DE QUEIROZ', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('69.079-081', '156      ', 'BC CLARINDO DE QUEIROZ', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('69.029-490', '156      ', 'R CLAUDIO DE SOUZA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('69.042-520', '156      ', 'TV CLAUDIO MANUEL DA COSTA (CJ D PEDRO II)', 'D PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('69.053-390', '156      ', 'R CLAUDIO MESQUITA', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('69.053-391', '156      ', 'BC CLAUDIO MESQUITA', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('69.089-185', '156      ', 'TV CD', 'A MENDES                      ');
INSERT INTO cd_cep_br VALUES ('69.065-300', '156      ', 'BC CEARA', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('69.050-050', '156      ', 'R CEARA', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('69.030-590', '156      ', 'BC CEARA', 'VL PRATA                      ');
INSERT INTO cd_cep_br VALUES ('69.074-390', '156      ', 'R CEARA', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('69.080-840', '156      ', 'BC CEARA', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.058-360', '156      ', 'R CEARA (PRQ LARANJEIRAS)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.095-181', '156      ', 'BC CEARA (RIACHO DOCE)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.030-591', '156      ', 'BC CEARENCE', 'VL PRATA                      ');
INSERT INTO cd_cep_br VALUES ('69.036-240', '156      ', 'R CECILIA CABRAL (CJ R XINGU)', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.093-124', '156      ', 'R CEDRINHO(M.OLIVEIRAS)', 'MTE OLIVEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('69.085-320', '156      ', 'R CEDRORAMAS, DAS(PRQ ACARIQUARA)', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.081-260', '156      ', 'R CEDROS', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.065-250', '156      ', 'BC CELESTINO', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('69.080-150', '156      ', 'BC CENTRAL', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.080-140', '156      ', 'R CENTRAL', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.027-300', '156      ', 'R CENTRAL', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('69.027-301', '156      ', 'BC CENTRAL', 'S RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('69.038-270', '156      ', 'AV CENTRAL', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.008-010', '156      ', 'R CENTRAL', 'COL A ALEIXO                  ');
INSERT INTO cd_cep_br VALUES ('69.079-002', '156      ', 'BC CENTRAL', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.067-270', '156      ', 'CJ CENTRAL PARK', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.042-660', '156      ', 'R CESAR EMIR DUARTE (PRQ R JERUSALEM)', 'D PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('69.082-040', '156      ', 'BC CEU, DO', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.037-100', '156      ', 'R CHACO (PRQ RES P NEGRA)', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('69.057-540', '156      ', 'CJ CHAGAS AGUIAR', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('69.039-420', '156      ', 'BC CHAGAS BARRETO', 'N ISRAEL                      ');
INSERT INTO cd_cep_br VALUES ('69.047-700', '156      ', 'R CHAPADA', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.053-280', '156      ', 'BC CHAPEAUX PRIVOT', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('69.036-530', '156      ', 'AV CHAVES', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('69.040-440', '156      ', 'R CHAVES (CJ DEBORAH)', 'D PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('69.053-190', '156      ', 'BC CHAVES RIBEIRO', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('69.085-200', '156      ', 'R CHIBOREMA', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.084-060', '156      ', 'R CHICO MENDES', 'Z PALMARES                    ');
INSERT INTO cd_cep_br VALUES ('69.039-530', '156      ', 'R CHICO MENDES', 'N ISRAEL                      ');
INSERT INTO cd_cep_br VALUES ('69.093-437', '156      ', 'AV CHICO MENDES(T. NOVA I)', 'COL T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('69.042-670', '156      ', 'R CHICO MENDES (PRQ R JERUSALEM)', 'D PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('69.095-166', '156      ', 'R CHICO MENDES (RIACHO DOCE)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.027-420', '156      ', 'BC CARNEIRO', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('69.010-330', '156      ', 'BC CAROLINA DAS NEVES', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('69.010-320', '156      ', 'R CAROLINA DAS NEVES', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('69.047-440', '156      ', 'R CARPINA', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.020-690', '156      ', 'VL CARPINTEIRO PERES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.063-512', '156      ', 'BC CARPINTEIRO PERES', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('69.048-690', '156      ', 'R CARUA (CJ DQ CAXIAS)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.067-141', '156      ', 'TV CARVALHO', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.065-164', '156      ', 'BC CARVALHO LEAL', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('69.065-000', '156      ', 'AV CARVALHO LEAL- ATE 1259/1270', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('69.065-001', '156      ', 'AV CARVALHO LEAL- DE 1261/1272 AO FIM', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('69.065-004', '156      ', 'BC CARVALHO LEAL II', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('69.079-270', '156      ', 'R CARVALHO PAES DE ANDRADE', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('69.067-369', '156      ', 'R CASSIO DANTAS', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.090-320', '156      ', 'R CASTANHA (CJ C NOVA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.040-430', '156      ', 'R CASTANHAL (CJ DEBORAH)', 'D PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('69.074-450', '156      ', 'BC CASTANHEIRA, DA', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('69.088-610', '156      ', 'R CASTANHEIRAS, DAS', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.085-110', '156      ', 'R CASTANHO, DO', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.048-370', '156      ', 'R CASTANHO, DO', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.047-320', '156      ', 'R CASTANHO, DO(CJ AJURICABA)', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.054-670', '156      ', 'CJ CASTELINHO', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.074-110', '156      ', 'R CASTELO BRANCO', 'COL O MACHADO                 ');
INSERT INTO cd_cep_br VALUES ('69.035-181', '156      ', 'BC CASTELO BRANCO', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.035-180', '156      ', 'R CASTELO BRANCO', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.038-230', '156      ', 'R CASTELO BRANCO', 'L VALE                        ');
INSERT INTO cd_cep_br VALUES ('69.033-230', '156      ', 'R CASTELO BRANCO', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('69.082-470', '156      ', 'AV CASTELO BRANCO (O VERDE)', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.060-040', '156      ', 'R CASTRO ALVES', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.082-030', '156      ', 'R CASTRO ALVES', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.068-160', '156      ', 'BC CASTRO ALVES', 'RAIZ                          ');
INSERT INTO cd_cep_br VALUES ('69.033-500', '156      ', 'R CASTRO ALVES', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('69.028-270', '156      ', 'R CASTRO ALVES', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.089-063', '156      ', 'R CASTRO ALVES', 'A MENDES                      ');
INSERT INTO cd_cep_br VALUES ('69.087-304', '156      ', 'R CATARINA (N REINO)', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('69.047-690', '156      ', 'R CAUCAIA', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.090-280', '156      ', 'R JABUTICABA (CJ C NOVA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.094-040', '156      ', 'R JACANA (CJ C NOVA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.098-036', '156      ', 'TV JACARACI(A. CLARAS)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.088-250', '156      ', 'R JACARANDA', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.081-010', '156      ', 'R JACARE', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.033-291', '156      ', 'BC JACARE DO', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('69.098-034', '156      ', 'R JACAREI(A. CLARAS)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.098-048', '156      ', 'TV JACAREIPE(A. CLARAS)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.093-151', '156      ', 'R JACAREUBA(M.OLIVEIRAS)', 'MTE OLIVEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('69.040-260', '156      ', 'R JACAREUBAS (CJ KYSSIA)', 'D PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('69.098-046', '156      ', 'R JACAREZINHO(A. CLARAS)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.098-062', '156      ', 'TV JACI(A. CLARAS)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.098-052', '156      ', 'R JACIARA(A. CLARAS)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.020-330', '156      ', 'VL JACINTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.040-270', '156      ', 'R JACIRA REIS (CJ KYSSIA)', 'D PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('69.098-028', '156      ', 'R JACUECANGA(A. CLARAS)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.098-066', '156      ', 'TV JACUI(A. CLARAS)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.098-074', '156      ', 'R JACUMA(A. CLARAS)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.087-303', '156      ', 'R JACUNDA (N REINO)', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('69.098-056', '156      ', 'R JACUPIRANGA(A. CLARAS)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.098-224', '156      ', 'R JACURUTU(N. ALEIXO)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.098-076', '156      ', 'R JACUTINGA(A. CLARAS)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.028-315', '156      ', 'R JACYBEIJA FLOR', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.088-362', '156      ', 'R JAGOIARANA', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.098-082', '156      ', 'R JAGUAPITA(A. CLARAS)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.081-100', '156      ', 'R JAGUARANA', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.039-063', '156      ', 'TV JAGUARETE', 'N ISRAEL                      ');
INSERT INTO cd_cep_br VALUES ('69.098-096', '156      ', 'R JAGUARIAIVA(A. CLARAS)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.098-098', '156      ', 'R JAGUARIBE(A. CLARAS)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.098-084', '156      ', 'R JAGUARITAMA(A. CLARAS)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.098-102', '156      ', 'R JAGUARIUNA(A. CLARAS)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.098-092', '156      ', 'R JAGUARO(A. CLARAS)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.098-134', '156      ', 'R JAGUARUNA(A. CLARAS)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.098-126', '156      ', 'TV JAICOS(A. CLARAS)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.035-620', '156      ', 'R JAIME BRASIL', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.055-351', '156      ', 'R JAIME RABELO (CJ C BRANCO)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.078-780', '156      ', 'R JAIME REBELO', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.037-025', '156      ', 'AL IUGOSLAVIA (CJ JD EUROPA)', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('69.098-242', '156      ', 'R IVAIPORA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.028-260', '156      ', 'R IVANILDO FERREIRA', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.098-238', '156      ', 'R IVATUBA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.055-070', '156      ', 'R IVO AMAZONENSE', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.055-071', '156      ', 'BC IVO AMAZONENSE (CJ C BRANCO)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.083-090', '156      ', 'R IVO KOLLING (CJ PETRO)', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.039-140', '156      ', 'R IZAIAS', 'N ISRAEL                      ');
INSERT INTO cd_cep_br VALUES ('69.089-140', '156      ', 'R J', 'A MENDES                      ');
INSERT INTO cd_cep_br VALUES ('69.086-390', '156      ', 'R J', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.042-210', '156      ', 'AV J', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.047-500', '156      ', 'R J', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.075-642', '156      ', 'R J(CJ. NOVA REPUBLICA)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.057-680', '156      ', 'Q J (CJ A NERY)', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('69.097-200', '156      ', 'R J (CJ CANARANAS)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.043-400', '156      ', 'R J (CJ DE FLORES I)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.050-250', '156      ', 'R J (CJ ELDORADO)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.030-340', '156      ', 'R J (CJ IPASE)', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.053-730', '156      ', 'Q J (CJ MANAUENSE)', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('69.095-530', '156      ', 'R J (CJ R JUNIOR)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.095-700', '156      ', 'R J (CJ R S PINTO II)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.085-530', '156      ', 'R J (CJ SEN JOAO BOSCO I)', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.085-630', '156      ', 'R J (CJ SEN JOAO BOSCO II)', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.060-460', '156      ', 'Q J (PRQ ADRIANOPOLIS)', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('69.054-712', '156      ', 'PRQ J (PRQ SHANGRILA)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.082-451', '156      ', 'R J (PRQ SUCUPIRAS)', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.054-713', '156      ', 'R J (SHANGRILA I)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.054-748', '156      ', 'R J (SHANGRILA VII)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.065-150', '156      ', 'R J CARLOS ANTONY', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('69.097-370', '156      ', 'R J 1 (CJ CANARANAS)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.075-630', '156      ', 'R J 1 (CJ NOVA REPUBLICA)', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('69.075-640', '156      ', 'R J 2 (CJ NOVA REPUBLICA)', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('69.075-650', '156      ', 'R J 3 (CJ NOVA REPUBLICA)', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('69.073-170', '156      ', 'R J. B. SILVA', 'S LAZARO                      ');
INSERT INTO cd_cep_br VALUES ('69.073-171', '156      ', 'BC J. B. SILVA', 'S LAZARO                      ');
INSERT INTO cd_cep_br VALUES ('69.060-064', '156      ', 'R J/K (CJ M DO SOL)', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.098-038', '156      ', 'R JABOTI(A. CLARAS)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.098-042', '156      ', 'R JABOTICABAL(A. CLARAS)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.098-172', '156      ', 'R ITAPETINGA(N. ALEIXO)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.098-156', '156      ', 'TV ITAPEVA(N. ALEIXO)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.098-174', '156      ', 'R ITAPICURU(N. ALEIXO)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.098-176', '156      ', 'R ITAPIPOCA(N. ALEIXO)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.087-540', '156      ', 'R ITAPIRANGA', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('69.098-144', '156      ', 'R ITAPIRANGA(N. ALEIXO)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.098-178', '156      ', 'R ITAPITANGA(N. ALEIXO)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.098-142', '156      ', 'R ITAPOA DO OESTE(N. ALEIXO)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.098-264', '156      ', 'R ITAPOLIS', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.098-266', '156      ', 'R ITAPORANGA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.098-182', '156      ', 'R ITAPORANGA(N. ALEIXO)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.098-162', '156      ', 'TV ITAPORAO(N. ALEIXO)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.098-186', '156      ', 'R ITAPOROROCA(N. ALEIXO)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.033-290', '156      ', 'BC ITAPURANGA', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('69.033-010', '156      ', 'R ITAPURANGA', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('69.098-164', '156      ', 'R ITAQUAQUECETUBA(N. ALEIXO)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.098-184', '156      ', 'TV ITAQUARA(N. ALEIXO)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.098-202', '156      ', 'R ITAQUARA(N. ALEIXO)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.098-206', '156      ', 'R ITAQUERAI(N. ALEIXO)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.098-204', '156      ', 'R ITAQUERAIMA(N. ALEIXO)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.098-212', '156      ', 'R ITARANTIM(N. ALEIXO)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.098-214', '156      ', 'R ITARUMA(N. ALEIXO)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.098-216', '156      ', 'R ITARUMAO(N. ALEIXO)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.088-240', '156      ', 'AV ITAUBA', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.075-840', '156      ', 'R ITAUBA', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('69.088-351', '156      ', 'R ITAUBA', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.054-470', '156      ', 'R AMAZONINO MENDES', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.084-250', '156      ', 'R DOUTOR NELIO', 'Z PALMARES                    ');
INSERT INTO cd_cep_br VALUES ('69.084-260', '156      ', 'R DOUTOR NERY', 'Z PALMARES                    ');
INSERT INTO cd_cep_br VALUES ('69.068-680', '156      ', 'R DOUTOR ODILON', 'RAIZ                          ');
INSERT INTO cd_cep_br VALUES ('69.044-370', '156      ', 'R DOUTOR ORLANDO FALCONE (CJ BELVEDERE)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.084-270', '156      ', 'R DOUTOR PAULO', 'Z PALMARES                    ');
INSERT INTO cd_cep_br VALUES ('69.059-611', '156      ', 'R DOUTOR PIERRI', 'S ETELVINA                    ');
INSERT INTO cd_cep_br VALUES ('69.059-610', '156      ', 'TV DOUTOR PIERRY', 'S ETELVINA                    ');
INSERT INTO cd_cep_br VALUES ('69.054-520', '156      ', 'R DOUTOR PIRES DE CARVALHO', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.084-280', '156      ', 'R DOUTOR RESENDE', 'Z PALMARES                    ');
INSERT INTO cd_cep_br VALUES ('69.068-670', '156      ', 'R DOUTOR ROMEU', 'RAIZ                          ');
INSERT INTO cd_cep_br VALUES ('69.067-091', '156      ', 'R DOM JAKSON', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.054-000', '156      ', 'R DOM JOAO (CJ VL REI)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.033-510', '156      ', 'R DOM JOAO DE SOUZA LIMA', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('69.059-200', '156      ', 'R DOM MILTON CORREA', 'S ETELVINA                    ');
INSERT INTO cd_cep_br VALUES ('69.082-080', '156      ', 'R DOM PEDRO', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.035-650', '156      ', 'R DOM PEDRO I', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.029-280', '156      ', 'R DOM PEDRO I', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('69.040-040', '156      ', 'AV DOM PEDRO I (CJ D PEDRO I)', 'D PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('69.005-320', '156      ', 'PC DOM PEDRO II', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.042-470', '156      ', 'AV DOMINGOS JORGE VELHO (CJ D PEDRO II)', 'D PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('69.054-510', '156      ', 'R DOMINGOS LEITE', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.079-430', '156      ', 'R DOMINGOS MONTEIRO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('69.027-035', '156      ', 'BC DONA ANA', 'S RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('69.059-191', '156      ', 'R DONA ANITA', 'S ETELVINA                    ');
INSERT INTO cd_cep_br VALUES ('69.025-120', '156      ', 'BC DONA HORTENCIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.029-270', '156      ', 'R DONA LEOPOLDINA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('69.010-250', '156      ', 'R DONA LIBANIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.048-400', '156      ', 'R DONA LOURDES', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.093-765', '156      ', 'R DONA MARIA EMILIA(T.NOVA II)', 'COL T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('69.068-000', '156      ', 'R DONIZETE GONDIN', 'RAIZ                          ');
INSERT INTO cd_cep_br VALUES ('69.059-461', '156      ', 'R DORABELA', 'S ETELVINA                    ');
INSERT INTO cd_cep_br VALUES ('69.082-643', '156      ', 'R DORES, DAS(PRQ M CASTELO)', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.058-341', '156      ', 'EST DOS TECELOES', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.088-811', '156      ', 'R DOURADO', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.044-120', '156      ', 'R DOUTOR ABILIO ALENCAR (CJ BELVEDERE)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.084-080', '156      ', 'R DOUTOR ABREU', 'Z PALMARES                    ');
INSERT INTO cd_cep_br VALUES ('69.084-090', '156      ', 'R DOUTOR ABTIBOL', 'Z PALMARES                    ');
INSERT INTO cd_cep_br VALUES ('69.084-100', '156      ', 'R DOUTOR ADAMOR', 'Z PALMARES                    ');
INSERT INTO cd_cep_br VALUES ('69.084-101', '156      ', 'R DOUTOR ADEMAR', 'Z PALMARES                    ');
INSERT INTO cd_cep_br VALUES ('69.084-110', '156      ', 'R DOUTOR ADENOR', 'Z PALMARES                    ');
INSERT INTO cd_cep_br VALUES ('69.005-200', '156      ', 'R DOUTOR ALMINIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.010-340', '156      ', 'R DOUTOR ANTONIO CORREA', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('69.010-350', '156      ', 'R DOUTOR APRIGIO', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('69.084-120', '156      ', 'R DOUTOR BASILIO', 'Z PALMARES                    ');
INSERT INTO cd_cep_br VALUES ('69.084-130', '156      ', 'R DOUTOR BOSCO', 'Z PALMARES                    ');
INSERT INTO cd_cep_br VALUES ('69.044-130', '156      ', 'R DOUTOR CHAVES RIBEIRO (CJ BELVEDERE)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.084-140', '156      ', 'R DOUTOR CIRILO', 'Z PALMARES                    ');
INSERT INTO cd_cep_br VALUES ('69.084-150', '156      ', 'R DOUTOR DANIEL', 'Z PALMARES                    ');
INSERT INTO cd_cep_br VALUES ('69.039-280', '156      ', 'R DEZESSETE DE ABRIL', 'N ISRAEL                      ');
INSERT INTO cd_cep_br VALUES ('69.035-440', '156      ', 'R DEZOITO DE OUTUBRO', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.035-441', '156      ', 'BC DEZOITO DE OUTUBRO', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.033-410', '156      ', 'R DEZOITO DE SETEMBRO', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('69.053-590', '156      ', 'AV DIAGONAL', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('69.073-490', '156      ', 'R DIAGONAL', 'BETANIA                       ');
INSERT INTO cd_cep_br VALUES ('69.048-211', '156      ', 'TV DIANA', 'PAZ                           ');
INSERT INTO cd_cep_br VALUES ('69.087-638', '156      ', 'R DIANA (N REINO)', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('69.010-500', '156      ', 'BC DICA, DA', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('69.067-396', '156      ', 'BC DILUVIO, DO', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.037-013', '156      ', 'AL DINAMARCA (CJ JD EUROPA)', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('69.028-100', '156      ', 'R DINAMARCA (PRQ NACOES)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.040-460', '156      ', 'R DIOGO DE MENDONCA FURTADO (CJ D PEDRO II )', 'D PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('69.036-570', '156      ', 'R DIVINEIA', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.050-390', '156      ', 'TV DJALMA BATISTA', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.053-000', '156      ', 'AV DJALMA BATISTA- ATE 434/609', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('69.050-010', '156      ', 'AV DJALMA BATISTA- DE 436/611 AO FIM', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('69.053-400', '156      ', 'R DJALMA DUTRA', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('69.087-111', '156      ', 'R DJALMA PASSOS/EPITACIO PESSOA', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('69.099-013', '156      ', 'R DO CAMPO(N. CANAA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.038-003', '156      ', 'R DOIS', 'L VALE                        ');
INSERT INTO cd_cep_br VALUES ('69.085-642', '156      ', 'R DOIS (ASTECA)', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.054-731', '156      ', 'R DOIS (COL JAPONESA)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.099-773', '156      ', 'R DOIS - C(A. MENDES)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.050-670', '156      ', 'R DOIS DE AGOSTO', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.050-672', '156      ', 'TV DOIS DE AGOSTO', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.048-150', '156      ', 'R DOIS DE MAIO', 'PAZ                           ');
INSERT INTO cd_cep_br VALUES ('69.047-140', '156      ', 'R DOIS DE NOVEMBRO', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.070-590', '156      ', 'R DOIS IRMAOS', 'COL O MACHADO                 ');
INSERT INTO cd_cep_br VALUES ('69.080-170', '156      ', 'BC DOIS IRMAOS', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.043-580', '156      ', 'BC DOIS IRMAOS', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.095-171', '156      ', 'BC DOIS IRMAOS (RIACHO DOCE)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.098-072', '156      ', 'TV DOIS UNIDOS(A. CLARAS)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.010-190', '156      ', 'PC DOM BOSCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.080-380', '156      ', 'BC DOM BOSCO', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.080-370', '156      ', 'R DOM BOSCO', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.087-340', '156      ', 'R DOM BOSCO', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('69.054-010', '156      ', 'R DOM HENRIQUE (CJ VL REI)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.030-060', '156      ', 'R DARCY VARGAS', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.055-710', '156      ', 'TV DARCY VARGAS', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.029-310', '156      ', 'R DARIA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('69.095-179', '156      ', 'R DAS CHAGAS (RIACHO DOCE)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.087-050', '156      ', 'R DAVI TADROS', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('69.073-330', '156      ', 'R DAVID', 'BETANIA                       ');
INSERT INTO cd_cep_br VALUES ('69.044-090', '156      ', 'R DAVID  TADROS (CJ BELVEDERE)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.047-131', '156      ', 'BC DEL REI', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.070-040', '156      ', 'BC DELCIDIO DO AMARAL', 'EDUCANDOS                     ');
INSERT INTO cd_cep_br VALUES ('69.070-050', '156      ', 'R DELCIDIO DO AMARAL', 'EDUCANDOS                     ');
INSERT INTO cd_cep_br VALUES ('69.036-150', '156      ', 'BC DELEGADO, DO', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.063-460', '156      ', 'R DELFIM DE SOUZA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.042-680', '156      ', 'R DEPUTADO HOMERO DE MIRANDA LEAO (PRQ R JERUSAL', 'D PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('69.048-660', '156      ', 'ROD DEPUTADO VIDAL DE MENDONCA (TORQUATO TAPAJOS)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.087-643', '156      ', 'R DESDEMONA (N REINO)', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('68.906-045', '131      ', 'PSG SANTA FE', 'P SOCORRO                     ');
INSERT INTO cd_cep_br VALUES ('45.045-060', '398      ', 'R PRIMEIRO DE MAIO', 'AT MARON                      ');
INSERT INTO cd_cep_br VALUES ('45.040-070', '398      ', 'R PROFESSORA MARIA LEAL- ATE 108/115', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('45.023-040', '398      ', 'AV NESTOR GUIMARAES', 'JUREMA                        ');
INSERT INTO cd_cep_br VALUES ('45.025-350', '398      ', 'R NICANOR FERREIRA', 'ALEGRIA                       ');
INSERT INTO cd_cep_br VALUES ('45.015-570', '398      ', 'R NILO PECANHA', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('45.035-370', '398      ', 'R NILTON GONCALVES', 'OLAVO                         ');
INSERT INTO cd_cep_br VALUES ('45.035-130', '398      ', 'R NOVA', 'OLAVO                         ');
INSERT INTO cd_cep_br VALUES ('45.035-140', '398      ', 'TV NOVA', 'OLAVO                         ');
INSERT INTO cd_cep_br VALUES ('45.015-170', '398      ', 'PC NOVE DE NOVEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.045-230', '398      ', 'R ODILON CORREIA', 'AT MARON                      ');
INSERT INTO cd_cep_br VALUES ('45.040-080', '398      ', 'R OITO DE MAIO- ATE 345/350', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('45.045-170', '398      ', 'R OITO DE MAIO- DE 347/352 AO FIM', 'AT MARON                      ');
INSERT INTO cd_cep_br VALUES ('45.010-160', '398      ', 'R OLAVO BILAC', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('45.035-090', '398      ', 'R OLAVO RAMOS', 'OLAVO                         ');
INSERT INTO cd_cep_br VALUES ('45.050-480', '398      ', 'AV OLIVIA FLORES- ATE 666/667', 'BNH                           ');
INSERT INTO cd_cep_br VALUES ('45.055-090', '398      ', 'AV OLIVIA FLORES- DE 668/669 AO FIM', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('45.015-180', '398      ', 'R ORLANDO FLORES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.020-360', '398      ', 'PC ORLANDO LEITE', 'E NORMAL                      ');
INSERT INTO cd_cep_br VALUES ('45.035-590', '398      ', 'R OSCAR FREIRE', 'IRACEMA                       ');
INSERT INTO cd_cep_br VALUES ('45.050-190', '398      ', 'AV OSCAR SILVA', 'URBIS                         ');
INSERT INTO cd_cep_br VALUES ('45.020-580', '398      ', 'R OSTILIO DE CARVALHO', 'EXPOSICAO                     ');
INSERT INTO cd_cep_br VALUES ('45.015-630', '398      ', 'AV OTAVIO MANGABEIRA', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('45.020-760', '398      ', 'TV OTAVIO SANTOS', 'RECREIO                       ');
INSERT INTO cd_cep_br VALUES ('45.020-750', '398      ', 'R OTAVIO SANTOS', 'RECREIO                       ');
INSERT INTO cd_cep_br VALUES ('45.025-430', '398      ', 'R OURO PRETO', 'ALEGRIA                       ');
INSERT INTO cd_cep_br VALUES ('45.015-190', '398      ', 'R PADRE EXUPERIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.035-550', '398      ', 'R PADRE FEIJO', 'IRACEMA                       ');
INSERT INTO cd_cep_br VALUES ('45.050-070', '398      ', 'R PADRE JOAQUIM', 'URBIS                         ');
INSERT INTO cd_cep_br VALUES ('45.065-220', '398      ', 'R PADRE PALMEIRA', 'PATAGONIA                     ');
INSERT INTO cd_cep_br VALUES ('45.035-150', '398      ', 'R PALMARES', 'OLAVO                         ');
INSERT INTO cd_cep_br VALUES ('45.065-070', '398      ', 'R PAMPAS', 'PATAGONIA                     ');
INSERT INTO cd_cep_br VALUES ('45.030-170', '398      ', 'AV PARA', 'IBIRAPUERA                    ');
INSERT INTO cd_cep_br VALUES ('45.030-350', '398      ', 'TV PARA', 'IBIRAPUERA                    ');
INSERT INTO cd_cep_br VALUES ('45.023-120', '398      ', 'R PARAGUAI', 'JUREMA                        ');
INSERT INTO cd_cep_br VALUES ('45.025-700', '398      ', 'AV PARAIBA- ATE 331/332', 'BR-116                        ');
INSERT INTO cd_cep_br VALUES ('45.025-050', '398      ', 'AV PARAIBA- DE 333/334 AO FIM', 'FEIRINHA                      ');
INSERT INTO cd_cep_br VALUES ('45.065-180', '398      ', 'AV PARAMIRIM- ATE 0968/0973', 'PATAGONIA                     ');
INSERT INTO cd_cep_br VALUES ('45.025-151', '398      ', 'AV PARAMIRIM- DE 0970/0975 A 2228/2283', 'ALEGRIA                       ');
INSERT INTO cd_cep_br VALUES ('45.025-150', '398      ', 'AV PARAMIRIM- DE 2230/2285 A 2981/3012', 'FEIRINHA                      ');
INSERT INTO cd_cep_br VALUES ('45.030-100', '398      ', 'AV PARAMIRIM- DE 2983/3014 AO FIM', 'IBIRAPUERA                    ');
INSERT INTO cd_cep_br VALUES ('45.065-110', '398      ', 'R LIVRAMENTO', 'PATAGONIA                     ');
INSERT INTO cd_cep_br VALUES ('45.040-360', '398      ', 'R LIVRAMENTO', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('45.030-040', '398      ', 'R LOMANTO JUNIOR', 'IBIRAPUERA                    ');
INSERT INTO cd_cep_br VALUES ('45.065-080', '398      ', 'R LONDRINA', 'PATAGONIA                     ');
INSERT INTO cd_cep_br VALUES ('45.020-560', '398      ', 'R LOURIVAL CAIRO', 'EXPOSICAO                     ');
INSERT INTO cd_cep_br VALUES ('45.023-370', '398      ', 'R LUIZ VIANA', 'BELA VISTA                    ');
INSERT INTO cd_cep_br VALUES ('45.025-396', '398      ', 'R MACARANI', 'ALEGRIA                       ');
INSERT INTO cd_cep_br VALUES ('45.065-540', '398      ', 'AV MACAUBAS- ATE 0365/0366', 'KADIJA                        ');
INSERT INTO cd_cep_br VALUES ('45.025-171', '398      ', 'AV MACAUBAS- DE 0367/0368 A 2283/2296', 'ALEGRIA                       ');
INSERT INTO cd_cep_br VALUES ('45.025-170', '398      ', 'AV MACAUBAS- DE 2285/2298 A 2876/2891', 'FEIRINHA                      ');
INSERT INTO cd_cep_br VALUES ('45.030-120', '398      ', 'AV MACAUBAS- DE 2878/2893 AO FIM', 'IBIRAPUERA                    ');
INSERT INTO cd_cep_br VALUES ('45.010-200', '398      ', 'R MACHADO DE ASSIS', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('45.030-210', '398      ', 'AV MANAUS', 'IBIRAPUERA                    ');
INSERT INTO cd_cep_br VALUES ('45.025-690', '398      ', 'TV MANECA DA PRATA', 'BR-116                        ');
INSERT INTO cd_cep_br VALUES ('45.040-130', '398      ', 'PC MANOEL DA NOBREGA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('45.020-540', '398      ', 'R MANOEL JANUARIO DE ANDRADE', 'EXPOSICAO                     ');
INSERT INTO cd_cep_br VALUES ('45.030-190', '398      ', 'R MARAJO', 'IBIRAPUERA                    ');
INSERT INTO cd_cep_br VALUES ('45.030-160', '398      ', 'AV MARANHAO', 'IBIRAPUERA                    ');
INSERT INTO cd_cep_br VALUES ('45.030-360', '398      ', 'AV MARANHAO', 'IBIRAPUERA                    ');
INSERT INTO cd_cep_br VALUES ('45.020-520', '398      ', 'R MARCELINO ROSA', 'EXPOSICAO                     ');
INSERT INTO cd_cep_br VALUES ('45.030-440', '398      ', 'PC MARECHAL RONDON', 'IBIRAPUERA                    ');
INSERT INTO cd_cep_br VALUES ('45.045-360', '398      ', 'R MARIA VIANA', 'FLAMENGO                      ');
INSERT INTO cd_cep_br VALUES ('45.020-350', '398      ', 'R MARIO BATISTA', 'E NORMAL                      ');
INSERT INTO cd_cep_br VALUES ('45.015-550', '398      ', 'R MARTA VASCONCELOS', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('45.025-260', '398      ', 'R MATO GROSSO', 'ALEGRIA                       ');
INSERT INTO cd_cep_br VALUES ('45.015-160', '398      ', 'R MAXIMILIANO FERNANDES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.020-390', '398      ', 'R MEXICO, DO', 'E NORMAL                      ');
INSERT INTO cd_cep_br VALUES ('45.065-460', '398      ', 'R MILAGRES', 'KADIJA                        ');
INSERT INTO cd_cep_br VALUES ('45.025-280', '398      ', 'R MINAS GERAIS', 'ALEGRIA                       ');
INSERT INTO cd_cep_br VALUES ('45.010-040', '398      ', 'R MISERICORDIA, DA', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('45.030-430', '398      ', 'PC MOGUIDONIO', 'IBIRAPUERA                    ');
INSERT INTO cd_cep_br VALUES ('45.015-300', '398      ', 'R MONSENHOR OLIMPIO', 'BANDEIRA                      ');
INSERT INTO cd_cep_br VALUES ('45.045-460', '398      ', 'R MONTE CASTELO', 'FLAMENGO                      ');
INSERT INTO cd_cep_br VALUES ('45.045-190', '398      ', 'R MONTESE', 'AT MARON                      ');
INSERT INTO cd_cep_br VALUES ('45.023-090', '398      ', 'R MONTEVIDEU', 'JUREMA                        ');
INSERT INTO cd_cep_br VALUES ('45.010-080', '398      ', 'PC MOTORISTAS, DOS', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('45.030-010', '398      ', 'R NAZARE', 'IBIRAPUERA                    ');
INSERT INTO cd_cep_br VALUES ('45.045-070', '398      ', 'R NESTOR FONSECA', 'AT MARON                      ');
INSERT INTO cd_cep_br VALUES ('45.015-120', '398      ', 'R JOAQUIM NABUCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.020-330', '398      ', 'AV JONAS HORTELIO', 'E NORMAL                      ');
INSERT INTO cd_cep_br VALUES ('45.010-050', '398      ', 'R JORGE STOLZ', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('45.050-450', '398      ', 'AV JORGE TEIXEIRA', 'BNH                           ');
INSERT INTO cd_cep_br VALUES ('45.035-620', '398      ', 'R JOSE BONIFACIO', 'IRACEMA                       ');
INSERT INTO cd_cep_br VALUES ('45.010-170', '398      ', 'R JOSE DE ALENCAR', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('45.035-250', '398      ', 'TV JOSE GONCALVES', 'OLAVO                         ');
INSERT INTO cd_cep_br VALUES ('45.035-191', '398      ', 'R JOSE GONCALVES- ATE 265/294', 'IRACEMA                       ');
INSERT INTO cd_cep_br VALUES ('45.035-190', '398      ', 'R JOSE GONCALVES- DE 267/296 AO FIM', 'OLAVO                         ');
INSERT INTO cd_cep_br VALUES ('45.023-190', '398      ', 'R JOSE PEQUENO', 'JUREMA                        ');
INSERT INTO cd_cep_br VALUES ('45.035-360', '398      ', 'R JUQUITA FRANCA', 'OLAVO                         ');
INSERT INTO cd_cep_br VALUES ('45.023-490', '398      ', 'AV JURACY MAGALHAES', 'BELA VISTA                    ');
INSERT INTO cd_cep_br VALUES ('45.015-130', '398      ', 'TV JUSTINO GUSMAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.065-600', '398      ', 'R LAGEDINHO', 'KADIJA                        ');
INSERT INTO cd_cep_br VALUES ('45.065-270', '398      ', 'AV LAPA- ATE 0979/0984', 'PATAGONIA                     ');
INSERT INTO cd_cep_br VALUES ('45.025-161', '398      ', 'AV LAPA- DE 0981/0986 A 2300/2301', 'ALEGRIA                       ');
INSERT INTO cd_cep_br VALUES ('45.025-160', '398      ', 'AV LAPA- DE 2302/2303 A 2891/2892', 'FEIRINHA                      ');
INSERT INTO cd_cep_br VALUES ('45.030-110', '398      ', 'AV LAPA- DE 2893/2894 AO FIM', 'IBIRAPUERA                    ');
INSERT INTO cd_cep_br VALUES ('45.015-500', '398      ', 'R LAUDICEIA GUSMAO- ATE 368/459', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('45.035-000', '398      ', 'R LAUDICEIA GUSMAO- DE 370/461 AO FIM', 'IRACEMA                       ');
INSERT INTO cd_cep_br VALUES ('45.010-250', '398      ', 'PC LAUDIONOR BRASIL', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('45.010-240', '398      ', 'R LAUDIONOR BRASIL', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('45.015-150', '398      ', 'TV LAURO DE FREITAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.015-000', '398      ', 'R LAURO DE FREITAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.020-080', '398      ', 'TV LEAR DAVID', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.908-110', '131      ', 'R JOVINO DINOA- ATE 1117/1264', 'CENTRAL                       ');
INSERT INTO cd_cep_br VALUES ('68.906-420', '131      ', 'R JOVINO DINOA- DE 1119/1266 A 1823/1822', 'TREM                          ');
INSERT INTO cd_cep_br VALUES ('68.900-160', '131      ', 'R JOVINO DINOA- DE 1825/1824 A 3067/3080', 'TREM                          ');
INSERT INTO cd_cep_br VALUES ('68.902-030', '131      ', 'R JOVINO DINOA- DE 3069/3082 AO FIM', 'BEIROL                        ');
INSERT INTO cd_cep_br VALUES ('68.908-650', '131      ', 'PSG JULIAO RAMOS', 'LAGUINHO                      ');
INSERT INTO cd_cep_br VALUES ('68.900-530', '131      ', 'AV JURACY MUNIZ COELHO', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('68.903-000', '131      ', 'ROD JUSCELINO KUBITSCHEK', 'JD M ZERO                     ');
INSERT INTO cd_cep_br VALUES ('68.904-110', '131      ', 'AV LAUDELINO ARAUJO CORREA', 'CONGOS                        ');
INSERT INTO cd_cep_br VALUES ('68.902-220', '131      ', 'R HILDEMAR MAIA- DE 2389/2306 AO FIM', 'MUCA                          ');
INSERT INTO cd_cep_br VALUES ('68.906-125', '131      ', 'R HUGO ALVES PINTO', 'P SOCORRO                     ');
INSERT INTO cd_cep_br VALUES ('68.900-090', '131      ', 'R INDEPENDENCIA', 'CENTRAL                       ');
INSERT INTO cd_cep_br VALUES ('68.903-290', '131      ', 'R INSPETOR AIMORE', 'JD M ZERO                     ');
INSERT INTO cd_cep_br VALUES ('68.903-300', '131      ', 'R INSPETOR MARCELINO', 'JD M ZERO                     ');
INSERT INTO cd_cep_br VALUES ('68.903-310', '131      ', 'AV INSPETOR ORLANDO DIAS', 'JD M ZERO                     ');
INSERT INTO cd_cep_br VALUES ('68.909-500', '131      ', 'TV IPIRANGA', 'JD FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('68.906-305', '131      ', 'AV IRACEMA CARVAO NUNES', 'CENTRAL                       ');
INSERT INTO cd_cep_br VALUES ('68.900-390', '131      ', 'R IRACI NUNES NADIOR', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('68.903-130', '131      ', 'AV IRINEU L DE SOUZA (DOIS)', 'JD M ZERO                     ');
INSERT INTO cd_cep_br VALUES ('68.903-210', '131      ', 'R IRMA AUGUSTA M DE ALENCAR (SETE)', 'JD M ZERO                     ');
INSERT INTO cd_cep_br VALUES ('68.900-800', '131      ', 'PC ISAAC ZAGURY', 'CENTRAL                       ');
INSERT INTO cd_cep_br VALUES ('68.906-610', '131      ', 'AV ISRAEL MARQUES SOZINHO', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('68.904-540', '131      ', 'AV JANARI DE A. COSTA', 'CONGOS                        ');
INSERT INTO cd_cep_br VALUES ('68.908-840', '131      ', 'CAN JANDIA, DO', 'S LAZARO                      ');
INSERT INTO cd_cep_br VALUES ('68.900-370', '131      ', 'PSG JARDIM', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('68.908-430', '131      ', 'AV JOAO AZEVEDO TAVARES', 'S LAZARO                      ');
INSERT INTO cd_cep_br VALUES ('68.902-270', '131      ', 'AV JOAO DE CASTRO SUSSUARANA', 'JD EQUATORIAL                 ');
INSERT INTO cd_cep_br VALUES ('68.908-400', '131      ', 'AV JOAO FALCO NERY DE SENA', 'S LAZARO                      ');
INSERT INTO cd_cep_br VALUES ('68.900-630', '131      ', 'AV JOAO GUALBERTO DA SILVA', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('68.904-360', '131      ', 'AV JOAO GUERRA', 'CONGOS                        ');
INSERT INTO cd_cep_br VALUES ('68.904-387', '131      ', 'AV JOAO P. COUTINHO', 'CONGOS                        ');
INSERT INTO cd_cep_br VALUES ('68.909-030', '131      ', 'R JOAO PAULO DE SOUZA', 'JD FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('68.906-620', '131      ', 'TV JOAQUIM GOUVEIA', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('68.906-710', '131      ', 'TV JOAQUIM PINHEIRO BORGES', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('68.909-340', '131      ', 'AV JOAQUIM SILVA DO AMARAL', 'JD FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('68.908-480', '131      ', 'AV JOSE ALVES PESSOA', 'S LAZARO                      ');
INSERT INTO cd_cep_br VALUES ('68.908-040', '131      ', 'AV JOSE ANTONIO SIQUEIRA', 'LAGUINHO                      ');
INSERT INTO cd_cep_br VALUES ('68.904-070', '131      ', 'AV JOSE AUGUSTO FACANHA', 'CONGOS                        ');
INSERT INTO cd_cep_br VALUES ('68.904-170', '131      ', 'AV JOSE B. COUTINHO', 'CONGOS                        ');
INSERT INTO cd_cep_br VALUES ('68.908-210', '131      ', 'R JOSE BONIFACIO', 'LAGUINHO                      ');
INSERT INTO cd_cep_br VALUES ('68.902-310', '131      ', 'R JOSE CHAVES COHEN', 'JD EQUATORIAL                 ');
INSERT INTO cd_cep_br VALUES ('68.900-590', '131      ', 'AV JOSE CORREA DA COSTA', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('68.900-520', '131      ', 'TV JOSE DA SILVA CASTRO', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('68.902-305', '131      ', 'AV JOSE DE PAULO LOBO (D)', 'MUCA                          ');
INSERT INTO cd_cep_br VALUES ('68.900-400', '131      ', 'R JOSE DE SOUZA', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('68.904-060', '131      ', 'AV JOSE DE SOUZA GOMES', 'CONGOS                        ');
INSERT INTO cd_cep_br VALUES ('68.906-160', '131      ', 'AV JOSE DO ESPIRITO SANTO ARAUJO', 'P SOCORRO                     ');
INSERT INTO cd_cep_br VALUES ('68.900-080', '131      ', 'R FRANCISCO AZARIAS DA SILVA C. NETO', 'CENTRAL                       ');
INSERT INTO cd_cep_br VALUES ('68.904-330', '131      ', 'R FRANCISCO FURTADO', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('68.903-280', '131      ', 'AV FRANCISCO MATOS', 'JD M ZERO                     ');
INSERT INTO cd_cep_br VALUES ('68.900-710', '131      ', 'AV FRANCISCO SERRANO', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('68.900-380', '131      ', 'AL FRANCISCO SERRANO', 'CENTRAL                       ');
INSERT INTO cd_cep_br VALUES ('68.904-440', '131      ', 'AV FRANCISCO TORQUATO DE ARAUJO', 'CONGOS                        ');
INSERT INTO cd_cep_br VALUES ('68.900-490', '131      ', 'AV FRANCISCO VALOIS LIMA', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('68.909-050', '131      ', 'R FRANCISCO XAVIER DAS CHAGAS', 'JD FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('68.902-313', '131      ', 'AV G', 'MUCA                          ');
INSERT INTO cd_cep_br VALUES ('68.902-130', '131      ', 'AV GALIBIS, DOS', 'BEIROL                        ');
INSERT INTO cd_cep_br VALUES ('68.900-050', '131      ', 'AV GENERAL GURJAO', 'CENTRAL                       ');
INSERT INTO cd_cep_br VALUES ('68.906-320', '131      ', 'AV GENERAL OSORIO', 'P SOCORRO                     ');
INSERT INTO cd_cep_br VALUES ('68.908-180', '131      ', 'AV GENERAL OSORIO- DE 403/438 AO FIM', 'LAGUINHO                      ');
INSERT INTO cd_cep_br VALUES ('68.908-080', '131      ', 'R GENERAL RONDON- ATE 1305/1226', 'LAGUINHO                      ');
INSERT INTO cd_cep_br VALUES ('12.910-005', '4897     ', 'R PROJETADA TRES', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('68.906-390', '131      ', 'R GENERAL RONDON- DE 1307/1228 A 1893/1894', 'CENTRAL                       ');
INSERT INTO cd_cep_br VALUES ('68.900-130', '131      ', 'R GENERAL RONDON- DE 1895/1896 AO FIM', 'TREM                          ');
INSERT INTO cd_cep_br VALUES ('68.909-190', '131      ', 'AV GERIBA ALMEIDA DE A COSTA', 'JD FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('68.908-450', '131      ', 'AV GERMANO SILVA SOUZA', 'S LAZARO                      ');
INSERT INTO cd_cep_br VALUES ('68.906-110', '131      ', 'AV GERTRUDES SATURNINO LOUREIRO', 'P SOCORRO                     ');
INSERT INTO cd_cep_br VALUES ('68.906-560', '131      ', 'R GLICERIO DE SOUZA FIGUEIREDO', 'MUCA                          ');
INSERT INTO cd_cep_br VALUES ('68.908-340', '131      ', 'R GOIAS', 'PACOVAL                       ');
INSERT INTO cd_cep_br VALUES ('68.902-150', '131      ', 'AV GOITACAZES, DOS', 'BEIROL                        ');
INSERT INTO cd_cep_br VALUES ('68.902-260', '131      ', 'AV GRACILIANO DA SILVA TRINDADE', 'JD EQUATORIAL                 ');
INSERT INTO cd_cep_br VALUES ('68.904-340', '131      ', 'AV GUAJARINA DUARTE MENDES', 'CONGOS                        ');
INSERT INTO cd_cep_br VALUES ('68.908-360', '131      ', 'R GUANABARA', 'PACOVAL                       ');
INSERT INTO cd_cep_br VALUES ('68.902-160', '131      ', 'AV GUARANIS, DOS', 'BEIROL                        ');
INSERT INTO cd_cep_br VALUES ('68.909-080', '131      ', 'R GUILHERME COELHO', 'JD FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('68.908-130', '131      ', 'R HAMILTON SILVA- ATE 0921/0862', 'J NAZARE                      ');
INSERT INTO cd_cep_br VALUES ('68.906-440', '131      ', 'R HAMILTON SILVA- DE 0923/0864 A 1521/1544', 'CENTRAL                       ');
INSERT INTO cd_cep_br VALUES ('68.900-340', '131      ', 'R HAMILTON SILVA- DE 1523/1546 A 2735/2758', 'TREM                          ');
INSERT INTO cd_cep_br VALUES ('68.902-010', '131      ', 'R HAMILTON SILVA- DE 2737/2760 AO FIM', 'BEIROL                        ');
INSERT INTO cd_cep_br VALUES ('68.904-520', '131      ', 'AV HELY DA SILVA OLIVEIRA', 'BURITIZAL                     ');
INSERT INTO cd_cep_br VALUES ('68.900-170', '131      ', 'AV HENRIQUE GALLUCIO', 'CENTRAL                       ');
INSERT INTO cd_cep_br VALUES ('68.904-210', '131      ', 'AV HERACLITO JUAREZ FILHO', 'CONGOS                        ');
INSERT INTO cd_cep_br VALUES ('68.904-140', '131      ', 'TV HERADITO AZEVEDO COUTINHO', 'CONGOS                        ');
INSERT INTO cd_cep_br VALUES ('68.909-360', '131      ', 'AV HERMES MONTEIRO DA SILVA', 'JD FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('68.906-490', '131      ', 'R HILDEMAR MAIA- ATE 1621/1638', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('68.900-440', '131      ', 'R HILDEMAR MAIA- DE 1623/1640 A 2387/2304', 'BURITIZAL                     ');
INSERT INTO cd_cep_br VALUES ('68.906-580', '131      ', 'AV DOUTOR SILVA SALGADO', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('68.903-180', '131      ', 'R DOUTOR WALTER DA S PACHECO (QUATRO)', 'JD M ZERO                     ');
INSERT INTO cd_cep_br VALUES ('68.904-820', '131      ', 'AV DUO GUARDINA', 'CONGOS                        ');
INSERT INTO cd_cep_br VALUES ('68.906-330', '131      ', 'AV DUQUE DE CAXIAS', 'CENTRAL                       ');
INSERT INTO cd_cep_br VALUES ('68.906-720', '131      ', 'ROD DUQUE DE CAXIAS- ATE KM 31,000', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('68.904-840', '131      ', 'AV EDI SANTOS', 'CONGOS                        ');
INSERT INTO cd_cep_br VALUES ('68.904-700', '131      ', 'AV EDILSON JOSE PRADO RIBEIRO', 'CONGOS                        ');
INSERT INTO cd_cep_br VALUES ('68.904-830', '131      ', 'AV EDITE PENAFORT', 'CONGOS                        ');
INSERT INTO cd_cep_br VALUES ('68.908-090', '131      ', 'R ELIEZER LEVY- ATE 1097/1192', 'LAGUINHO                      ');
INSERT INTO cd_cep_br VALUES ('68.906-400', '131      ', 'R ELIEZER LEVY- DE 1099/1194 A 1815/1818', 'CENTRAL                       ');
INSERT INTO cd_cep_br VALUES ('68.900-140', '131      ', 'R ELIEZER LEVY- DE 1817/1820 AO FIM', 'TREM                          ');
INSERT INTO cd_cep_br VALUES ('40.050-520', '435      ', 'R SAO DOMINGOS SAVIO', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('40.820-240', '435      ', 'R SAO EDSON', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('40.820-170', '435      ', 'TV SAO EDSON', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('40.220-010', '435      ', 'TV SAO FABIANO', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('41.270-130', '435      ', 'R SAO FELIPE', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('41.185-140', '435      ', 'R SAO FELIPE', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('40.715-760', '435      ', 'R SAO FELIX', 'ITACARANHA                    ');
INSERT INTO cd_cep_br VALUES ('40.352-530', '435      ', 'R SAO FERNANDO', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.470-440', '435      ', 'AV SAO FRANCISCO', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('41.250-460', '435      ', 'VL SAO FRANCISCO', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('41.300-580', '435      ', 'AV SAO FRANCISCO', 'VALERIA                       ');
INSERT INTO cd_cep_br VALUES ('40.325-370', '435      ', 'LD SAO FRANCISCO', 'LAPINHA                       ');
INSERT INTO cd_cep_br VALUES ('41.705-070', '435      ', 'R SAO FRANCISCO', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('40.320-610', '435      ', 'AV SAO FRANCISCO', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('40.365-290', '435      ', 'R SAO FRANCISCO', 'CURUZU                        ');
INSERT INTO cd_cep_br VALUES ('41.200-170', '435      ', 'R SAO FRANCISCO', 'ENGOMADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('40.435-340', '435      ', 'TV SAO FRANCISCO', 'MASSARANDUBA                  ');
INSERT INTO cd_cep_br VALUES ('40.435-310', '435      ', 'R SAO FRANCISCO', 'MASSARANDUBA                  ');
INSERT INTO cd_cep_br VALUES ('41.110-040', '435      ', 'TV SAO FRANCISCO', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('40.385-230', '435      ', 'R SAO FRANCISCO', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('41.500-130', '435      ', 'R SAO FRANCISCO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('40.454-080', '435      ', 'R SAO FRANCISCO', 'URUGUAI                       ');
INSERT INTO cd_cep_br VALUES ('41.710-188', '435      ', 'TV SAO BRAZ', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('40.389-130', '435      ', 'R SAO CAETANO', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.398-150', '435      ', 'VL SAO CAETANO', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('41.181-040', '435      ', 'R SAO CAMILO', 'CABULA VI                     ');
INSERT INTO cd_cep_br VALUES ('40.470-740', '435      ', 'AV SAO CARLOS', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('41.920-060', '435      ', 'TV SAO CARLOS', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.213-380', '435      ', 'TV SAO CARLOS', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('41.213-390', '435      ', 'R SAO CARLOS', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('41.190-100', '435      ', 'AV SAO CARLOS', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('41.270-140', '435      ', 'R SAO CARLOS', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('41.190-130', '435      ', 'TV SAO CARLOS', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('40.387-240', '435      ', 'AV SAO CARLOS', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('41.905-380', '435      ', 'AV SAO CARLOS', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.250-115', '435      ', 'R SAO CARLOS', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('41.350-050', '435      ', 'R SAO CIPRIANO', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('40.480-710', '435      ', 'R SAO CORNELIO', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('40.480-240', '435      ', 'R SAO COSME', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('40.730-250', '435      ', 'R SAO COSME', 'FAZ COUTOS I                  ');
INSERT INTO cd_cep_br VALUES ('40.290-320', '435      ', 'VL SAO COSME', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.393-140', '435      ', 'AV SAO CRISPIM', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('40.250-490', '435      ', 'R SAO CRISPIM', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('41.253-045', '435      ', 'R SAO CRISPIM', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('41.245-250', '435      ', 'R SAO CRISTOVAO', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('40.220-370', '435      ', 'R SAO CRISTOVAO', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('40.365-610', '435      ', 'JD SAO CRISTOVAO', 'CURUZU                        ');
INSERT INTO cd_cep_br VALUES ('40.365-510', '435      ', 'R SAO CRISTOVAO', 'CURUZU                        ');
INSERT INTO cd_cep_br VALUES ('41.500-090', '435      ', 'CJ SAO CRISTOVAO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('41.213-250', '435      ', 'R SAO CRISTOVAO', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('41.130-380', '435      ', 'R SAO CRISTOVAO', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('40.820-180', '435      ', 'R SAO CRISTOVAO', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('40.760-600', '435      ', 'TV SAO CRISTOVAO', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('40.760-700', '435      ', 'R SAO CRISTOVAO', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('41.500-610', '435      ', 'PRQ SAO CRISTOVAO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('41.250-350', '435      ', 'TV SAO CRISTOVAO', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('41.330-630', '435      ', 'LOT SAO CRISTOVAO', 'CAJAZEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('40.250-480', '435      ', 'R SAO DAMIAO', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('40.370-110', '435      ', 'LRG SAO DOMINGOS', 'BX FISCAL                     ');
INSERT INTO cd_cep_br VALUES ('41.253-050', '435      ', 'R SAO DOMINGOS', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('40.015-180', '435      ', 'R SANTOS DUMONT', 'COMERCIO                      ');
INSERT INTO cd_cep_br VALUES ('41.235-800', '435      ', 'R SANTOS DUMONT', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('41.830-650', '435      ', 'PC SANTOS DUMONT', 'PITUBA                        ');
INSERT INTO cd_cep_br VALUES ('40.730-570', '435      ', 'R SANTOS DUMONT', 'FAZ COUTOS I                  ');
INSERT INTO cd_cep_br VALUES ('40.730-580', '435      ', 'TV SANTOS DUMONT', 'FAZ COUTOS I                  ');
INSERT INTO cd_cep_br VALUES ('41.310-460', '435      ', 'R SANTOS DUMONT', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('40.285-085', '435      ', 'AV SANTOS SILVA', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.435-480', '435      ', 'R SANTOS TITARA', 'MASSARANDUBA                  ');
INSERT INTO cd_cep_br VALUES ('40.480-140', '435      ', 'R SAO BARNABE', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('41.295-010', '435      ', 'TV SAO BARTOLOMEU', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('40.717-190', '435      ', 'EST SAO BARTOLOMEU', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('40.255-610', '435      ', 'R SAO BENECIO', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('41.253-040', '435      ', 'R SAO BENEDITO', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('40.335-060', '435      ', 'TV SAO BENEDITO', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('40.830-740', '435      ', 'R SAO BENEDITO', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('41.920-310', '435      ', 'R SAO BENEDITO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('41.350-150', '435      ', 'PC SAO BENEDITO', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('40.260-090', '435      ', 'TV SAO BENEDITO', 'L ANSELMO                     ');
INSERT INTO cd_cep_br VALUES ('41.920-410', '435      ', 'TV SAO BENEDITO', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.350-080', '435      ', 'R SAO BENEDITO', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('41.350-090', '435      ', 'TV SAO BENEDITO', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('41.290-580', '435      ', 'AV SAO BENEDITO', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('40.335-200', '435      ', 'R SAO BENEDITO', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('40.393-490', '435      ', 'AV SAO BENEDITO', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('40.255-590', '435      ', 'R SAO BENICIO', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('41.205-220', '435      ', 'LRG SAO BENTO', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('40.725-540', '435      ', 'VL SAO BENTO', 'PR GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('40.020-190', '435      ', 'LRG SAO BENTO, DE', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('40.220-120', '435      ', 'LD SAO BERNARDO', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('40.220-130', '435      ', 'PRQ SAO BERNARDO', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('40.335-250', '435      ', 'TV SAO BERNARDO', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('40.435-710', '435      ', 'AV SAO BORGES', 'MASSARANDUBA                  ');
INSERT INTO cd_cep_br VALUES ('40.430-070', '435      ', 'AV SAO BORJA', 'VL R BARBOSA                  ');
INSERT INTO cd_cep_br VALUES ('40.450-160', '435      ', 'R SAO BRAZ', 'CALCADA                       ');
INSERT INTO cd_cep_br VALUES ('40.710-530', '435      ', 'PC SAO BRAZ', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('40.325-550', '435      ', 'AV SAO BRAZ', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('40.350-360', '435      ', 'AV SAO BRAZ', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('41.270-740', '435      ', 'PC SAO BRAZ', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('40.310-340', '435      ', 'R SANTO ANTONIO DA GLORIA', 'P MIUDO                       ');
INSERT INTO cd_cep_br VALUES ('40.310-360', '435      ', 'TV SANTO ANTONIO DA GLORIA', 'P MIUDO                       ');
INSERT INTO cd_cep_br VALUES ('40.310-350', '435      ', 'VL SANTO ANTONIO DA GLORIA', 'P MIUDO                       ');
INSERT INTO cd_cep_br VALUES ('40.340-440', '435      ', 'R SANTO ANTONIO DE PADUA', 'IAPI                          ');
INSERT INTO cd_cep_br VALUES ('41.100-320', '435      ', 'R SANTO ANTONIO DE PADUA', 'SARAMANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('40.323-260', '435      ', 'TV SANTO ANTONIO DE PADUA', 'IAPI                          ');
INSERT INTO cd_cep_br VALUES ('40.323-250', '435      ', 'AV SANTO ANTONIO DE PADUA', 'IAPI                          ');
INSERT INTO cd_cep_br VALUES ('41.250-515', '435      ', 'R SANTO ANTONIO DE PADUA', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('41.740-680', '435      ', 'R PARAISO, DO', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('40.320-180', '435      ', 'AT PARAISO, DO', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('68.902-810', '131      ', 'PC SANTA INES', 'BEIROL                        ');
INSERT INTO cd_cep_br VALUES ('68.908-690', '131      ', 'PSG SANTA LUZIA', 'PACOVAL                       ');
INSERT INTO cd_cep_br VALUES ('68.906-500', '131      ', 'R SANTOS DUMONT- ATE 1499/1502', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('68.900-450', '131      ', 'R SANTOS DUMONT- DE 1501/1504 A 2325/2384', 'BURITIZAL                     ');
INSERT INTO cd_cep_br VALUES ('68.902-230', '131      ', 'R SANTOS DUMONT- DE 2327/2386 AO FIM', 'MUCA                          ');
INSERT INTO cd_cep_br VALUES ('68.906-325', '131      ', 'TV SAO FRANCISCO', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('68.902-680', '131      ', 'AV SAO JANUARIO', 'MUCA                          ');
INSERT INTO cd_cep_br VALUES ('68.908-700', '131      ', 'TV SAO JORGE', 'LAGUINHO                      ');
INSERT INTO cd_cep_br VALUES ('68.908-710', '131      ', 'TV SAO JOSE', 'LAGUINHO                      ');
INSERT INTO cd_cep_br VALUES ('68.908-830', '131      ', 'R SAO JOSE', 'PACOVAL                       ');
INSERT INTO cd_cep_br VALUES ('68.906-270', '131      ', 'R SAO JOSE- ATE 1748/1951', 'P SOCORRO                     ');
INSERT INTO cd_cep_br VALUES ('68.900-110', '131      ', 'R SAO JOSE- DE 1750/1953 AO FIM', 'TREM                          ');
INSERT INTO cd_cep_br VALUES ('68.908-370', '131      ', 'R SAO PAULO', 'PACOVAL                       ');
INSERT INTO cd_cep_br VALUES ('68.904-300', '131      ', 'R SARAH ROFFE ZAGURY', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('68.903-450', '131      ', 'R SATURNO', 'JD M ZERO                     ');
INSERT INTO cd_cep_br VALUES ('68.904-355', '131      ', 'AV SAUDE PIMENTEL CANTO', 'CONGOS                        ');
INSERT INTO cd_cep_br VALUES ('68.906-670', '131      ', 'R SEBASTIAO CANUTO', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('68.909-210', '131      ', 'AV SEBASTIAO QUEIROZ ALCANTARA', 'JD FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('68.900-670', '131      ', 'R SECUNDINO CAMPOS', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('68.908-060', '131      ', 'TV SEGUNDA', 'P SOCORRO                     ');
INSERT INTO cd_cep_br VALUES ('68.903-540', '131      ', 'TV SEGUNDA', 'JD M ZERO                     ');
INSERT INTO cd_cep_br VALUES ('68.903-690', '131      ', 'AV SEGUNDA', 'JD M ZERO                     ');
INSERT INTO cd_cep_br VALUES ('68.908-770', '131      ', 'TV SEGUNDA', 'PACOVAL                       ');
INSERT INTO cd_cep_br VALUES ('68.904-035', '131      ', 'R SEGUNDA DE MORAES', 'BURITIZAL                     ');
INSERT INTO cd_cep_br VALUES ('68.906-780', '131      ', 'R SEGUNDA DO CANAL', 'P SOCORRO                     ');
INSERT INTO cd_cep_br VALUES ('68.902-690', '131      ', 'AV SEIS DE SETEMBRO', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('68.908-310', '131      ', 'AV SERGIPE', 'PACOVAL                       ');
INSERT INTO cd_cep_br VALUES ('69.048-241', '156      ', 'BC CUMARU', 'PAZ                           ');
INSERT INTO cd_cep_br VALUES ('68.904-740', '131      ', 'R SETE DE SETEMBRO', 'BURITIZAL                     ');
INSERT INTO cd_cep_br VALUES ('68.909-020', '131      ', 'TV SETENTRIAO, DO', 'JD FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('68.903-640', '131      ', 'R SETENTRIONAL', 'JD EQUATORIAL                 ');
INSERT INTO cd_cep_br VALUES ('68.903-590', '131      ', 'R SETIMA', 'JD M ZERO                     ');
INSERT INTO cd_cep_br VALUES ('68.909-300', '131      ', 'AV SEVERINO G. DE ALMEIDA', 'JD FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('68.904-610', '131      ', 'AV SEXTA', 'CONGOS                        ');
INSERT INTO cd_cep_br VALUES ('68.903-580', '131      ', 'R SEXTA', 'JD M ZERO                     ');
INSERT INTO cd_cep_br VALUES ('68.906-820', '131      ', 'AV SILAS SALGADO', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('68.903-460', '131      ', 'R SOL', 'JD M ZERO                     ');
INSERT INTO cd_cep_br VALUES ('68.908-580', '131      ', 'AV RAIMUNDO R. GUEDES FIGUEIRA', 'S LAZARO                      ');
INSERT INTO cd_cep_br VALUES ('68.906-220', '131      ', 'R RAIMUNDO RAMOS DOS SANTOS', 'P SOCORRO                     ');
INSERT INTO cd_cep_br VALUES ('68.909-280', '131      ', 'AV RAIMUNDO RAMOS DOS SANTOS', 'JD FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('68.906-015', '131      ', 'R RAIMUNDO RAMOS DOS SANTOS', 'P SOCORRO                     ');
INSERT INTO cd_cep_br VALUES ('68.909-790', '131      ', 'AV RAMOS', 'JD FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('68.906-180', '131      ', 'R RAUL CLEMENTE PAULO CALINS', 'P SOCORRO                     ');
INSERT INTO cd_cep_br VALUES ('68.904-010', '131      ', 'R RAUL MONTEIRO VALDEZ', 'CONGOS                        ');
INSERT INTO cd_cep_br VALUES ('68.904-050', '131      ', 'AV REINALDO DAMASCENO', 'CONGOS                        ');
INSERT INTO cd_cep_br VALUES ('68.900-395', '131      ', 'R RIO ARAGUARI', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('68.900-760', '131      ', 'PSG RIO BRANCO', 'CENTRAL                       ');
INSERT INTO cd_cep_br VALUES ('68.900-225', '131      ', 'R RIO GORIJUBA', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('68.908-270', '131      ', 'AV RIO GRANDE DO NORTE', 'PACOVAL                       ');
INSERT INTO cd_cep_br VALUES ('12.910-004', '4897     ', 'R PROJETADA UM', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('68.909-420', '131      ', 'PSG RIO GRANDE DO NORTE', 'PACOVAL                       ');
INSERT INTO cd_cep_br VALUES ('68.906-540', '131      ', 'R RIO GRANDE DO SUL', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('68.906-060', '131      ', 'R RIO JAPURA', 'P SOCORRO                     ');
INSERT INTO cd_cep_br VALUES ('68.906-750', '131      ', 'R RIO JARI', 'P SOCORRO                     ');
INSERT INTO cd_cep_br VALUES ('68.906-080', '131      ', 'R RIO JAVARI', 'P SOCORRO                     ');
INSERT INTO cd_cep_br VALUES ('68.900-770', '131      ', 'R RIO JUPATI', 'TREM                          ');
INSERT INTO cd_cep_br VALUES ('68.900-205', '131      ', 'R RIO JURUA', 'TREM                          ');
INSERT INTO cd_cep_br VALUES ('68.900-230', '131      ', 'R RIO MACACOARY', 'TREM                          ');
INSERT INTO cd_cep_br VALUES ('68.906-760', '131      ', 'R RIO MADEIRA', 'P SOCORRO                     ');
INSERT INTO cd_cep_br VALUES ('68.900-190', '131      ', 'R RIO MARACA', 'TREM                          ');
INSERT INTO cd_cep_br VALUES ('68.900-210', '131      ', 'R RIO MATAPI', 'TREM                          ');
INSERT INTO cd_cep_br VALUES ('68.906-770', '131      ', 'R RIO NEGRO', 'P SOCORRO                     ');
INSERT INTO cd_cep_br VALUES ('68.900-220', '131      ', 'R RIO PEDREIRA', 'TREM                          ');
INSERT INTO cd_cep_br VALUES ('68.906-280', '131      ', 'R RIO PURUS', 'P SOCORRO                     ');
INSERT INTO cd_cep_br VALUES ('68.906-290', '131      ', 'R RIO TEFE', 'P SOCORRO                     ');
INSERT INTO cd_cep_br VALUES ('68.900-235', '131      ', 'R RIO TOCANTINS', 'TREM                          ');
INSERT INTO cd_cep_br VALUES ('68.900-200', '131      ', 'R RIO VILA NOVA', 'TREM                          ');
INSERT INTO cd_cep_br VALUES ('68.906-090', '131      ', 'R RIO XINGU', 'P SOCORRO                     ');
INSERT INTO cd_cep_br VALUES ('68.900-780', '131      ', 'R ROBERTO FERREIRA DA SILVA', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('68.900-480', '131      ', 'AV ROQUE DE SOUZA PENAFORT', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('68.906-085', '131      ', 'R RUI CLEMENTE PAULO COLLINS', 'P SOCORRO                     ');
INSERT INTO cd_cep_br VALUES ('68.906-570', '131      ', 'AV SALGADO FILHO', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('68.900-035', '131      ', 'AV SALGADO FILHO', 'TREM                          ');
INSERT INTO cd_cep_br VALUES ('68.903-190', '131      ', 'R SAMUEL TRAJANO DE SOUZA', 'JD M ZERO                     ');
INSERT INTO cd_cep_br VALUES ('68.909-450', '131      ', 'AV SANDOVAL A. SANDIN', 'JD FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('68.906-530', '131      ', 'R SANTA CATARINA', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('68.900-430', '131      ', 'R PROFESSOR TOSTES- DE 1792/1793 A 2588/2589', 'CENTRAL                       ');
INSERT INTO cd_cep_br VALUES ('68.902-210', '131      ', 'R PROFESSOR TOSTES- DE 2590/2591 AO FIM', 'MUCA                          ');
INSERT INTO cd_cep_br VALUES ('68.902-660', '131      ', 'AV PROFESSOR ZACARIAS DE ARAUJO', 'BEIROL                        ');
INSERT INTO cd_cep_br VALUES ('68.906-375', '131      ', 'PSG PROFESSORA CORA DE CARVALHO', 'CENTRAL                       ');
INSERT INTO cd_cep_br VALUES ('68.900-040', '131      ', 'AV PROFESSORA CORA DE CARVALHO- ATE 417/430', 'CENTRAL                       ');
INSERT INTO cd_cep_br VALUES ('68.906-370', '131      ', 'AV PROFESSORA CORA DE CARVALHO- DE 419/432 AO FIM', 'CENTRAL                       ');
INSERT INTO cd_cep_br VALUES ('68.902-670', '131      ', 'AV QUARTA', 'BEIROL                        ');
INSERT INTO cd_cep_br VALUES ('68.902-675', '131      ', 'TV QUARTA', 'BEIROL                        ');
INSERT INTO cd_cep_br VALUES ('68.908-680', '131      ', 'TV QUARTA', 'P SOCORRO                     ');
INSERT INTO cd_cep_br VALUES ('68.903-710', '131      ', 'AV QUARTA', 'JD M ZERO                     ');
INSERT INTO cd_cep_br VALUES ('68.908-790', '131      ', 'TV QUARTA', 'PACOVAL                       ');
INSERT INTO cd_cep_br VALUES ('68.903-560', '131      ', 'TV QUARTA', 'JD M ZERO                     ');
INSERT INTO cd_cep_br VALUES ('68.909-760', '131      ', 'TV QUARTA', 'JD FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('68.904-730', '131      ', 'AV QUATORZE DE JULHO', 'BURITIZAL                     ');
INSERT INTO cd_cep_br VALUES ('68.904-560', '131      ', 'TV QUATRO', 'BURITIZAL                     ');
INSERT INTO cd_cep_br VALUES ('68.909-580', '131      ', 'R QUATRO', 'S LAZARO                      ');
INSERT INTO cd_cep_br VALUES ('68.909-690', '131      ', 'TV QUATRO', 'JD FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('68.909-700', '131      ', 'R QUATRO', 'JD FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('68.902-315', '131      ', 'AV QUILOMBO DOS PALMARES (F)', 'MUCA                          ');
INSERT INTO cd_cep_br VALUES ('68.903-570', '131      ', 'AV QUINTA', 'JD M ZERO                     ');
INSERT INTO cd_cep_br VALUES ('68.906-240', '131      ', 'R QUINTINO J DE ALMEIDA', 'P SOCORRO                     ');
INSERT INTO cd_cep_br VALUES ('68.904-720', '131      ', 'AV QUINZE DE JULHO', 'CONGOS                        ');
INSERT INTO cd_cep_br VALUES ('68.909-140', '131      ', 'TV RACA NEGRA, DA', 'JD FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('68.904-347', '131      ', 'AV RAIMUNDO A. MACHADO', 'CONGOS                        ');
INSERT INTO cd_cep_br VALUES ('68.906-075', '131      ', 'TV RAIMUNDO ALVARES DA COSTA', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('45.095-150', '398      ', 'AV CENTRAL', 'CONQUISTA                     ');
INSERT INTO cd_cep_br VALUES ('68.906-020', '131      ', 'AV RAIMUNDO ALVARES DA COSTA- ATE 252/307', 'CENTRAL                       ');
INSERT INTO cd_cep_br VALUES ('68.908-000', '131      ', 'AV RAIMUNDO ALVARES DA COSTA- DE 0254/0309 A 1614', 'CENTRAL                       ');
INSERT INTO cd_cep_br VALUES ('69.076-320', '156      ', 'R B-16 (CJ 31 DE MARCO II)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('41.387-590', '435      ', 'R SANTO BENEDITO', 'S ABRIL                       ');
INSERT INTO cd_cep_br VALUES ('69.087-242', '156      ', 'BC VIOLETA', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('69.093-105', '156      ', 'R VIOLETA(M. OLIVEIRAS)', 'MTE OLIVEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('69.044-221', '156      ', 'R VIOLETA (CJ FLAMANAL)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.043-690', '156      ', 'R VIOLETA AREOSA', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.088-470', '156      ', 'R VIOLETAS, DAS', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.083-340', '156      ', 'R VIOLETAS, DAS(CJ TIRADENTES)', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.037-250', '156      ', 'AL VENEZUELA (CJ JD AMERICA)', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('69.028-010', '156      ', 'R VENEZUELA (PRQ NACOES)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.020-620', '156      ', 'VL VENTANIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.074-540', '156      ', 'BC VENTURA', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('69.085-649', '156      ', 'TV VERAO (ASTECA)', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.088-530', '156      ', 'R VERBENAS', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.060-085', '156      ', 'AV VIA LACTEA (CJ M DO SOL)', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.095-172', '156      ', 'BC VIANA (RIACHO DOCE)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.058-380', '156      ', 'CJ VIAVENETO', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.079-470', '156      ', 'R VICENTE CHAVES', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('69.073-651', '156      ', 'BC VICENTE REIS', 'BETANIA                       ');
INSERT INTO cd_cep_br VALUES ('69.073-650', '156      ', 'R VICENTE REIS', 'BETANIA                       ');
INSERT INTO cd_cep_br VALUES ('69.033-350', '156      ', 'R VICENTE REIS', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('69.073-660', '156      ', 'TV VICENTE REIS', 'S LAZARO                      ');
INSERT INTO cd_cep_br VALUES ('69.067-450', '156      ', 'R VICENTE SCHETTINI (CJ JD PETROPOLIS)', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.033-030', '156      ', 'R VICENTE TORRES REIS', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('69.089-103', '156      ', 'R VIEIRA DE BRITO', 'A MENDES                      ');
INSERT INTO cd_cep_br VALUES ('69.045-570', '156      ', 'R VIENA (CJ C ELISIOS)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.045-820', '156      ', 'R VIENA DO CASTELO (CJ C ELISIOS)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.040-590', '156      ', 'R VIGIA (CJ DEBORAH)', 'D PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('69.057-240', '156      ', 'R VILA AMAZONAS', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('69.054-330', '156      ', 'CJ VILA DO REI I', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.054-340', '156      ', 'CJ VILA DO REI II', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.054-350', '156      ', 'CJ VILA DO REI III', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.054-360', '156      ', 'CJ VILA DO REI IV', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.082-801', '156      ', 'R VILA LOBOS (O VERDE)', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.036-800', '156      ', 'CON VILA VERDE', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('69.082-370', '156      ', 'R VINICIUS DE MORAES', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.054-332', '156      ', 'R VINTE (VL REI)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.075-282', '156      ', 'BC VINTE CINCO DE AGOSTO', 'MAUAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('69.037-800', '156      ', 'R VINTE DE JANEIRO', 'L VALE                        ');
INSERT INTO cd_cep_br VALUES ('69.093-755', '156      ', 'R VINTE DE NOVEMBRO(T. NOVA II)', 'COL T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('69.093-091', '156      ', 'TV VINTE DE SETEMBRO(T. NOVA II)', 'COL T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('69.038-521', '156      ', 'R VINTE E CINCO - A', 'L VALE                        ');
INSERT INTO cd_cep_br VALUES ('69.035-540', '156      ', 'R VINTE E CINCO DE DEZEMBRO', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.078-350', '156      ', 'R VINTE E CINCO DE DEZEMBRO', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.087-530', '156      ', 'R VINTE E CINCO DE DEZEMBRO', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('69.082-380', '156      ', 'R VINTE E CINCO DE MARCO', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.028-145', '156      ', 'R URUGUAIPARQUE DAS NACOES', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.050-550', '156      ', 'R URUGUAI (CJ ELDORADO)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.037-220', '156      ', 'AL URUGUAI (CJ JD AMERICA)', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('69.089-290', '156      ', 'R V', 'A MENDES                      ');
INSERT INTO cd_cep_br VALUES ('69.042-320', '156      ', 'AV V', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.043-510', '156      ', 'R V (CJ DE FLORES II)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.050-360', '156      ', 'R V (CJ ELDORADO)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.095-811', '156      ', 'R V (CJ R S PINTO II)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.033-760', '156      ', 'R VALDEMAR PEDROSA', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('69.076-478', '156      ', 'TV VALDOMIRO LUSTOSA', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.037-460', '156      ', 'R VALE DO PO (PRQ RES P NEGRA)', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('69.037-820', '156      ', 'R VALE DO SOL', 'L VALE                        ');
INSERT INTO cd_cep_br VALUES ('69.067-610', '156      ', 'CJ VALE DO SOL', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.037-821', '156      ', 'TV VALE DO SOL', 'L VALE                        ');
INSERT INTO cd_cep_br VALUES ('69.093-435', '156      ', 'R VALE DO SOL(T. NOVA I)', 'COL T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('69.045-560', '156      ', 'R VALENCIA (CJ C ELISIOS)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.027-780', '156      ', 'BC VALENTIM NORMANDO', 'S RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('69.027-781', '156      ', 'R VALENTIM NORMANDO', 'S RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('69.079-260', '156      ', 'R VALERIO BOTELHO DE ANDRADE', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('69.030-230', '156      ', 'R VALIENTE', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.059-080', '156      ', 'R VANDA MARIA', 'S ETELVINA                    ');
INSERT INTO cd_cep_br VALUES ('69.070-330', '156      ', 'TV VARGAS', 'EDUCANDOS                     ');
INSERT INTO cd_cep_br VALUES ('69.047-620', '156      ', 'R VARIG', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.085-100', '156      ', 'R VARRE VENTO', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.045-210', '156      ', 'R VARSOVIA (CJ C ELISIOS)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.057-122', '156      ', 'BC VASCAO', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('69.030-251', '156      ', 'BC VASCO DA GAMA', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.030-250', '156      ', 'R VASCO DA GAMA', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.039-640', '156      ', 'R VASCO DA GAMA', 'N ISRAEL                      ');
INSERT INTO cd_cep_br VALUES ('69.039-641', '156      ', 'BC VASCO DA GAMA', 'N ISRAEL                      ');
INSERT INTO cd_cep_br VALUES ('69.033-341', '156      ', 'BC VASCONCELOS', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('69.079-180', '156      ', 'R VASCONCELOS CHAVES', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('69.079-182', '156      ', 'BC VASCONCELOS CHAVES', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('69.047-621', '156      ', 'R VASP', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.045-220', '156      ', 'R VATICANO (CJ C ELISIOS)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.065-350', '156      ', 'VL VELODROMO', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('69.040-200', '156      ', 'R VENCESLAU BRAS (CJ D PEDRO I)', 'D PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('69.048-300', '156      ', 'R VENEZA', 'PAZ                           ');
INSERT INTO cd_cep_br VALUES ('69.093-288', '156      ', 'R UM - A(M. SINAI)', 'COL S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('69.089-022', '156      ', 'R UM-A', 'A MENDES                      ');
INSERT INTO cd_cep_br VALUES ('69.073-157', '156      ', 'BC UNIAO', 'CRESPO                        ');
INSERT INTO cd_cep_br VALUES ('69.060-641', '156      ', 'BC UNIAO', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.043-680', '156      ', 'BC UNIAO', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.043-650', '156      ', 'R UNIAO', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.065-340', '156      ', 'BC UNIAO', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('69.035-370', '156      ', 'BC UNIAO', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.030-220', '156      ', 'R UNIAO', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.080-520', '156      ', 'BC UNIAO', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.080-680', '156      ', 'R UNIAO', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.077-751', '156      ', 'BC UNIAO', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.078-620', '156      ', 'BC UNIAO', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.078-750', '156      ', 'R UNIAO', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.068-190', '156      ', 'R UNIAO', 'RAIZ                          ');
INSERT INTO cd_cep_br VALUES ('69.050-700', '156      ', 'TV UNIAO', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.075-441', '156      ', 'R UNIAO', 'MAUAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('69.075-442', '156      ', 'BC UNIAO', 'MAUAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('69.068-191', '156      ', 'BC UNIAO', 'RAIZ                          ');
INSERT INTO cd_cep_br VALUES ('69.029-601', '156      ', 'BC UNIAO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('69.029-600', '156      ', 'R UNIAO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('69.050-701', '156      ', 'BC UNIAO', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.036-722', '156      ', 'BC UNIAO', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('69.039-388', '156      ', 'R UNIAO', 'N ISRAEL                      ');
INSERT INTO cd_cep_br VALUES ('69.033-050', '156      ', 'R PROFESSORA CLOTILDE PINHEIRO', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('69.093-139', '156      ', 'R PROFESSORA CORA SANTANA(M. OLIVEIRAS)', 'MTE OLIVEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('69.033-450', '156      ', 'R PROFESSORA ELVIRA DANTAS', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('69.029-260', '156      ', 'R PROFESSORA EVANGELINA BROWE', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('69.040-740', '156      ', 'R PROJETADA', 'D PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('69.078-761', '156      ', 'R PROJETADA', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.047-290', '156      ', 'R PROJETADA', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.054-503', '156      ', 'R PROJETADA', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.089-064', '156      ', 'R PROJETADA', 'A MENDES                      ');
INSERT INTO cd_cep_br VALUES ('69.054-504', '156      ', 'TV PROJETADA', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.073-114', '156      ', 'R PROJETADA', 'S LAZARO                      ');
INSERT INTO cd_cep_br VALUES ('69.075-532', '156      ', 'R PROJETADA(CJ NOVA REPUBLICA)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.049-350', '156      ', 'R PROJETADA (CJ HILEIA II)', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.067-420', '156      ', 'R PROJETADA (CJ JD PETROPOLIS)', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.080-450', '156      ', 'R PRESIDENTE KENNEDY', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.074-000', '156      ', 'AV PRESIDENTE KENNEDY', 'EDUCANDOS                     ');
INSERT INTO cd_cep_br VALUES ('69.029-340', '156      ', 'R PRESIDENTE KENNEDY', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('69.080-451', '156      ', 'BC PRESIDENTE KENNEDY', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.076-821', '156      ', 'AV PRESIDENTE KENNEDY', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.035-521', '156      ', 'BC PRESIDENTE MEDICI', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.035-520', '156      ', 'R PRESIDENTE MEDICI', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.080-000', '156      ', 'R PRESIDENTE MEDICI', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.040-710', '156      ', 'R PRESIDENTE PRUDENTE DE MORAIS (CJ D PEDRO I)', 'D PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('69.078-650', '156      ', 'R PRESIDENTE VARGAS', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.036-680', '156      ', 'TV PRESIDENTE VARGAS', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('69.084-444', '156      ', 'R PRESIDENTE VARGAS', 'Z PALMARES                    ');
INSERT INTO cd_cep_br VALUES ('69.078-010', '156      ', 'BC PRIMAVERA', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.048-071', '156      ', 'EST PRIMAVERA', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.093-741', '156      ', 'R PRIMAVERA(T. NOVA II)', 'COL T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('69.085-648', '156      ', 'TV PRIMAVERA (ASTECA)', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.073-450', '156      ', 'R PRIMEIRO DE ABRIL', 'BETANIA                       ');
INSERT INTO cd_cep_br VALUES ('69.027-690', '156      ', 'R PRIMEIRO DE JULHO', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('69.084-501', '156      ', 'R PRIMEIRO DE JULHO', 'Z PALMARES                    ');
INSERT INTO cd_cep_br VALUES ('69.035-770', '156      ', 'BC PRIMEIRO DE JUNHO', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.035-460', '156      ', 'R PRIMEIRO DE JUNHO', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.084-442', '156      ', 'R PRIMEIRO DE JUNHO', 'Z PALMARES                    ');
INSERT INTO cd_cep_br VALUES ('69.060-340', '156      ', 'R PRIMEIRO DE MAIO', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.030-130', '156      ', 'R PRIMEIRO DE MAIO', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.027-661', '156      ', 'BC PRIMEIRO DE MAIO', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('69.027-660', '156      ', 'R PRIMEIRO DE MAIO', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('69.078-050', '156      ', 'BC PRIMEIRO DE MAIO', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.074-590', '156      ', 'R PRIMEIRO DE MAIO', 'MRO LIBERDADE                 ');
INSERT INTO cd_cep_br VALUES ('69.025-210', '156      ', 'R PRIMEIRO DE MAIO', 'P VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('69.036-580', '156      ', 'R PRIMEIRO DE MAIO', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('69.036-581', '156      ', 'TV PRIMEIRO DE MAIO', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('69.033-370', '156      ', 'BC PRIMEIRO DE MAIO', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('69.033-380', '156      ', 'R PRIMEIRO DE MAIO', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('69.027-150', '156      ', 'BC PRIMEIRO DE MAIO', 'S RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('69.039-381', '156      ', 'R PRIMEIRO DE MAIO', 'N ISRAEL                      ');
INSERT INTO cd_cep_br VALUES ('69.077-750', '156      ', 'BC PRIMEIRO DE MAIO', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.073-781', '156      ', 'TV PRIMEIRO DE MAIO', 'BETANIA                       ');
INSERT INTO cd_cep_br VALUES ('69.074-361', '156      ', 'R PRIMEIRO DE MAIO', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('69.093-033', '156      ', 'R PONTIGUARA', 'COL S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('69.043-361', '156      ', 'BC POPULAR', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.070-220', '156      ', 'BC POPULAR', 'EDUCANDOS                     ');
INSERT INTO cd_cep_br VALUES ('69.090-200', '156      ', 'R PORACANA (CJ C NOVA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.047-071', '156      ', 'R PORANGATU', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.036-533', '156      ', 'BC PORFIRIO', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('69.082-041', '156      ', 'BC PORTA DO CEU', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('90.60-810M', '156      ', 'J PORTAL DESPANHA', 'LEIXO                        6');
INSERT INTO cd_cep_br VALUES ('69.020-720', '156      ', 'VL PORTELA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.087-642', '156      ', 'R PORTIA (N REINO)', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('69.027-170', '156      ', 'R PORTO DA BALSA', 'S RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('69.037-126', '156      ', 'R PORTO VELHO (VL MILITAR KM 5)', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('69.035-310', '156      ', 'R PORTO, DO', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.010-150', '156      ', 'R PORTUGAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.078-551', '156      ', 'R PORTUGAL', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.078-540', '156      ', 'TV PORTUGAL', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.093-150', '156      ', 'R PORTUGAL', 'COL S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('69.028-240', '156      ', 'TV PORTUGAL', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.042-781', '156      ', 'R PORTUGAL', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('69.084-465', '156      ', 'TV PORTUGAL', 'Z PALMARES                    ');
INSERT INTO cd_cep_br VALUES ('69.084-555', '156      ', 'R PORTUGAL', 'Z PALMARES                    ');
INSERT INTO cd_cep_br VALUES ('69.050-510', '156      ', 'R PORTUGAL (CJ ELDORADO)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.037-023', '156      ', 'AL PORTUGAL (CJ JD EUROPA)', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('69.028-222', '156      ', 'R PORTUGAL (PRQ NACOES)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.020-350', '156      ', 'BC POSTO SETE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.096-050', '156      ', 'R POTIGUARA (CJ C NOVA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.045-740', '156      ', 'R PRAGA (CJ C ELISIOS)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.082-240', '156      ', 'R PRATA, DA', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.088-350', '156      ', 'R PRECIOSA', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.088-354', '156      ', 'TV PRECIOSA', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.093-115', '156      ', 'AV PRECIOSA(M.OLIVEIRAS)', 'MTE OLIVEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('69.050-003', '156      ', 'VL PRECIOSISSIMO SANGUE', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('69.025-430', '156      ', 'VL PREDICANDA', 'P VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('69.035-110', '156      ', 'R PRESIDENTE CASTELO BRANCO', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.065-010', '156      ', 'AV PRESIDENTE CASTELO BRANCO- ATE 1006/1035', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('69.065-011', '156      ', 'AV PRESIDENTE CASTELO BRANCO- DE 1008/1037 AO FIM', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('69.027-110', '156      ', 'R PRESIDENTE DUTRA', 'S RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('69.027-111', '156      ', 'TV PRESIDENTE DUTRA', 'S RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('69.063-120', '156      ', 'R PIMENTA BUENO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('69.055-060', '156      ', 'CJ PINDORAMA', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.070-550', '156      ', 'BC PINGUIM', 'EDUCANDOS                     ');
INSERT INTO cd_cep_br VALUES ('69.037-811', '156      ', 'BC PINGUIM', 'L VALE                        ');
INSERT INTO cd_cep_br VALUES ('69.093-121', '156      ', 'R PINHEIRO', 'COL S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('69.093-123', '156      ', 'TV PINHEIRO', 'COL S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('69.088-400', '156      ', 'R PINHEIROS, DOS', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.093-754', '156      ', 'R PINTASSILGO(T. NOVA II)', 'COL T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('69.094-010', '156      ', 'R PINTASSILGO (CJ C NOVA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.059-148', '156      ', 'R PIQUIA', 'S ETELVINA                    ');
INSERT INTO cd_cep_br VALUES ('69.090-260', '156      ', 'R PIQUIA (CJ C NOVA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.081-330', '156      ', 'R PIRAIBA', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.088-821', '156      ', 'R PIRANHA', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.038-170', '156      ', 'R SANTA INES', 'L VALE                        ');
INSERT INTO cd_cep_br VALUES ('69.074-650', '156      ', 'BC SANTA INES', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('69.084-450', '156      ', 'R SANTA INES', 'Z PALMARES                    ');
INSERT INTO cd_cep_br VALUES ('69.085-572', '156      ', 'BC SANTA INES', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.047-820', '156      ', 'R SAMAMBAIA', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.059-500', '156      ', 'R SAMAMBAIA', 'S ETELVINA                    ');
INSERT INTO cd_cep_br VALUES ('69.088-540', '156      ', 'R SAMAMBAIA', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.054-552', '156      ', 'R SAMAMBAIA', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.044-029', '156      ', 'R SAMAMBAIA (CJ FLAMANAL)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.050-430', '156      ', 'PRQ SAMAMBAIAS', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.083-320', '156      ', 'R SAMAMBAIAS, DAS(CJ TIRADENTES)', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.099-001', '156      ', 'R SAMARIA(N. S. FATIMA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.080-470', '156      ', 'R SAMARITANA', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.080-471', '156      ', 'BC SAMARITANO', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.088-420', '156      ', 'R SAMAUMA', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.093-132', '156      ', 'R SAMAUMA(M. OLIVEIRAS)', 'MTE OLIVEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('69.085-410', '156      ', 'R SAMAUMAS, DAS(PRQ ACARIQUARA)', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.045-770', '156      ', 'R SANA (CJ C ELISIOS)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.082-610', '156      ', 'AL SANDOVAL CRUZ (O VERDE)', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.099-094', '156      ', 'R SANDOVAL LAJE(A. MENDES)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.087-430', '156      ', 'R SANDRA PASSARINHO', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('69.067-710', '156      ', 'R SANHACU', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.093-184', '156      ', 'R SANHACU(T. NOVA II)', 'COL T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('69.039-737', '156      ', 'R SANSAO', 'N ISRAEL                      ');
INSERT INTO cd_cep_br VALUES ('69.074-070', '156      ', 'R SANTA AMELIA', 'COL O MACHADO                 ');
INSERT INTO cd_cep_br VALUES ('69.039-713', '156      ', 'R SANTA ANASTACIA', 'N ISRAEL                      ');
INSERT INTO cd_cep_br VALUES ('69.054-580', '156      ', 'R SANTA BARBARA', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.065-380', '156      ', 'BC SANTA BARBARA', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('69.058-330', '156      ', 'R SANTA CATARINA (PRQ LARANJEIRAS)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.093-210', '156      ', 'R SANTA CECILIA', 'COL S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('69.060-070', '156      ', 'BC SANTA CLARA', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.047-840', '156      ', 'R SANTA CLARA', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.074-564', '156      ', 'R SANTA CLARA', 'MRO LIBERDADE                 ');
INSERT INTO cd_cep_br VALUES ('69.035-369', '156      ', 'R SANTA CLARA', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.060-091', '156      ', 'BC SANTA CLAUDIA', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.060-090', '156      ', 'R SANTA CLAUDIA', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.080-810', '156      ', 'BC SANTA CLAUDIA', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.085-573', '156      ', 'BC SANTA CLAUDIA', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.033-320', '156      ', 'BC SANTA CRUZ', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('69.073-580', '156      ', 'BC SANTA CRUZ', 'S LAZARO                      ');
INSERT INTO cd_cep_br VALUES ('69.087-480', '156      ', 'R SANTA CRUZ', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('69.058-305', '156      ', 'EST SANTA CRUZ', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.084-443', '156      ', 'R RUI BARBOSA', 'Z PALMARES                    ');
INSERT INTO cd_cep_br VALUES ('69.037-024', '156      ', 'AL RUSSIA (CJ JD EUROPA)', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('69.054-570', '156      ', 'R RUTHENARA', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.036-320', '156      ', 'R RUY LIMA (CJ R XINGU)', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.089-260', '156      ', 'R S', 'A MENDES                      ');
INSERT INTO cd_cep_br VALUES ('69.042-290', '156      ', 'AV S', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.043-480', '156      ', 'R S (CJ DE FLORES II)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.050-330', '156      ', 'R S (CJ ELDORADO)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.095-790', '156      ', 'R S (CJ R S PINTO II)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.060-510', '156      ', 'Q S (PRQ ADRIANOPOLIS)', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('69.078-430', '156      ', 'TV S 1', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.078-440', '156      ', 'TV S 2', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.078-450', '156      ', 'TV S 3', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.078-460', '156      ', 'TV S 4', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.078-470', '156      ', 'TV S 5', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.078-480', '156      ', 'TV S 6', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.078-490', '156      ', 'TV S 7', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.078-500', '156      ', 'TV S 8', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.070-160', '156      ', 'BVD SA PEIXOTO', 'EDUCANDOS                     ');
INSERT INTO cd_cep_br VALUES ('69.070-161', '156      ', 'R SA PEIXOTO', 'EDUCANDOS                     ');
INSERT INTO cd_cep_br VALUES ('69.093-761', '156      ', 'R SABA REIS(T.NOVA II)', 'COL T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('69.076-472', '156      ', 'TV SABAUMA', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.080-250', '156      ', 'BC SABIA', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.040-750', '156      ', 'PRQ SABIA', 'D PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('69.099-016', '156      ', 'R SABIA(N. CANAA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.093-187', '156      ', 'R SABIA(T.NOVA II)', 'COL T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('69.094-060', '156      ', 'R SABIA (CJ C NOVA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.093-179', '156      ', 'R SABIA II(T. NOVA II)', 'COL T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('69.090-150', '156      ', 'R SACIARA (CJ C NOVA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.044-320', '156      ', 'R SADOC PEREIRA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.027-020', '156      ', 'R SAGRADO CORACAO DE JESUS', 'S RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('69.059-050', '156      ', 'R SAGRADO CORACAO DE JESUS', 'S ETELVINA                    ');
INSERT INTO cd_cep_br VALUES ('69.010-040', '156      ', 'R SALDANHA MARINHO (PADRE PEDRO GILLANDI)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.040-560', '156      ', 'R SALINAS (CJ DEBORAH)', 'D PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('69.079-390', '156      ', 'R SALINHAC DE SOUZA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.073-441', '156      ', 'BC SALUSTIANO', 'BETANIA                       ');
INSERT INTO cd_cep_br VALUES ('69.057-040', '156      ', 'R SALVADOR', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('69.059-522', '156      ', 'BC SALVIANO', 'S ETELVINA                    ');
INSERT INTO cd_cep_br VALUES ('69.050-530', '156      ', 'R RONDONIA (CJ ELDORADO)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.037-121', '156      ', 'R RONDONIA (VL MILITAR KM 5)', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('69.085-220', '156      ', 'R RORAIMA', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.050-540', '156      ', 'R RORAIMA (CJ ELDORADO)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('45.023-110', '398      ', 'R CHILE', 'JUREMA                        ');
INSERT INTO cd_cep_br VALUES ('69.037-123', '156      ', 'R RORAIMA (VL MILITAR KM 5)', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('69.037-310', '156      ', 'BC ROSA', 'L VALE                        ');
INSERT INTO cd_cep_br VALUES ('69.085-230', '156      ', 'R ROSA BRANCA', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.089-105', '156      ', 'R ROSA BRANCA', 'A MENDES                      ');
INSERT INTO cd_cep_br VALUES ('69.048-050', '156      ', 'EST ROSA DE MAIO', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.008-160', '156      ', 'R ROSA DE MAIO', 'COL A ALEIXO                  ');
INSERT INTO cd_cep_br VALUES ('69.087-645', '156      ', 'R ROSALINA (N REINO)', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('69.043-771', '156      ', 'BC ROSANA FERREIRA', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.085-070', '156      ', 'R ROSARINHO', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.068-482', '156      ', 'BC ROSARIO', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.027-340', '156      ', 'BC ROSARIO, DO', 'S RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('69.073-791', '156      ', 'R ROSARIO, DO', 'BETANIA                       ');
INSERT INTO cd_cep_br VALUES ('69.047-240', '156      ', 'R ROSARIO, DO', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.074-451', '156      ', 'R ROSARIO, DO', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('69.027-540', '156      ', 'R ROSARIO, DO', 'S RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('69.088-561', '156      ', 'R ROSAS', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.070-061', '156      ', 'BC ROSAS, DAS', 'EDUCANDOS                     ');
INSERT INTO cd_cep_br VALUES ('69.083-310', '156      ', 'R ROSAS, DAS(CJ TIRADENTES)', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.020-270', '156      ', 'R ROTARY', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.080-160', '156      ', 'TV ROUXINOL', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.093-178', '156      ', 'R ROUXINOL(T. NOVA II)', 'COL T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('69.095-020', '156      ', 'AV ROUXINOL (CJ C NOVA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.067-720', '156      ', 'R ROUXINOL (VLE AMANHECER)', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.044-080', '156      ', 'R DESEMBARGADOR CANDIDO HONORIO (CJ BELVEDERE)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.082-500', '156      ', 'AV DESEMBARGADOR FELISMINO SOARES (O VERDE)', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.043-000', '156      ', 'AV DESEMBARGADOR JOAO MACHADO- ATE 0245/0246', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.042-360', '156      ', 'AV DESEMBARGADOR JOAO MACHADO- DE 0247/0248 A 040', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.044-000', '156      ', 'AV DESEMBARGADOR JOAO MACHADO- DE 0411/0412 AO FI', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.095-200', '156      ', 'R DESSANA (CJ C NOVA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.044-070', '156      ', 'R DEUSDETH CABRAL (CJ BELVEDERE)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.047-281', '156      ', 'TV DEZ DE DEZEMBRO', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.047-280', '156      ', 'R DEZ DE DEZEMBRO', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.010-060', '156      ', 'R DEZ DE JULHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.036-060', '156      ', 'R DEZ DE JULHO', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.067-080', '156      ', 'BC DEZ DE JULHO', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.048-171', '156      ', 'TV DEZ DE JULHO', 'PAZ                           ');
INSERT INTO cd_cep_br VALUES ('69.042-021', '156      ', 'BC DEZ DE JULHO (STO ANTONIO)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.054-333', '156      ', 'R DEZENOVE (VL REI)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.033-820', '156      ', 'R DEZENOVE DE ABRIL', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('69.020-570', '156      ', 'BC DEZESSEIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.095-815', '156      ', 'R DEZESSEIS(O. FROTA I)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.054-501', '156      ', 'TV DEZESSEIS DE AGOSTO', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.068-750', '156      ', 'R DEZESSEIS DE AGOSTO', 'RAIZ                          ');
INSERT INTO cd_cep_br VALUES ('69.082-070', '156      ', 'R DEZESSEIS DE JULHO', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.084-475', '156      ', 'R DEZESSEIS DE JUNHO', 'Z PALMARES                    ');
INSERT INTO cd_cep_br VALUES ('69.054-502', '156      ', 'R DEZESSEIS DE NOVEMBRO', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.076-770', '156      ', 'R D 13 (CJ 31 DE MARCO II)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.076-780', '156      ', 'R D 14 (CJ 31 DE MARCO II)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.076-771', '156      ', 'R D 15 (CJ 31 DE MARCO II)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.076-781', '156      ', 'R D 16 (CD 31 DE MARCO II)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.046-751', '156      ', 'R D 2 (CJ AJURICABA)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.076-661', '156      ', 'R D 2 (CJ 31 DE MARCO II)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.046-752', '156      ', 'R D 3 (CJ AJURICABA)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.076-670', '156      ', 'R D 3 (CJ 31 DE MARCO II)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.046-753', '156      ', 'R D 4 (CJ AJURICABA)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.076-680', '156      ', 'R D 4 (CJ 31 DE MARCO II)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.046-754', '156      ', 'R D 5 (CJ AJURICABA)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.076-690', '156      ', 'R D 5 (CJ 31 DE MARCO II)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.076-700', '156      ', 'R D 6 (CJ 31 DE MARCO II)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.076-710', '156      ', 'R D 7 (CJ 31 DE MARCO II)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.076-720', '156      ', 'R D 8 (CJ 31 DE MARCO II)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.076-730', '156      ', 'R D 9 (CJ 31 DE MARCO II)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.060-089', '156      ', 'R D/F (CJ M DO SOL)', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.036-535', '156      ', 'R DA ENGECO(S. AGOSTINHO)', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('69.099-012', '156      ', 'BC DA FEIRA(N. CANAA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.042-101', '156      ', 'BC DA PAZ', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.073-474', '156      ', 'BC DA PAZ', 'CRESPO                        ');
INSERT INTO cd_cep_br VALUES ('69.037-567', '156      ', 'R DA PAZ(L.M.NOGUEIRA)', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('69.045-340', '156      ', 'R DAKAR (CJ C ELISIOS)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.030-440', '156      ', 'R DALE COUTINHO', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.087-250', '156      ', 'R DALIA', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('69.082-060', '156      ', 'R DALIAS, DAS', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.088-181', '156      ', 'R DALIAS, DAS', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.099-021', '156      ', 'R DALICIO JURANDIR(A. MENDES)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.087-040', '156      ', 'R DALVA DE OLIVEIRA', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('69.045-070', '156      ', 'R DAMASCO (CJ C ELISIOS)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.088-356', '156      ', 'R DANANI', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.068-110', '156      ', 'R DANIEL SEVALHO', 'RAIZ                          ');
INSERT INTO cd_cep_br VALUES ('69.008-090', '156      ', 'R DANILO AREOSA', 'COL A ALEIXO                  ');
INSERT INTO cd_cep_br VALUES ('69.063-520', '156      ', 'BC DANILO CORREA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.063-400', '156      ', 'R DANILO CORREA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.030-050', '156      ', 'R DANILO DE MATOS AREOSA', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.081-130', '156      ', 'R DANONE', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.050-020', '156      ', 'R DARCY VARGAS', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('69.043-070', '156      ', 'AV D', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.089-080', '156      ', 'R D', 'A MENDES                      ');
INSERT INTO cd_cep_br VALUES ('69.047-491', '156      ', 'R D', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.093-350', '156      ', 'TV D', 'COL S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('69.038-253', '156      ', 'R D (CJ A MONTENEGRO)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.057-620', '156      ', 'Q D (CJ A NERY)', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('69.097-140', '156      ', 'R D (CJ CANARANAS)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.043-780', '156      ', 'R D (CJ DE FLORES I)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.029-460', '156      ', 'R D (CJ DOS BANCARIOS)', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('69.050-190', '156      ', 'R D (CJ ELDORADO)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.030-290', '156      ', 'R D (CJ IPASE)', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.055-690', '156      ', 'R D (CJ JD AMAZONAS)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.060-290', '156      ', 'R D (CJ JD PAULISTA)', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.055-110', '156      ', 'R D (CJ JD YOLANDA)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.053-640', '156      ', 'Q D (CJ MANAUENSE)', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('69.095-470', '156      ', 'R D (CJ R JUNIOR)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.095-640', '156      ', 'R D (CJ R S PINTO II)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.097-780', '156      ', 'AV D (CJ S PESSOA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.085-470', '156      ', 'R D (CJ SEN JOAO BOSCO I)', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.085-570', '156      ', 'R D (CJ SEN JOAO BOSCO II)', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.038-761', '156      ', 'TV D (CJ V BELA)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.060-543', '156      ', 'R D (JD ESPANHA II)', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('69.093-284', '156      ', 'R D (M SINAI)', 'COL S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('69.060-400', '156      ', 'Q D (PRQ ADRIANOPOLIS)', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('69.049-613', '156      ', 'R D (PRQ E GOMES)', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.054-704', '156      ', 'PRQ D (PRQ SHANGRILA)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.082-474', '156      ', 'R D (PRQ SUCUPIRAS)', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.054-694', '156      ', 'R D (SHANGRILA I)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.054-717', '156      ', 'R D (SHANGRILA III)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.054-726', '156      ', 'AV D (SHANGRILA IV)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.054-744', '156      ', 'R D (SHANGRILA VII)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.035-802', '156      ', 'R D (VL MARINHO)', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.046-750', '156      ', 'R D 1 (CJ AJURICABA)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.097-320', '156      ', 'R D 1 (CJ CANARANAS)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.076-660', '156      ', 'R D 1 (CJ 31 DE MARCO II)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.076-740', '156      ', 'R D 10 (CJ 31 DE MARCO II)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.076-750', '156      ', 'R D 11 (CJ 31 DE MARCO II)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.076-760', '156      ', 'R D 12 (CJ 31 DE MARCO II)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.047-020', '156      ', 'R CUBATAO', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('45.050-400', '398      ', 'R LEONCIO SANTOS', 'BNH                           ');
INSERT INTO cd_cep_br VALUES ('45.020-340', '398      ', 'AV LEONILDO DE OLIVEIRA- ATE 363/366', 'E NORMAL                      ');
INSERT INTO cd_cep_br VALUES ('45.020-341', '398      ', 'AV LEONILDO DE OLIVEIRA- DE 365/368 AO FIM', 'EXPOSICAO                     ');
INSERT INTO cd_cep_br VALUES ('45.030-180', '398      ', 'R LEOPOLDO NASCIMENTO', 'IBIRAPUERA                    ');
INSERT INTO cd_cep_br VALUES ('45.023-350', '398      ', 'TV LIBANO', 'JUREMA                        ');
INSERT INTO cd_cep_br VALUES ('45.023-340', '398      ', 'R LIBANO', 'JUREMA                        ');
INSERT INTO cd_cep_br VALUES ('45.020-570', '398      ', 'R LIBERDADE, DA', 'EXPOSICAO                     ');
INSERT INTO cd_cep_br VALUES ('45.035-580', '398      ', 'R LIBERO BADARO', 'IRACEMA                       ');
INSERT INTO cd_cep_br VALUES ('45.045-520', '398      ', 'R LICIA PEDRAL', 'FLAMENGO                      ');
INSERT INTO cd_cep_br VALUES ('45.023-060', '398      ', 'R LIMA', 'JUREMA                        ');
INSERT INTO cd_cep_br VALUES ('45.040-030', '398      ', 'AL LIMA GUERRA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('45.020-110', '398      ', 'R LIONS CLUB', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.035-460', '398      ', 'R LISBOA', 'IRACEMA                       ');
INSERT INTO cd_cep_br VALUES ('45.055-010', '398      ', 'CJ INOCOOP II', 'INOCOOP                       ');
INSERT INTO cd_cep_br VALUES ('45.055-020', '398      ', 'CJ INOCOOP III', 'INOCOOP                       ');
INSERT INTO cd_cep_br VALUES ('45.023-030', '398      ', 'AV IOLANDA FONSECA', 'JUREMA                        ');
INSERT INTO cd_cep_br VALUES ('45.030-420', '398      ', 'PC IRACEMA', 'IBIRAPUERA                    ');
INSERT INTO cd_cep_br VALUES ('45.023-280', '398      ', 'R IRAN', 'JUREMA                        ');
INSERT INTO cd_cep_br VALUES ('45.065-520', '398      ', 'R IRECE', 'KADIJA                        ');
INSERT INTO cd_cep_br VALUES ('45.020-530', '398      ', 'R IRENIO SANTOS', 'EXPOSICAO                     ');
INSERT INTO cd_cep_br VALUES ('45.050-130', '398      ', 'AV IRIS SILVEIRA', 'URBIS                         ');
INSERT INTO cd_cep_br VALUES ('45.030-380', '398      ', 'TV ITABUNA', 'IBIRAPUERA                    ');
INSERT INTO cd_cep_br VALUES ('45.065-150', '398      ', 'AV ITABUNA- ATE 1168/1173', 'PATAGONIA                     ');
INSERT INTO cd_cep_br VALUES ('45.025-091', '398      ', 'AV ITABUNA- DE 1170/1175 A 2297/2298', 'ALEGRIA                       ');
INSERT INTO cd_cep_br VALUES ('45.025-090', '398      ', 'AV ITABUNA- DE 2299/2300 A 2800/2903', 'FEIRINHA                      ');
INSERT INTO cd_cep_br VALUES ('45.030-050', '398      ', 'AV ITABUNA- DE 2802/2905 AO FIM', 'IBIRAPUERA                    ');
INSERT INTO cd_cep_br VALUES ('45.023-380', '398      ', 'R ITAGI', 'BELA VISTA                    ');
INSERT INTO cd_cep_br VALUES ('45.050-156', '398      ', 'AV ITALIA', 'URBIS                         ');
INSERT INTO cd_cep_br VALUES ('45.025-330', '398      ', 'AV ITAMBE', 'ALEGRIA                       ');
INSERT INTO cd_cep_br VALUES ('45.065-130', '398      ', 'AV ITAMBE', 'PATAGONIA                     ');
INSERT INTO cd_cep_br VALUES ('45.065-400', '398      ', 'R ITAPARICA', 'KADIJA                        ');
INSERT INTO cd_cep_br VALUES ('45.025-390', '398      ', 'R ITAPETINGA', 'ALEGRIA                       ');
INSERT INTO cd_cep_br VALUES ('45.065-200', '398      ', 'TV ITIRUCU', 'PATAGONIA                     ');
INSERT INTO cd_cep_br VALUES ('45.065-210', '398      ', 'R ITIRUCU', 'PATAGONIA                     ');
INSERT INTO cd_cep_br VALUES ('45.065-470', '398      ', 'R ITIRUCU', 'KADIJA                        ');
INSERT INTO cd_cep_br VALUES ('45.050-460', '398      ', 'AV IVO FREIRE', 'BNH                           ');
INSERT INTO cd_cep_br VALUES ('45.023-330', '398      ', 'LOT JARDIM GUANABARA', 'JUREMA                        ');
INSERT INTO cd_cep_br VALUES ('45.030-020', '398      ', 'R JEQUIE', 'IBIRAPUERA                    ');
INSERT INTO cd_cep_br VALUES ('45.030-030', '398      ', 'AV JEQUIE', 'IBIRAPUERA                    ');
INSERT INTO cd_cep_br VALUES ('45.050-030', '398      ', 'PC JESNER CHAGAS', 'URBIS                         ');
INSERT INTO cd_cep_br VALUES ('45.050-150', '398      ', 'AV JOAO ABUCHIDID', 'URBIS                         ');
INSERT INTO cd_cep_br VALUES ('45.020-160', '398      ', 'PC JOAO GONCALVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.045-140', '398      ', 'R JOAO MIGUEL LOURENCO', 'AT MARON                      ');
INSERT INTO cd_cep_br VALUES ('45.045-040', '398      ', 'R JOAO NOBERTO', 'AT MARON                      ');
INSERT INTO cd_cep_br VALUES ('45.010-190', '398      ', 'R JOAO PEREIRA', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('45.020-730', '398      ', 'TV JOAO PESSOA', 'RECREIO                       ');
INSERT INTO cd_cep_br VALUES ('45.020-720', '398      ', 'R JOAO PESSOA', 'RECREIO                       ');
INSERT INTO cd_cep_br VALUES ('45.040-040', '398      ', 'PC JOAQUIM CORREIA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('45.045-220', '398      ', 'R JOAQUIM FROES', 'AT MARON                      ');
INSERT INTO cd_cep_br VALUES ('45.023-400', '398      ', 'R JOAQUIM GREGORIO DE BRITO', 'BELA VISTA                    ');
INSERT INTO cd_cep_br VALUES ('45.020-320', '398      ', 'AV JOAQUIM HORTELIO', 'E NORMAL                      ');
INSERT INTO cd_cep_br VALUES ('45.010-110', '398      ', 'R GERSON SALES', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('45.035-100', '398      ', 'R GILBERTO DE QUEIROZ', 'OLAVO                         ');
INSERT INTO cd_cep_br VALUES ('45.040-120', '398      ', 'TV GILBERTO LOPES', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('45.040-110', '398      ', 'R GILBERTO LOPES', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('45.023-470', '398      ', 'AV GLAUBER ROCHA', 'BELA VISTA                    ');
INSERT INTO cd_cep_br VALUES ('45.010-130', '398      ', 'R GLICERIO BORBA', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('45.020-050', '398      ', 'TV GOES CALMON', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.020-040', '398      ', 'R GOES CALMON', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.025-310', '398      ', 'R GOIANIA', 'ALEGRIA                       ');
INSERT INTO cd_cep_br VALUES ('45.025-300', '398      ', 'R GOIAS', 'ALEGRIA                       ');
INSERT INTO cd_cep_br VALUES ('45.050-350', '398      ', 'R GRANJA, DA', 'BNH                           ');
INSERT INTO cd_cep_br VALUES ('45.065-240', '398      ', 'R GUANABARA', 'PATAGONIA                     ');
INSERT INTO cd_cep_br VALUES ('45.025-250', '398      ', 'TV GUANAMBI', 'ALEGRIA                       ');
INSERT INTO cd_cep_br VALUES ('45.065-160', '398      ', 'AV GUANAMBI- ATE 0599/0602', 'PATAGONIA                     ');
INSERT INTO cd_cep_br VALUES ('45.025-120', '398      ', 'AV GUANAMBI- DE 0601/0604 A 2877/2882', 'FEIRINHA                      ');
INSERT INTO cd_cep_br VALUES ('45.025-121', '398      ', 'AV GUANAMBI- DE 2879/2884 A 2995/3016', 'ALEGRIA                       ');
INSERT INTO cd_cep_br VALUES ('45.030-550', '398      ', 'AV GUANAMBI- DE 2997/3018 AO FIM', 'IBIRAPUERA                    ');
INSERT INTO cd_cep_br VALUES ('45.030-240', '398      ', 'R GUAPORE', 'IBIRAPUERA                    ');
INSERT INTO cd_cep_br VALUES ('45.035-570', '398      ', 'R GUILHERME DE AGUIAR', 'IRACEMA                       ');
INSERT INTO cd_cep_br VALUES ('45.020-600', '398      ', 'R GUILHERMINO NOVAIS', 'EXPOSICAO                     ');
INSERT INTO cd_cep_br VALUES ('45.035-560', '398      ', 'R HENRIQUE DIAS', 'IRACEMA                       ');
INSERT INTO cd_cep_br VALUES ('45.040-380', '398      ', 'TV HENRIQUETA PRATES', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('45.040-370', '398      ', 'R HENRIQUETA PRATES', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('45.010-000', '398      ', 'PC HERCILIO LIMA', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('45.035-290', '398      ', 'R HERMES DA FONSECA', 'OLAVO                         ');
INSERT INTO cd_cep_br VALUES ('45.035-300', '398      ', 'TV HERMES DA FONSECA', 'OLAVO                         ');
INSERT INTO cd_cep_br VALUES ('45.025-680', '398      ', 'TV HOLANDA CAVALCANTE', 'BR-116                        ');
INSERT INTO cd_cep_br VALUES ('45.045-380', '398      ', 'R HONORINA ANDRADE', 'FLAMENGO                      ');
INSERT INTO cd_cep_br VALUES ('45.023-140', '398      ', 'R HUMBERTO DE CAMPOS', 'JUREMA                        ');
INSERT INTO cd_cep_br VALUES ('45.015-390', '398      ', 'R HUMBERTO FLORES', 'BANDEIRA                      ');
INSERT INTO cd_cep_br VALUES ('45.065-450', '398      ', 'R IBIASSUCE', 'KADIJA                        ');
INSERT INTO cd_cep_br VALUES ('45.065-530', '398      ', 'R IBICARAI', 'KADIJA                        ');
INSERT INTO cd_cep_br VALUES ('45.065-510', '398      ', 'R IBOTIRAMA', 'KADIJA                        ');
INSERT INTO cd_cep_br VALUES ('45.023-390', '398      ', 'R ICANA', 'BELA VISTA                    ');
INSERT INTO cd_cep_br VALUES ('45.065-140', '398      ', 'AV ILHEUS- ATE 0924/0945', 'PATAGONIA                     ');
INSERT INTO cd_cep_br VALUES ('45.025-081', '398      ', 'AV ILHEUS- DE 0926/0947 A 2297/2298', 'ALEGRIA                       ');
INSERT INTO cd_cep_br VALUES ('45.025-080', '398      ', 'AV ILHEUS- DE 2299/2300 AO FIM', 'FEIRINHA                      ');
INSERT INTO cd_cep_br VALUES ('45.055-000', '398      ', 'CJ INOCOOP I', 'INOCOOP                       ');
INSERT INTO cd_cep_br VALUES ('45.015-090', '398      ', 'R ERNESTO DANTAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.045-390', '398      ', 'R ESCOTEIROS, DOS', 'FLAMENGO                      ');
INSERT INTO cd_cep_br VALUES ('45.050-120', '398      ', 'AV ESPANHA', 'URBIS                         ');
INSERT INTO cd_cep_br VALUES ('45.065-230', '398      ', 'R ESPIRITO SANTO', 'PATAGONIA                     ');
INSERT INTO cd_cep_br VALUES ('45.045-130', '398      ', 'R ESTACIO DE SA', 'AT MARON                      ');
INSERT INTO cd_cep_br VALUES ('45.020-070', '398      ', 'PC ESTEVAM SANTOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.015-610', '398      ', 'R EUCLIDES DANTAS', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('45.065-260', '398      ', 'R EUNAPOLIS', 'PATAGONIA                     ');
INSERT INTO cd_cep_br VALUES ('45.020-310', '398      ', 'AV EXPEDICIONARIOS', 'E NORMAL                      ');
INSERT INTO cd_cep_br VALUES ('45.065-060', '398      ', 'R FARROUPILHA', 'PATAGONIA                     ');
INSERT INTO cd_cep_br VALUES ('45.030-140', '398      ', 'R FEIRA DE SANTANA', 'IBIRAPUERA                    ');
INSERT INTO cd_cep_br VALUES ('45.030-370', '398      ', 'TV FEIRA DE SANTANA', 'IBIRAPUERA                    ');
INSERT INTO cd_cep_br VALUES ('45.045-110', '398      ', 'R FELIPE CAMARAO', 'AT MARON                      ');
INSERT INTO cd_cep_br VALUES ('45.015-380', '398      ', 'TV FERNANDO DE MATOS', 'BANDEIRA                      ');
INSERT INTO cd_cep_br VALUES ('45.050-060', '398      ', 'R FERNANDO FLORES', 'URBIS                         ');
INSERT INTO cd_cep_br VALUES ('68.906-030', '131      ', 'AV RAIMUNDO ALVARES DA COSTA- DE 1616/1891 AO FIM', 'CENTRAL                       ');
INSERT INTO cd_cep_br VALUES ('68.904-290', '131      ', 'R ELOY MONTEIRO NUNES', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('68.904-150', '131      ', 'TV EMANOEL V SANTOS', 'CONGOS                        ');
INSERT INTO cd_cep_br VALUES ('68.902-250', '131      ', 'AV EMANUEL SOUZA DA SILVA', 'JD EQUATORIAL                 ');
INSERT INTO cd_cep_br VALUES ('68.909-150', '131      ', 'TV EMIGRANTES, DOS', 'JD FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('68.900-690', '131      ', 'TV ENGENHEIRO JOAQUIM', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('68.903-110', '131      ', 'AV EQUATORIAL', 'JD M ZERO                     ');
INSERT INTO cd_cep_br VALUES ('68.909-160', '131      ', 'TV EQUATORIAL', 'JD FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('68.904-415', '131      ', 'TV ERACLITO Z. COUTINHO', 'CONGOS                        ');
INSERT INTO cd_cep_br VALUES ('68.908-010', '131      ', 'AV ERNESTINO BORGES', 'LAGUINHO                      ');
INSERT INTO cd_cep_br VALUES ('68.904-190', '131      ', 'AV ERNESTO PEREIRA COLARES', 'CONGOS                        ');
INSERT INTO cd_cep_br VALUES ('68.906-470', '131      ', 'AV EUCLIDES DA CUNHA', 'CENTRAL                       ');
INSERT INTO cd_cep_br VALUES ('68.906-685', '131      ', 'TV EUFRAZIO DA SILVA GAIA', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('68.909-630', '131      ', 'R EULALIA MARIA DE MENEZES', 'JD FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('68.902-720', '131      ', 'AV EULALIO MODESTO DE OLIVEIRA', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('68.903-510', '131      ', 'R EURICO DOS SANTOS BARBOSA', 'JD M ZERO                     ');
INSERT INTO cd_cep_br VALUES ('68.904-380', '131      ', 'AV EVANDRO CARNEIRO DE MELO', 'BURITIZAL                     ');
INSERT INTO cd_cep_br VALUES ('68.906-005', '131      ', 'AV FAB', 'CENTRAL                       ');
INSERT INTO cd_cep_br VALUES ('68.908-520', '131      ', 'AV FAVILO GENTIL', 'S LAZARO                      ');
INSERT INTO cd_cep_br VALUES ('68.900-260', '131      ', 'AV FELICIANO COELHO', 'TREM                          ');
INSERT INTO cd_cep_br VALUES ('68.909-000', '131      ', 'R FELICIDADE, DA', 'JD FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('68.902-060', '131      ', 'AV FELIPE CAMARAO', 'BEIROL                        ');
INSERT INTO cd_cep_br VALUES ('68.903-050', '131      ', 'R FERNANDO DAS NEVES DIAS (E)', 'JD M ZERO                     ');
INSERT INTO cd_cep_br VALUES ('68.900-700', '131      ', 'TV FLORIANO PEIXOTO', 'CENTRAL                       ');
INSERT INTO cd_cep_br VALUES ('68.900-840', '131      ', 'PC FLORIANO PEIXOTO', 'CENTRAL                       ');
INSERT INTO cd_cep_br VALUES ('68.904-160', '131      ', 'TV FORTUNATO PERES', 'CONGOS                        ');
INSERT INTO cd_cep_br VALUES ('68.902-340', '131      ', 'AV FRANCISCA P. DE MENDONCA', 'MUCA                          ');
INSERT INTO cd_cep_br VALUES ('68.909-390', '131      ', 'AV FRANCISCO ALVES CORREA', 'JD FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('68.908-260', '131      ', 'AV CEARA', 'PACOVAL                       ');
INSERT INTO cd_cep_br VALUES ('68.900-560', '131      ', 'AV CELESTINO PINHEIRO', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('68.900-820', '131      ', 'PC CHICO NOE', 'J NAZARE                      ');
INSERT INTO cd_cep_br VALUES ('68.904-550', '131      ', 'TV CINCO', 'BURITIZAL                     ');
INSERT INTO cd_cep_br VALUES ('68.909-490', '131      ', 'R CINCO', 'JD FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('68.900-045', '131      ', 'TV CINCO DE OUTUBRO', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('68.904-000', '131      ', 'R CLAUDOMIRO MORAES', 'CONGOS                        ');
INSERT INTO cd_cep_br VALUES ('68.900-570', '131      ', 'AV CLEMENCIA ZAGURY', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('68.904-240', '131      ', 'AV CLEVELAND SA CAVALCANTE', 'CONGOS                        ');
INSERT INTO cd_cep_br VALUES ('68.909-410', '131      ', 'TV CLODOALDO DA SILVA MATIAS', 'JD FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('68.902-050', '131      ', 'AV CLODOVIO COELHO', 'TREM                          ');
INSERT INTO cd_cep_br VALUES ('68.900-010', '131      ', 'AV COARACY NUNES', 'CENTRAL                       ');
INSERT INTO cd_cep_br VALUES ('68.904-420', '131      ', 'AV COMANDANTE MARAPANIM', 'CONGOS                        ');
INSERT INTO cd_cep_br VALUES ('68.900-270', '131      ', 'AV CONEGO DOMINGOS MALTEZ', 'TREM                          ');
INSERT INTO cd_cep_br VALUES ('68.906-310', '131      ', 'AV CORIOLANO JUCA', 'CENTRAL                       ');
INSERT INTO cd_cep_br VALUES ('68.902-280', '131      ', 'AV CREUZA MENDES HOLANDA', 'MUCA                          ');
INSERT INTO cd_cep_br VALUES ('68.909-590', '131      ', 'ROD CURIAU', 'JD FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('68.904-490', '131      ', 'TV DELEGADO ANTONIO MELO', 'CONGOS                        ');
INSERT INTO cd_cep_br VALUES ('68.900-290', '131      ', 'AV DESIDERIO ANTONIO COELHO', 'TREM                          ');
INSERT INTO cd_cep_br VALUES ('68.904-800', '131      ', 'R DEZENOVE DE JULHO', 'CONGOS                        ');
INSERT INTO cd_cep_br VALUES ('68.904-710', '131      ', 'AV DEZESSEIS DE JULHO', 'CONGOS                        ');
INSERT INTO cd_cep_br VALUES ('68.906-115', '131      ', 'TV DEZESSETE', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('68.904-690', '131      ', 'TV DEZESSETE DE JULHO', 'CONGOS                        ');
INSERT INTO cd_cep_br VALUES ('68.904-620', '131      ', 'TV DEZOITO DE JULHO', 'CONGOS                        ');
INSERT INTO cd_cep_br VALUES ('68.900-310', '131      ', 'AV DIOGENES SILVA', 'TREM                          ');
INSERT INTO cd_cep_br VALUES ('68.904-100', '131      ', 'AV DIONISIO A. DA COSTA FILHO', 'CONGOS                        ');
INSERT INTO cd_cep_br VALUES ('68.908-440', '131      ', 'AV DIRCEU CORDEIRO DIAS', 'S LAZARO                      ');
INSERT INTO cd_cep_br VALUES ('68.904-570', '131      ', 'AV DOIS', 'BURITIZAL                     ');
INSERT INTO cd_cep_br VALUES ('68.906-790', '131      ', 'R DOIS', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('68.909-540', '131      ', 'R DOIS', 'JD FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('68.908-810', '131      ', 'TV DOIS', 'PACOVAL                       ');
INSERT INTO cd_cep_br VALUES ('68.909-670', '131      ', 'TV DOIS', 'JD FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('68.904-810', '131      ', 'R DOIS DE SETEMBRO', 'CONGOS                        ');
INSERT INTO cd_cep_br VALUES ('68.903-270', '131      ', 'AV DOM JOSE MARITANO', 'JD M ZERO                     ');
INSERT INTO cd_cep_br VALUES ('68.904-220', '131      ', 'AV DOMINGOS AMORIM', 'CONGOS                        ');
INSERT INTO cd_cep_br VALUES ('68.904-750', '131      ', 'R DOUTOR ALBERTO LIMA', 'CONGOS                        ');
INSERT INTO cd_cep_br VALUES ('68.903-500', '131      ', 'R DOUTOR BRAULINO', 'JD M ZERO                     ');
INSERT INTO cd_cep_br VALUES ('68.904-345', '131      ', 'R DOUTOR MANOEL BRASIL', 'CONGOS                        ');
INSERT INTO cd_cep_br VALUES ('68.904-030', '131      ', 'AV ARMANDO OLIVEIRA PONTES', 'CONGOS                        ');
INSERT INTO cd_cep_br VALUES ('68.908-560', '131      ', 'AV ARMANDO TUPAN A. DE ABREU', 'S LAZARO                      ');
INSERT INTO cd_cep_br VALUES ('68.904-350', '131      ', 'AV ARTHUR ROQUE', 'CONGOS                        ');
INSERT INTO cd_cep_br VALUES ('68.900-180', '131      ', 'AV ATAIDE TEIVE', 'TREM                          ');
INSERT INTO cd_cep_br VALUES ('68.904-530', '131      ', 'AV AUGUSTO SANTOS', 'CONGOS                        ');
INSERT INTO cd_cep_br VALUES ('68.904-510', '131      ', 'AV AURELIANO RENING', 'CONGOS                        ');
INSERT INTO cd_cep_br VALUES ('68.908-470', '131      ', 'AV AURINO B. OLIVEIRA', 'S LAZARO                      ');
INSERT INTO cd_cep_br VALUES ('68.904-200', '131      ', 'AV AURORA FERREIRA PIRES DA COSTA', 'CONGOS                        ');
INSERT INTO cd_cep_br VALUES ('68.904-120', '131      ', 'TV AVO GUARDINA', 'CONGOS                        ');
INSERT INTO cd_cep_br VALUES ('68.908-740', '131      ', 'R B', 'S LAZARO                      ');
INSERT INTO cd_cep_br VALUES ('68.908-320', '131      ', 'AV BAHIA', 'PACOVAL                       ');
INSERT INTO cd_cep_br VALUES ('68.906-300', '131      ', 'PC BANDEIRA, DA', 'CENTRAL                       ');
INSERT INTO cd_cep_br VALUES ('68.902-740', '131      ', 'R BARAO DE MAUA', 'BURITIZAL                     ');
INSERT INTO cd_cep_br VALUES ('68.906-000', '131      ', 'PC BARAO DO RIO BRANCO', 'CENTRAL                       ');
INSERT INTO cd_cep_br VALUES ('68.902-560', '131      ', 'R BEIRA RIO', 'BEIROL                        ');
INSERT INTO cd_cep_br VALUES ('68.906-025', '131      ', 'R BEIRA RIO', 'P SOCORRO                     ');
INSERT INTO cd_cep_br VALUES ('68.909-430', '131      ', 'TV BELA VISTA', 'JD FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('68.904-470', '131      ', 'AV BEN-HUR CORREA ALVES', 'BURITIZAL                     ');
INSERT INTO cd_cep_br VALUES ('68.903-020', '131      ', 'R BENEDITO A. TAVARES', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('68.904-760', '131      ', 'R BENEDITO LINO DO CARMO', 'BURITIZAL                     ');
INSERT INTO cd_cep_br VALUES ('68.900-610', '131      ', 'AV BENEDITO MALCHER', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('68.903-610', '131      ', 'CJ BONE AZUL', 'JD M ZERO                     ');
INSERT INTO cd_cep_br VALUES ('68.909-130', '131      ', 'ROD BR-CENTO E CINQUENTA E SEIS', 'JD FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('68.909-730', '131      ', 'AV BRASIL', 'JD FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('68.909-710', '131      ', 'CJ BRASIL NOVO', 'JD FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('68.909-440', '131      ', 'TV C', 'JD FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('68.903-250', '131      ', 'AV CABO MAURICIO', 'JD M ZERO                     ');
INSERT INTO cd_cep_br VALUES ('68.904-370', '131      ', 'AV CABO VELHO', 'CONGOS                        ');
INSERT INTO cd_cep_br VALUES ('68.906-700', '131      ', 'CJ CABRALZINHO', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('68.906-260', '131      ', 'R CANDIDO MENDES- ATE 965/1096', 'CENTRAL                       ');
INSERT INTO cd_cep_br VALUES ('68.900-100', '131      ', 'R CANDIDO MENDES- DE 967/1098 AO FIM', 'CENTRAL                       ');
INSERT INTO cd_cep_br VALUES ('68.908-630', '131      ', 'TV CANTUARIO', 'LAGUINHO                      ');
INSERT INTO cd_cep_br VALUES ('68.902-100', '131      ', 'AV CARAMURU', 'BEIROL                        ');
INSERT INTO cd_cep_br VALUES ('68.909-260', '131      ', 'AV CARLOS ALMEIDA DE SOUZA', 'JD FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('68.903-260', '131      ', 'R CARLOS CANTIDIO CORTE', 'JD M ZERO                     ');
INSERT INTO cd_cep_br VALUES ('68.904-790', '131      ', 'R CARLOS DRUMOND DE ANDRADE', 'CONGOS                        ');
INSERT INTO cd_cep_br VALUES ('68.906-050', '131      ', 'AV CARLOS GOMES', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('69.059-160', '156      ', 'R AMAZONINO MENDES', 'S ETELVINA                    ');
INSERT INTO cd_cep_br VALUES ('69.084-010', '156      ', 'R AMAZONINO MENDES', 'Z PALMARES                    ');
INSERT INTO cd_cep_br VALUES ('69.087-010', '156      ', 'R AMAZONINO MENDES', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('69.008-420', '156      ', 'R AMAZONINO MENDES', 'COL A ALEIXO                  ');
INSERT INTO cd_cep_br VALUES ('69.086-624', '156      ', 'R AMAZONINO MENDES', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.067-515', '156      ', 'R AMAZONINO MENDES(SAO SEBASTIAO)', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.093-052', '156      ', 'R AMAZONINO MENDES(T. NOVA II)', 'COL T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('69.042-620', '156      ', 'R AMAZONINO MENDES (PRQ R JERUSALEM)', 'D PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('69.033-210', '156      ', 'R AMBROSIO AIRES', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('69.033-211', '156      ', 'BC AMBROSIO AIRES', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('69.037-060', '156      ', 'AL AMERICA (CJ JD AMERICA)', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('69.033-120', '156      ', 'R ALFREDO DA MATA', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('69.029-410', '156      ', 'R ALFREDO MOREIRA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('69.043-155', '156      ', 'R ALFREDO NASCIMENTO (N HORIZONTE)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.063-290', '156      ', 'R ALFREDO PAES BARRETO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('69.093-253', '156      ', 'TV ALMEIDA', 'COL S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('69.067-200', '156      ', 'R ALMERON CAMINHA (CJ JD PETROPOLIS)', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.087-640', '156      ', 'AV ALMIR CARDOSO (N REINO)', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('69.063-332', '156      ', 'BC ALMIR PEDREIRA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.063-330', '156      ', 'R ALMIR PEDREIRAS', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.063-331', '156      ', 'BC ALMIR PEREIRA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.093-010', '156      ', 'R ALMIRANTE BARROSO', 'COL S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('69.093-011', '156      ', 'R ALMIRANTE TAMANDARE', 'COL S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('69.050-161', '156      ', 'R ALTAIR SEVERIANO NUNES (CJ ELDORADO)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.093-068', '156      ', 'R ALTAMIRA(T. NOVA II)', 'COL T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('69.029-050', '156      ', 'R ALUISIO ARAUJO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('69.025-150', '156      ', 'R ALUISIO AZEVEDO', 'P VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('69.063-480', '156      ', 'R ALUISIO BRASIL', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.036-200', '156      ', 'R ALUIZIO CARRIGAS (CJ R XINGU)', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.067-210', '156      ', 'R ALVARO BANDEIRA DE MELO (CJ JD PETROPOLIS)', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.078-690', '156      ', 'BC ALVARO LEITE', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.078-700', '156      ', 'R ALVARO LEITE', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.043-540', '156      ', 'R ALVARO MAIA', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.020-450', '156      ', 'BC ALVARO MAIA', 'PC 14 JANEIRO                 ');
INSERT INTO cd_cep_br VALUES ('69.030-610', '156      ', 'BC ALVES', 'VL PRATA                      ');
INSERT INTO cd_cep_br VALUES ('69.043-700', '156      ', 'TV ALVORADA', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.045-600', '156      ', 'R AMA (CJ C ELISIOS)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.098-770', '156      ', 'CJ AMADEU BOTELHO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.050-650', '156      ', 'R AMADEU DE CASTRO', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.098-064', '156      ', 'TV AMAJARI(A. CLARAS)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.070-000', '156      ', 'R AMANCIO DE MIRANDA', 'EDUCANDOS                     ');
INSERT INTO cd_cep_br VALUES ('69.053-150', '156      ', 'R AMAPA', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('69.050-460', '156      ', 'R AMAPA (CJ ELDORADO)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.033-200', '156      ', 'R AMARAL DOS SANTOS', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('69.082-410', '156      ', 'R AMARAL MONTENEGRO (O VERDE)', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.088-640', '156      ', 'R AMARILIS, DAS', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.087-270', '156      ', 'R AMAZOLANDIA', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('69.057-260', '156      ', 'R AMAZONAS', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('69.057-100', '156      ', 'TV AMAZONAS', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('69.044-010', '156      ', 'R AGENOR NOBRE (CJ BELVEDERE)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.063-210', '156      ', 'R AGESILAU PEREIRA DA SILVA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('69.073-290', '156      ', 'TV AGNUS DEI', 'BETANIA                       ');
INSERT INTO cd_cep_br VALUES ('69.042-350', '156      ', 'R AGOSTINHO PEREIRA', 'D PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('69.030-140', '156      ', 'R AGOSTINHO PEREIRA', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('69.057-004', '156      ', 'CON AGROCENTRO', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('69.085-280', '156      ', 'R AGUANOS, DOS(PRQ ACARIQUARA)', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.050-070', '156      ', 'AV AGULHAS NEGRAS (VL BAFURURU)', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('69.039-062', '156      ', 'R AIMORE', 'N ISRAEL                      ');
INSERT INTO cd_cep_br VALUES ('69.068-130', '156      ', 'R AIRES DE ALMEIDA', 'RAIZ                          ');
INSERT INTO cd_cep_br VALUES ('69.079-190', '156      ', 'R AIRES DE ALMEIDA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('69.076-454', '156      ', 'R AJURI', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.083-020', '156      ', 'R AJURICABA', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.065-110', '156      ', 'AV AJURICABA', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('69.065-270', '156      ', 'BC AJURICABA', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('69.020-280', '156      ', 'BC AJURICABA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.020-100', '156      ', 'R AJURICABA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.030-410', '156      ', 'BC AJURICABA', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.070-010', '156      ', 'BC AJURICABA', 'EDUCANDOS                     ');
INSERT INTO cd_cep_br VALUES ('69.033-090', '156      ', 'R AJURICABA', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('69.029-590', '156      ', 'TV AJURICABA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('69.058-301', '156      ', 'R ALAGOAS', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.083-030', '156      ', 'R ALAIDE ROCHA (CJ PETRO)', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.037-482', '156      ', 'R ALAMEDA - B(L. M. NOGUEIRA)', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('69.033-361', '156      ', 'BC ALAN KARDEK', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('69.079-070', '156      ', 'R ALARICO FURTADO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('69.063-020', '156      ', 'R ALBERICO ANTUNES DE OLIVEIRA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('69.067-142', '156      ', 'TV ALBERT GOMES', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.008-070', '156      ', 'R ALBERTO CAMPAINHA', 'COL A ALEIXO                  ');
INSERT INTO cd_cep_br VALUES ('69.093-020', '156      ', 'R ALBERTO GRACIANO', 'COL S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('69.080-010', '156      ', 'R ALDINO AZEVEDO', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.088-600', '156      ', 'R ALECRIM', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.044-020', '156      ', 'R ALECRIM (CJ FLAMANAL)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.035-060', '156      ', 'BC ALEGRIA, DA', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.037-010', '156      ', 'AL ALEMANHA (CJ JD EUROPA)', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('69.074-550', '156      ', 'R ALEX RAYOL', 'MRO LIBERDADE                 ');
INSERT INTO cd_cep_br VALUES ('69.010-300', '156      ', 'R ALEXANDRE AMORIM', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('69.088-590', '156      ', 'R ALFAZEMAS', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.053-550', '156      ', 'R ACRE (CJ MANAUENSE)', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('69.053-130', '156      ', 'R ACRE (CJ VIEIRALVES)', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('69.058-310', '156      ', 'R ACRE (PRQ LARANJEIRAS)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.037-122', '156      ', 'R ACRE (VL MILITAR KM 5)', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('69.027-400', '156      ', 'R ACRISIO CORREA', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('69.088-040', '156      ', 'R ACUCENAS', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.083-190', '156      ', 'R ACUCENAS (CJ TIRADENTES)', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.073-488', '156      ', 'R ADALBERTO PINTO BORGES', 'CRESPO                        ');
INSERT INTO cd_cep_br VALUES ('69.073-040', '156      ', 'R ADALBERTO VALE', 'BETANIA                       ');
INSERT INTO cd_cep_br VALUES ('69.005-290', '156      ', 'PC ADALBERTO VALE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.068-676', '156      ', 'BC ADALTO', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.099-063', '156      ', 'R ADALTO FERNANDES(A. MENDES)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.039-020', '156      ', 'R ADAMATINA', 'N ISRAEL                      ');
INSERT INTO cd_cep_br VALUES ('69.073-478', '156      ', 'TV ADELINO PAES NETO', 'CRESPO                        ');
INSERT INTO cd_cep_br VALUES ('40.220-720', '435      ', 'VL PARAISO, DO', 'E V FEDERACAO                 ');
INSERT INTO cd_cep_br VALUES ('69.077-670', '156      ', 'R CUBATE (CJ A ANDREAZA)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.088-150', '156      ', 'R CUBIO', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.053-490', '156      ', 'R CUIABA', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('69.037-129', '156      ', 'R CUIABA (VL MILITAR KM 5)', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('69.093-063', '156      ', 'R CUIRIRI(T. NOVA II)', 'COL T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('69.093-064', '156      ', 'R CUIRIRI II(T. NOVA II)', 'COL T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('69.093-065', '156      ', 'R CUIRIRI III(T. NOVA II)', 'COL T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('69.081-070', '156      ', 'R CUIU-CUIU', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.048-700', '156      ', 'R CUMINA (CJ DQ CAXIAS)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.063-440', '156      ', 'BC CUNHA MELO', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.063-450', '156      ', 'R CUNHA MELO', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.075-060', '156      ', 'AV CUPIUBA', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('69.081-220', '156      ', 'R CUPIUBA', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.088-451', '156      ', 'R CUPU', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.095-070', '156      ', 'R CUPUACU (CJ C NOVA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.093-080', '156      ', 'R CURARA', 'COL S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('69.075-070', '156      ', 'R CURIMATA', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('69.059-190', '156      ', 'R CURIMATA', 'S ETELVINA                    ');
INSERT INTO cd_cep_br VALUES ('69.081-470', '156      ', 'R CURIMATA', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.059-194', '156      ', 'BC CURIMATA', 'S ETELVINA                    ');
INSERT INTO cd_cep_br VALUES ('69.093-181', '156      ', 'R CURIO(T. NOVA II)', 'COL T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('69.095-060', '156      ', 'R CURIO (CJ C NOVA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.095-188', '156      ', 'BC CURIO (RIACHO DOCE)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.095-151', '156      ', 'R CURIPACO (CJ C NOVA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.053-160', '156      ', 'R CURITIBA', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('69.060-832', '156      ', 'BC CURRE, DO', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.035-341', '156      ', 'R CURUANA', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.040-450', '156      ', 'TV CURUCA (CJ DEBORAH)', 'D PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('69.093-082', '156      ', 'R CURUREPA(T. NOVA II)', 'COL T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('69.093-083', '156      ', 'BC CURUREPA(T. NOVA II)', 'COL T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('69.074-710', '156      ', 'R CUSTODIO CARNEIRO DE LIMA', 'MRO LIBERDADE                 ');
INSERT INTO cd_cep_br VALUES ('69.060-350', '156      ', 'R CUXIPIARA (PRQ ADRIANOPOLIS)', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('69.093-062', '156      ', 'R CUXUXI(T. NOVA II)', 'COL T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('69.088-601', '156      ', 'R CUYU-CUYU', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.086-330', '156      ', 'R D', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.047-050', '156      ', 'R CORUMBA', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.083-000', '156      ', 'AL COSME FERREIRA', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.008-310', '156      ', 'R COSME FERREIRA', 'COL A ALEIXO                  ');
INSERT INTO cd_cep_br VALUES ('69.088-140', '156      ', 'R COSMOS', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.010-230', '156      ', 'R COSTA AZEVEDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.030-430', '156      ', 'R COSTA E SILVA', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.037-830', '156      ', 'R COSTA E SILVA', 'L VALE                        ');
INSERT INTO cd_cep_br VALUES ('69.029-500', '156      ', 'R COSTA E SILVA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('69.065-162', '156      ', 'BC COSTA E SILVA', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('69.037-270', '156      ', 'AL COSTA RICA (CJ JD AMERICA)', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('12.903-407', '4897     ', 'R SETE', 'JD S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('69.063-310', '156      ', 'R COUTO DO VALE', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.089-181', '156      ', 'TV CP', 'A MENDES                      ');
INSERT INTO cd_cep_br VALUES ('69.088-160', '156      ', 'R CRAVINAS, DAS', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.059-030', '156      ', 'R CRAVO', 'S ETELVINA                    ');
INSERT INTO cd_cep_br VALUES ('69.044-021', '156      ', 'R CRAVO (CJ FLAMANAL)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.088-170', '156      ', 'R CRAVOS, DOS', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.096-091', '156      ', 'R CRAVOS, DOS(CJ C NOVA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.083-220', '156      ', 'R CRAVOS, DOS(CJ TIRADENTES)', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.093-134', '156      ', 'R CRENDIUVA(M. OLIVEIRAS)', 'MTE OLIVEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('69.087-647', '156      ', 'R CRESSIDA (N REINO)', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('69.088-180', '156      ', 'R CRISANTEMOS', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.083-230', '156      ', 'R CRISANTEMOS, DOS(CJ TIRADENTES)', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.067-040', '156      ', 'R CRISANTO JOBIM', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.067-041', '156      ', 'BC CRISANTO JOBIM', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.093-070', '156      ', 'R CRISPIM', 'COL S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('69.073-184', '156      ', 'R CRISTAIS, DOS', 'CRESPO                        ');
INSERT INTO cd_cep_br VALUES ('69.035-320', '156      ', 'R CRISTO REI', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.038-830', '156      ', 'R CRISTO REI', 'L VALE                        ');
INSERT INTO cd_cep_br VALUES ('69.082-000', '156      ', 'AV CRISTO REI', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.039-101', '156      ', 'R CRISTO REI', 'N ISRAEL                      ');
INSERT INTO cd_cep_br VALUES ('69.039-801', '156      ', 'BC CRISTO REI', 'N ISRAEL                      ');
INSERT INTO cd_cep_br VALUES ('69.044-022', '156      ', 'R CROTO (CJ FLAMANAL)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.073-020', '156      ', 'R CRUZEIRO', 'BETANIA                       ');
INSERT INTO cd_cep_br VALUES ('69.047-560', '156      ', 'R CRUZEIRO', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.035-690', '156      ', 'R CRUZEIRO DO SUL', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.035-470', '156      ', 'R CRUZEIRO, DO', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.020-480', '156      ', 'BC CRUZEIRO, DO', 'PC 14 JANEIRO                 ');
INSERT INTO cd_cep_br VALUES ('69.073-021', '156      ', 'BC CRUZEIRO, DO', 'BETANIA                       ');
INSERT INTO cd_cep_br VALUES ('69.089-062', '156      ', 'R CONTINENTAL', 'A MENDES                      ');
INSERT INTO cd_cep_br VALUES ('69.089-060', '156      ', 'AV CONTORNO NORTE, DO', 'A MENDES                      ');
INSERT INTO cd_cep_br VALUES ('69.089-070', '156      ', 'AV CONTORNO SUL, DO', 'A MENDES                      ');
INSERT INTO cd_cep_br VALUES ('69.080-040', '156      ', 'TV CONTORNO, DO', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.073-000', '156      ', 'AV CONTORNO, DO', 'S LAZARO                      ');
INSERT INTO cd_cep_br VALUES ('69.089-000', '156      ', 'AV CONTORNO, DO', 'A MENDES                      ');
INSERT INTO cd_cep_br VALUES ('69.054-710', '156      ', 'R CONTORNO, DO', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.088-352', '156      ', 'R COPAIBA', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.093-104', '156      ', 'R COPAIBA(M.OLIVEIRAS)', 'MTE OLIVEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('69.085-330', '156      ', 'R COPAIBAS, DAS(PRQ ACARIQUARA)', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.045-310', '156      ', 'R COPENHAGUE (CJ C ELISIOS)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.082-662', '156      ', 'BC COQUEIRO', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.079-290', '156      ', 'R COQUEIRO MENDES', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('69.086-560', '156      ', 'R CORDEIRO', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.045-320', '156      ', 'R CORDOBA (CJ C ELISIOS)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.036-260', '156      ', 'R CORINA DANTAS (CJ R XINGU)', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.070-030', '156      ', 'BC CORINTHIANS', 'EDUCANDOS                     ');
INSERT INTO cd_cep_br VALUES ('69.084-000', '156      ', 'R CORONEL BOUCINHAS', 'Z PALMARES                    ');
INSERT INTO cd_cep_br VALUES ('69.049-020', '156      ', 'R CORONEL BRITO (CJ S DUMONT)', 'PAZ                           ');
INSERT INTO cd_cep_br VALUES ('69.020-300', '156      ', 'R CORONEL CANDIDO MARIANO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.063-550', '156      ', 'R CORONEL CONRADO', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.067-280', '156      ', 'R CORONEL CONRADO NIEMEYER (CJ JD PETROPOLIS)', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.059-192', '156      ', 'R CORONEL DANIZIO', 'S ETELVINA                    ');
INSERT INTO cd_cep_br VALUES ('69.063-000', '156      ', 'R CORONEL FERREIRA DE ARAUJO', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.070-380', '156      ', 'R CORONEL GONZAGA', 'EDUCANDOS                     ');
INSERT INTO cd_cep_br VALUES ('69.038-004', '156      ', 'R CORONEL JORGE TEIXEIRA', 'L VALE                        ');
INSERT INTO cd_cep_br VALUES ('69.079-090', '156      ', 'R CORONEL MANUEL CORREA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('69.079-310', '156      ', 'R CORONEL MIRANDA REIS', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.079-320', '156      ', 'R CORONEL MIRANDA SILVEIRA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.059-141', '156      ', 'R CORONEL MONTEIRO', 'S ETELVINA                    ');
INSERT INTO cd_cep_br VALUES ('69.080-550', '156      ', 'BC GAVIOES, DOS', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.059-110', '156      ', 'R GEISILENE FERREIRA', 'S ETELVINA                    ');
INSERT INTO cd_cep_br VALUES ('69.045-380', '156      ', 'AV GENEBRA (CJ C ELISIOS)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.065-360', '156      ', 'R GENERAL CANROBERT', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('69.079-020', '156      ', 'R GENERAL CARNEIRO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('69.079-021', '156      ', 'BC GENERAL CARNEIRO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('69.065-132', '156      ', 'PC GENERAL CARNEIRO', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('69.037-740', '156      ', 'R GENERAL FIGUEIREDO', 'L VALE                        ');
INSERT INTO cd_cep_br VALUES ('69.065-140', '156      ', 'R GENERAL GLICERIO', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('69.065-146', '156      ', 'BC GENERAL GLICERIO', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('69.082-090', '156      ', 'BC GENERAL OSORIO', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.033-520', '156      ', 'R GENERAL OSORIO', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('69.047-130', '156      ', 'R GENERAL OSORIO', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.077-000', '156      ', 'AV GENERAL RODRIGUES OTAVIO(CONTORNO, DO)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.067-740', '156      ', 'R GENESIS (N JERUSALEM)', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.081-230', '156      ', 'R GENIPAPO', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.020-650', '156      ', 'VL GEORGETE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.045-390', '156      ', 'R GEORGETOWN (CJ C ELISIOS)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.087-635', '156      ', 'R GEORGIA (N REINO)', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('69.063-141', '156      ', 'R GERALDO DA COSTA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('69.043-370', '156      ', 'BC GERALDO FAUSTINO', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.093-090', '156      ', 'R GERALDO NASCIMENTO', 'COL S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('69.020-560', '156      ', 'R GETULIO VARGAS', 'PC 14 JANEIRO                 ');
INSERT INTO cd_cep_br VALUES ('69.033-400', '156      ', 'R GETULIO VARGAS', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('69.073-210', '156      ', 'BC GETULIO VARGAS', 'S LAZARO                      ');
INSERT INTO cd_cep_br VALUES ('69.048-160', '156      ', 'R GETULIO VARGAS', 'PAZ                           ');
INSERT INTO cd_cep_br VALUES ('69.008-000', '156      ', 'AV GETULIO VARGAS', 'COL A ALEIXO                  ');
INSERT INTO cd_cep_br VALUES ('69.008-001', '156      ', 'TV GETULIO VARGAS', 'COL A ALEIXO                  ');
INSERT INTO cd_cep_br VALUES ('69.075-448', '156      ', 'BC GETULIO VARGAS', 'MAUAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('69.020-010', '156      ', 'AV GETULIO VARGAS- ATE 819/820', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.020-011', '156      ', 'AV GETULIO VARGAS- DE 821/822 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.082-102', '156      ', 'TV GHANDI', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.087-351', '156      ', 'R GILBERTO MESTRINHO', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('69.010-570', '156      ', 'VL GILBERTO MESTRINHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.075-811', '156      ', 'R GILBERTO MESTRINHO', 'MAUAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('69.008-180', '156      ', 'TV GILBERTO MESTRINHO', 'COL A ALEIXO                  ');
INSERT INTO cd_cep_br VALUES ('69.035-810', '156      ', 'R GILBERTO MESTRINHO', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.067-514', '156      ', 'R GILBERTO MESTRINHO(SAO SEBASTIAO)', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.085-500', '156      ', 'R G (CJ SEN JOAO BOSCO I)', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.085-600', '156      ', 'R G (CJ SEN JOAO BOSCO II)', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.038-791', '156      ', 'TV G (CJ V BELA)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.049-616', '156      ', 'PRQ G (PQ E.GOMES)', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.060-430', '156      ', 'Q G (PRQ ADRIANOPOLIS)', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('69.054-707', '156      ', 'PRQ G (PRQ SHANGRILA)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.082-477', '156      ', 'R G (PRQ SUCUPIRAS)', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.054-697', '156      ', 'R G (SHANGRILA I)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.054-722', '156      ', 'R G (SHANGRILA III)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.097-350', '156      ', 'R G 1 (CANARANAS)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.075-560', '156      ', 'R G 2 (CJ NOVA REPUBLICA)', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('69.075-570', '156      ', 'R G-3 (CJ NOVA REPUBLICA)', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('69.075-580', '156      ', 'R G-4 (CJ NOVA REPUBLICA)', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('69.060-061', '156      ', 'R G/H (CJ M DO SOL)', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.059-144', '156      ', 'R GABRIEL', 'S ETELVINA                    ');
INSERT INTO cd_cep_br VALUES ('69.060-010', '156      ', 'R GABRIEL GONCALVES', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.005-340', '156      ', 'R GABRIEL SALGADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.093-073', '156      ', 'R GADE/LEON', 'COL S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('69.099-014', '156      ', 'TV GAIVOTA(N. CANAA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.099-015', '156      ', 'R GAIVOTA(N. CANAA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.067-700', '156      ', 'R GAIVOTA (VLE AMANHECER)', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.067-743', '156      ', 'R GALATAS (N JERUSALEM)', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.063-200', '156      ', 'R GALDENCIO RAMOS', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('69.063-201', '156      ', 'BC GALDENCIO RAMOS', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('69.033-220', '156      ', 'R GALDINO RAMOS', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('69.047-710', '156      ', 'R GALEAO', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.039-803', '156      ', 'R GALILEIA', 'N ISRAEL                      ');
INSERT INTO cd_cep_br VALUES ('69.036-190', '156      ', 'BC GALILEU', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.068-520', '156      ', 'R GAMA E SILVA', 'RAIZ                          ');
INSERT INTO cd_cep_br VALUES ('69.063-170', '156      ', 'R GAMA E SILVA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('69.084-360', '156      ', 'R GAMA E SILVA', 'Z PALMARES                    ');
INSERT INTO cd_cep_br VALUES ('69.037-480', '156      ', 'R GAMA FARIAS', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('69.093-072', '156      ', 'R GANDHI', 'COL S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('69.086-636', '156      ', 'R GARCIA', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.027-760', '156      ', 'R GARCIA TIAGO', 'S RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('69.088-200', '156      ', 'R GARDENIAS, DAS', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.036-290', '156      ', 'R GASTAO DE OLIVEIRA (CJ R XINGU)', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.033-802', '156      ', 'BC GAUCHO', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('69.068-030', '156      ', 'R FRANCISCO CAMPOS', 'RAIZ                          ');
INSERT INTO cd_cep_br VALUES ('69.073-153', '156      ', 'BC FRANCISCO CAMPOS', 'CRESPO                        ');
INSERT INTO cd_cep_br VALUES ('69.042-690', '156      ', 'R FRANCISCO CORTEZ (PRQ R JERUSALEM)', 'D PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('69.008-220', '156      ', 'R FRANCISCO DE ABREU', 'COL A ALEIXO                  ');
INSERT INTO cd_cep_br VALUES ('69.078-150', '156      ', 'R FRANCISCO DUARTE', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.099-023', '156      ', 'R FRANCISCO GAOVAO(A. MENDES)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.099-025', '156      ', 'R FRANCISCO GENESIO CAVALCANTE(A. MENDES)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.036-280', '156      ', 'R FRANCISCO GOMES (CJ R XINGU)', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.079-200', '156      ', 'R FRANCISCO JOSE FURTADO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('69.060-690', '156      ', 'R FRANCISCO LOPES', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.044-110', '156      ', 'R FRANCISCO NOBRE PONTES (CJ BELVEDERE)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.040-010', '156      ', 'AV FRANCISCO ORELLANA (CJ D PEDRO I)', 'D PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('69.073-270', '156      ', 'PC FRANCISCO PEREIRA DA SILVA', 'CRESPO                        ');
INSERT INTO cd_cep_br VALUES ('69.079-210', '156      ', 'R FRANCO DE SA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('69.080-190', '156      ', 'BC FRANK', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.048-324', '156      ', 'R FRANKLIM PINHEIRO (CJ JURUA)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.070-630', '156      ', 'BC FREI CANECA', 'COL O MACHADO                 ');
INSERT INTO cd_cep_br VALUES ('69.070-640', '156      ', 'R FREI CANECA', 'COL O MACHADO                 ');
INSERT INTO cd_cep_br VALUES ('69.042-460', '156      ', 'R FREI CANECA (CJ D PEDRO II)', 'D PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('69.005-330', '156      ', 'R FREI JOSE DOS INOCENTES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.010-470', '156      ', 'R FREI LOURENCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.084-023', '156      ', 'BC FREI TITO', 'Z PALMARES                    ');
INSERT INTO cd_cep_br VALUES ('69.086-360', '156      ', 'R G', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.043-100', '156      ', 'AV G', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.089-110', '156      ', 'R G', 'A MENDES                      ');
INSERT INTO cd_cep_br VALUES ('45.023-320', '398      ', 'TV FILIPINAS', 'JUREMA                        ');
INSERT INTO cd_cep_br VALUES ('69.054-701', '156      ', 'R A (PRQ SHANGRILA)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.082-471', '156      ', 'R A (PRQ SUCUPIRAS)', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.054-691', '156      ', 'R A (SHANGRILA I)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.054-714', '156      ', 'R A (SHANGRILA III)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.054-723', '156      ', 'AV A (SHANGRILA IV)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.054-741', '156      ', 'R A (SHANGRILA VII)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.035-799', '156      ', 'R A (VL MARINHO)', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.097-290', '156      ', 'R A 1 (CJ CANARANAS)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.075-520', '156      ', 'R A 1 (CJ NOVA REPUBLICA)', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('69.046-120', '156      ', 'R A 10 (CJ AJURICABA)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.086-300', '156      ', 'R A', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.089-010', '156      ', 'R A', 'A MENDES                      ');
INSERT INTO cd_cep_br VALUES ('69.043-040', '156      ', 'AV A', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.060-332', '156      ', 'R A', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.075-521', '156      ', 'R A(NOVA REPUBLICA)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.028-211', '156      ', 'R APARQUE CENTENARIO', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.038-250', '156      ', 'R A (CJ A MONTENEGRO)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.057-590', '156      ', 'Q A (CJ A NERY)', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('69.097-110', '156      ', 'R A (CJ CANARANAS)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.043-380', '156      ', 'R A (CJ DE FLORES II)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.029-430', '156      ', 'R A (CJ DOS BANCARIOS)', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('69.050-160', '156      ', 'R A (CJ ELDORADO)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.030-260', '156      ', 'R A (CJ IPASE)', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.055-660', '156      ', 'R A (CJ JD AMAZONAS)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.060-260', '156      ', 'R A (CJ JD PAULISTA)', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.055-080', '156      ', 'R A (CJ JD YOLANDA)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.053-600', '156      ', 'Q A (CJ MANAUENSE)', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('69.054-664', '156      ', 'R A (CJ NOVO MUNDO)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.095-502', '156      ', 'AV A (CJ O FROTA I)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.095-440', '156      ', 'R A (CJ R JUNIOR)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.095-610', '156      ', 'R A (CJ R S PINTO II)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.085-440', '156      ', 'R A (CJ SEN JOAO BOSCO I)', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.085-540', '156      ', 'R A (CJ SEN JOAO BOSCO II)', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.038-731', '156      ', 'TV A (CJ V BELA)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.093-281', '156      ', 'R A (M SINAI)', 'COL S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('69.043-151', '156      ', 'R A (N HORIZONTE)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('68.908-800', '131      ', 'TV UM', 'PACOVAL                       ');
INSERT INTO cd_cep_br VALUES ('68.909-560', '131      ', 'R UM', 'JD FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('68.909-660', '131      ', 'TV UM', 'JD FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('68.903-480', '131      ', 'R URANO', 'JD M ZERO                     ');
INSERT INTO cd_cep_br VALUES ('68.909-230', '131      ', 'AV VEIGA CABRAL', 'JD FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('68.900-810', '131      ', 'PC VEIGA CABRAL', 'CENTRAL                       ');
INSERT INTO cd_cep_br VALUES ('68.906-600', '131      ', 'AV VEREADOR ORLANDO PINTO', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('68.906-830', '131      ', 'TV VIA DEZESSETE', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('68.904-320', '131      ', 'AV VIGESIMA QUARTA', 'CONGOS                        ');
INSERT INTO cd_cep_br VALUES ('68.902-730', '131      ', 'TV VILA DOS OLIVEIRAS', 'BURITIZAL                     ');
INSERT INTO cd_cep_br VALUES ('68.909-510', '131      ', 'R VINTE DE ABRIL', 'JD FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('68.904-715', '131      ', 'AV VINTE DE JULHO', 'CONGOS                        ');
INSERT INTO cd_cep_br VALUES ('68.904-640', '131      ', 'AV VINTE E CINCO DE JULHO', 'CONGOS                        ');
INSERT INTO cd_cep_br VALUES ('68.904-670', '131      ', 'AV VINTE E DOIS DE JULHO', 'CONGOS                        ');
INSERT INTO cd_cep_br VALUES ('68.904-600', '131      ', 'TV VINTE E NOVE DE JULHO', 'CONGOS                        ');
INSERT INTO cd_cep_br VALUES ('68.904-325', '131      ', 'AV VINTE E OITO DE JULHO', 'CONGOS                        ');
INSERT INTO cd_cep_br VALUES ('68.904-650', '131      ', 'AV VINTE E QUATRO DE JULHO', 'CONGOS                        ');
INSERT INTO cd_cep_br VALUES ('68.904-630', '131      ', 'AV VINTE E SEIS DE JULHO', 'CONGOS                        ');
INSERT INTO cd_cep_br VALUES ('68.904-590', '131      ', 'AV VINTE E SETE DE JULHO', 'CONGOS                        ');
INSERT INTO cd_cep_br VALUES ('68.904-660', '131      ', 'AV VINTE E TRES DE JULHO', 'CONGOS                        ');
INSERT INTO cd_cep_br VALUES ('68.904-680', '131      ', 'AV VINTE E UM DE JULHO', 'CONGOS                        ');
INSERT INTO cd_cep_br VALUES ('68.900-660', '131      ', 'R VITORIO GARLIONE', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('68.903-070', '131      ', 'R WALDOMIRO DEMOSTENES RIBEIRO (G)', 'JD M ZERO                     ');
INSERT INTO cd_cep_br VALUES ('68.903-740', '131      ', 'AV WALTER JUCA', 'JD M ZERO                     ');
INSERT INTO cd_cep_br VALUES ('68.903-730', '131      ', 'AV WILSON CARLOS', 'JD M ZERO                     ');
INSERT INTO cd_cep_br VALUES ('68.902-110', '131      ', 'AV XAVANTES, DOS', 'BEIROL                        ');
INSERT INTO cd_cep_br VALUES ('68.909-650', '131      ', 'AV ZARAH VALENTE GENTIL', 'JD FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('68.903-490', '131      ', 'R ZECA FERREIRA', 'JD M ZERO                     ');
INSERT INTO cd_cep_br VALUES ('68.906-630', '131      ', 'TV SOLDADO DEONDINO DOS SANTOS COELHO', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('68.906-105', '131      ', 'TV SOLDADO DEONDINO DOS SANTOS COELHO', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('68.903-140', '131      ', 'AV STHEPHANY HOVAT (TRES)', 'JD M ZERO                     ');
INSERT INTO cd_cep_br VALUES ('68.902-200', '131      ', 'AV TAMBES, DOS', 'BEIROL                        ');
INSERT INTO cd_cep_br VALUES ('68.902-180', '131      ', 'AV TAMOIOS, DOS', 'BEIROL                        ');
INSERT INTO cd_cep_br VALUES ('68.908-530', '131      ', 'R TANCREDO NEVES', 'S LAZARO                      ');
INSERT INTO cd_cep_br VALUES ('68.904-365', '131      ', 'AV TELEMACO MIRA MARTINS', 'CONGOS                        ');
INSERT INTO cd_cep_br VALUES ('68.908-070', '131      ', 'TV TERCEIRA', 'P SOCORRO                     ');
INSERT INTO cd_cep_br VALUES ('68.902-710', '131      ', 'TV TERCEIRA', 'BEIROL                        ');
INSERT INTO cd_cep_br VALUES ('68.903-700', '131      ', 'AV TERCEIRA', 'JD M ZERO                     ');
INSERT INTO cd_cep_br VALUES ('68.903-550', '131      ', 'TV TERCEIRA', 'JD M ZERO                     ');
INSERT INTO cd_cep_br VALUES ('68.908-780', '131      ', 'TV TERCEIRA', 'PACOVAL                       ');
INSERT INTO cd_cep_br VALUES ('68.909-780', '131      ', 'TV TERCEIRA', 'JD FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('68.902-590', '131      ', 'AV TEREZA MACIEL TAVARES', 'MUCA                          ');
INSERT INTO cd_cep_br VALUES ('68.903-470', '131      ', 'R TERRA', 'JD M ZERO                     ');
INSERT INTO cd_cep_br VALUES ('68.900-540', '131      ', 'AV TIA ANITA', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('68.904-260', '131      ', 'R TIAGO FLEXA DA COSTA', 'CONGOS                        ');
INSERT INTO cd_cep_br VALUES ('68.902-170', '131      ', 'AV TIMBIRAS, DOS', 'BEIROL                        ');
INSERT INTO cd_cep_br VALUES ('68.908-720', '131      ', 'R TIRADENTES- ATE 139/170', 'LAGUINHO                      ');
INSERT INTO cd_cep_br VALUES ('68.906-380', '131      ', 'R TIRADENTES- DE 141/172 A 847/826', 'CENTRAL                       ');
INSERT INTO cd_cep_br VALUES ('68.900-120', '131      ', 'R TIRADENTES- DE 849/828 AO FIM', 'TREM                          ');
INSERT INTO cd_cep_br VALUES ('68.906-800', '131      ', 'R TRES', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('68.906-690', '131      ', 'R TRES', 'CENTRAL                       ');
INSERT INTO cd_cep_br VALUES ('68.909-570', '131      ', 'R TRES', 'S LAZARO                      ');
INSERT INTO cd_cep_br VALUES ('68.909-680', '131      ', 'TV TRES', 'JD FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('68.909-600', '131      ', 'R TRES', 'JD FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('68.908-820', '131      ', 'TV TRES', 'PACOVAL                       ');
INSERT INTO cd_cep_br VALUES ('68.902-070', '131      ', 'AV TREZE DE SETEMBRO- ATE 3115/3126', 'BEIROL                        ');
INSERT INTO cd_cep_br VALUES ('68.904-230', '131      ', 'AV TREZE DE SETEMBRO- DE 3117/3128 AO FIM', 'CONGOS                        ');
INSERT INTO cd_cep_br VALUES ('12.908-511', '4897     ', 'R PROJETADA UM', 'JD S LOURENCO                 ');
INSERT INTO cd_cep_br VALUES ('68.909-170', '131      ', 'TV TRICOLOR (EMILAR BRENHA)', 'JD FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('68.904-400', '131      ', 'AV TRINTA DE JULHO', 'BURITIZAL                     ');
INSERT INTO cd_cep_br VALUES ('45.023-270', '398      ', 'R CHINA', 'JUREMA                        ');
INSERT INTO cd_cep_br VALUES ('68.904-405', '131      ', 'TV TRINTA E UM DE JULHO', 'CONGOS                        ');
INSERT INTO cd_cep_br VALUES ('68.902-120', '131      ', 'AV TUPINIQUINS, DOS', 'BEIROL                        ');
INSERT INTO cd_cep_br VALUES ('68.902-190', '131      ', 'AV TUPIS, DOS', 'BEIROL                        ');
INSERT INTO cd_cep_br VALUES ('68.906-210', '131      ', 'R TURIBIO O. GUIMARAES', 'P SOCORRO                     ');
INSERT INTO cd_cep_br VALUES ('68.904-580', '131      ', 'AV UM', 'BURITIZAL                     ');
INSERT INTO cd_cep_br VALUES ('68.906-810', '131      ', 'R UM', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('68.902-700', '131      ', 'AV UM', 'BEIROL                        ');
INSERT INTO cd_cep_br VALUES ('68.900-005', '131      ', 'R SANTA CATARINA', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('40.810-660', '435      ', 'R VINTE E OITO DE MARCO', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('69.077-630', '156      ', 'R RUEIRAS (CJ A ANDREAZA)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.043-600', '156      ', 'R RUI ARAUJO', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.035-401', '156      ', 'BC RUI ARAUJO', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.035-400', '156      ', 'R RUI ARAUJO', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.010-220', '156      ', 'R RUI BARBOSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.036-131', '156      ', 'BC RUI BARBOSA', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.036-130', '156      ', 'R RUI BARBOSA', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.087-200', '156      ', 'R RUI BARBOSA', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('69.059-150', '156      ', 'TV RUI BARBOSA', 'S ETELVINA                    ');
INSERT INTO cd_cep_br VALUES ('69.067-530', '156      ', 'BC RIO NILO (S SEBASTIAO)', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.067-540', '156      ', 'R RIO NITEROI (S SEBASTIAO)', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.086-600', '156      ', 'R RIO PARAGUAI', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.053-570', '156      ', 'AV RIO PAUINI (CJ VIEIRALVES)', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('69.085-160', '156      ', 'R RIO PRETO', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.053-050', '156      ', 'R RIO PURUS (CJ VIEIRALVES)', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('69.067-550', '156      ', 'R RIO PURUS (S SEBASTIAO)', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.086-633', '156      ', 'R RIO SOL', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.057-480', '156      ', 'R RIO SOLIMOES', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('69.082-390', '156      ', 'R RIO SOLIMOES', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.093-025', '156      ', 'R RIO SOLIMOES', 'COL S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('69.067-570', '156      ', 'R RIO SOLIMOES (S SEBASTIAO)', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.067-581', '156      ', 'R RIO TAPAJOS (S SEBASTIAO)', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.053-580', '156      ', 'AV RIO TARAUACA (CJ VIEIRALVES)', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('69.067-580', '156      ', 'R RIO TONANTINS (S SEBASTIAO)', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.067-590', '156      ', 'R RIO TROMBETAS (S SEBASTIAO)', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.067-600', '156      ', 'R RIO UATUMA (S SEBASTIAO)', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.067-512', '156      ', 'R RIO URARIA (S SEBASTIAO)', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.047-780', '156      ', 'R RIO VERDE', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.067-628', '156      ', 'R RIO VERDE (VLE AMANHECER)', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.036-031', '156      ', 'BC RIP RAP', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.093-136', '156      ', 'R RIPEIRA(M. OLIVEIRAS)', 'MTE OLIVEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('69.082-600', '156      ', 'R RITA BARBOSA (O VERDE)', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.063-519', '156      ', 'BC RITA FURTADO', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.040-340', '156      ', 'R RITA GAMA BARROS (CJ KYSSIA)', 'D PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('69.005-060', '156      ', 'R ROCHA DOS SANTOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.099-042', '156      ', 'R RODOLFO TEOFILO(A. MENDES)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.079-440', '156      ', 'R RODOLFO VALE', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('69.048-326', '156      ', 'R RODOLPHO VALE (CJ JURUA)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.020-630', '156      ', 'TV RODOVIARIA, DA', 'PC 14 JANEIRO                 ');
INSERT INTO cd_cep_br VALUES ('69.040-180', '156      ', 'R RODRIGUES ALVES (CJ D PEDRO I)', 'D PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('69.063-280', '156      ', 'R RODRIGUES DO CARMO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('69.045-540', '156      ', 'R ROMA (CJ C ELISIOS)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.039-700', '156      ', 'R ROMANOS', 'N ISRAEL                      ');
INSERT INTO cd_cep_br VALUES ('69.086-571', '156      ', 'BC ROMAO', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.033-790', '156      ', 'R RONDONIA', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('69.080-841', '156      ', 'BC RONDONIA', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.075-444', '156      ', 'BC RONDONIA', 'MAUAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('69.053-560', '156      ', 'AV RIO JAMARY (CJ VIEIRALVES)', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('69.057-510', '156      ', 'R RIO JAVARI', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('69.048-420', '156      ', 'CJ RIO JAVARI', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.053-110', '156      ', 'R RIO JAVARI (CJ VIEIRALVES)', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('69.042-540', '156      ', 'BC RIO JORDAO', 'D PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('69.099-355', '156      ', 'R RIO JORDAO(N. S. FATIMA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.057-500', '156      ', 'R RIO JURUA', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('69.053-010', '156      ', 'R RIO JURUA (CJ VIEIRALVES)', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('69.053-020', '156      ', 'R RIO JUTAI (CJ VIEIRALVES)', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('69.057-490', '156      ', 'R RIO MADEIRA', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('69.067-511', '156      ', 'TV RIO MADEIRA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.053-030', '156      ', 'R RIO MADEIRA (CJ VIEIRALVES)', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('69.067-510', '156      ', 'R RIO MADEIRA (S SEBASTIAO)', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.050-120', '156      ', 'CJ RIO MAR', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('69.053-180', '156      ', 'AV RIO MAR (CJ VIEIRALVES)', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('69.053-120', '156      ', 'R RIO MAR (CJ VIEIRALVES)', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('69.070-150', '156      ', 'BC RIO NEGRO', 'EDUCANDOS                     ');
INSERT INTO cd_cep_br VALUES ('69.070-130', '156      ', 'BVD RIO NEGRO', 'EDUCANDOS                     ');
INSERT INTO cd_cep_br VALUES ('69.036-720', '156      ', 'AV RIO NEGRO', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('69.036-700', '156      ', 'BC RIO NEGRO', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('69.033-700', '156      ', 'R RIO NEGRO', 'VL PRATA                      ');
INSERT INTO cd_cep_br VALUES ('69.075-771', '156      ', 'AV RIO NEGRO', 'MAUAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('69.073-670', '156      ', 'VL RIO NEGRO', 'COL O MACHADO                 ');
INSERT INTO cd_cep_br VALUES ('69.087-190', '156      ', 'R RIO NEGRO', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('69.070-650', '156      ', 'R RIO NEGRO', 'COL O MACHADO                 ');
INSERT INTO cd_cep_br VALUES ('69.033-701', '156      ', 'BC RIO NEGRO', 'VL PRATA                      ');
INSERT INTO cd_cep_br VALUES ('69.036-721', '156      ', 'TV RIO NEGRO', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('69.037-721', '156      ', 'TV RIO NEGRO', 'L VALE                        ');
INSERT INTO cd_cep_br VALUES ('69.087-191', '156      ', 'BC RIO NEGRO', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('69.077-580', '156      ', 'R RIO NEGRO (CJ A ANDREAZA)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.050-520', '156      ', 'AV RIO NEGRO (CJ ELDORADO)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.053-040', '156      ', 'AV RIO NEGRO (CJ VIEIRALVES)', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('69.053-540', '156      ', 'TV RIO NEGRO (CJ VIEIRALVES)', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('69.050-560', '156      ', 'AL RIO NEGRO (CJ VL BARRA)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.067-522', '156      ', 'BC RIO NEGRO (S SEBASTIAO)', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.067-521', '156      ', 'R RIO NEGRO (S SEBASTIAO)', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.067-519', '156      ', 'TV RIO NILO(SAO SEBASTIAO)', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.067-520', '156      ', 'R RIO NILO (S SEBASTIAO)', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.095-192', '156      ', 'BC RIACHO DOCE(R. DOCE)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.082-825', '156      ', 'R RIACHO DOCE (MONTE SIAO)', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.037-450', '156      ', 'R RIACHUELO (PRQ RES P NEGRA)', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('69.045-760', '156      ', 'R RIAD (CJ C ELISIOS)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.035-340', '156      ', 'R RIBEIRINHA', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.057-440', '156      ', 'BC RIBEIRO', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.057-430', '156      ', 'R RIBEIRO', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.005-230', '156      ', 'PC RIBEIRO JUNIOR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.063-150', '156      ', 'R RIBEIRO JUNIOR', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('69.028-290', '156      ', 'R RIBEIRO JUNIOR', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.067-470', '156      ', 'R RIO ABUNA (S SEBASTIAO)', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.067-480', '156      ', 'R RIO AMAZONAS (S SEBASTIAO)', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.067-490', '156      ', 'R RIO ANDIRA (S SEBASTIAO)', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.074-120', '156      ', 'R RIO BRANCO', 'COL O MACHADO                 ');
INSERT INTO cd_cep_br VALUES ('69.027-033', '156      ', 'BC RIO BRANCO', 'S RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('69.097-150', '156      ', 'R E (CJ CANARANAS)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('41.740-280', '435      ', 'PC MARIO ALBIONE', 'PITUACU                       ');
INSERT INTO cd_cep_br VALUES ('69.077-640', '156      ', 'R CAURES (CJ A ANDREAZA)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.020-290', '156      ', 'IA CAXANGA, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.098-032', '156      ', 'R CAPIBARIBE(A. CLARAS)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.048-680', '156      ', 'R CAPIM (CJ DQ CAXIAS)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.030-030', '156      ', 'R CAPITAO BRAS', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.037-130', '156      ', 'R CAPITAO DERREH TORRES (VL MILITAR KM 5)', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('69.047-421', '156      ', 'BC CAPUNGA', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.047-420', '156      ', 'R CAPUNGA', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.045-300', '156      ', 'R CARACAS (CJ C ELISIOS)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.090-070', '156      ', 'R CARAJAS (CJ C NOVA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.081-420', '156      ', 'R CARANGUEIJO', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.095-150', '156      ', 'R CARAPANA (CJ C NOVA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.088-681', '156      ', 'R CARAPARI', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.093-060', '156      ', 'R CARARA', 'COL S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('69.081-170', '156      ', 'R CARAUACU', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.047-430', '156      ', 'R CARAUARI', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.093-081', '156      ', 'R CARAUARI(T. NOVA II)', 'COL T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('69.074-230', '156      ', 'R CARAUARI (VL MILITAR PONTA PELADA)', 'S LAZARO                      ');
INSERT INTO cd_cep_br VALUES ('69.039-210', '156      ', 'R CARCE (GLACE)', 'N ISRAEL                      ');
INSERT INTO cd_cep_br VALUES ('69.085-310', '156      ', 'R CARDEIROS, DOS(PRQ ACARIQUARA)', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.063-140', '156      ', 'R CARDOSO DE ANDRADE', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('69.085-190', '156      ', 'R CAREIRO, DO', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.088-660', '156      ', 'R CARICAXIMBO', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.093-058', '156      ', 'R CARIJO(T. NOVA II)', 'COL T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('69.075-402', '156      ', 'BC CARIOCA', 'MAUAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('69.082-460', '156      ', 'R CARIOCA, DO(O VERDE)', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.044-050', '156      ', 'R CARLA TUPINAMBA NOBRE (CJ BELVEDERE)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.044-160', '156      ', 'R CARLOS ARAUJO LIMA (CJ BELVEDERE)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.073-185', '156      ', 'R CARLOS DIAS', 'CRESPO                        ');
INSERT INTO cd_cep_br VALUES ('69.087-550', '156      ', 'R CARLOS DRUMOND DE ANDRADE', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('69.030-040', '156      ', 'R CARLOS GOMES', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.039-550', '156      ', 'R CARLOS LEE', 'N ISRAEL                      ');
INSERT INTO cd_cep_br VALUES ('69.039-560', '156      ', 'TV CARLOS LEE', 'N ISRAEL                      ');
INSERT INTO cd_cep_br VALUES ('69.067-161', '156      ', 'BC CARLOS LEE', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.078-710', '156      ', 'R CARLOS NUNES', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.049-622', '156      ', 'R CARLOS PRESTES (PRQ E GOMES)', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.067-690', '156      ', 'R CARLOS ROCHA (VLE AMANHECER)', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.073-451', '156      ', 'R CARMELITA FERREIRA', 'CRESPO                        ');
INSERT INTO cd_cep_br VALUES ('69.080-130', '156      ', 'BC CARMO II, DO', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.093-101', '156      ', 'R CARNAUBA(M.OLIVEIRAS)', 'MTE OLIVEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('69.093-086', '156      ', 'R CAMPA(T. NOVA II)', 'COL T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('69.036-550', '156      ', 'R CAMPINA GRANDE', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('69.036-551', '156      ', 'BC CAMPINA GRANDE', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('69.093-429', '156      ', 'R CAMPO DO(T. NOVA I)', 'COL T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('69.042-621', '156      ', 'R CAMPO DO CASTANHAL', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('69.047-000', '156      ', 'R CAMPO GRANDE', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.067-475', '156      ', 'R CAMPO GRANDE', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.039-570', '156      ', 'R CAMPO SALES', 'N ISRAEL                      ');
INSERT INTO cd_cep_br VALUES ('69.036-660', '156      ', 'R CAMPO, DO', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('69.067-250', '156      ', 'R CAMPOS DE JORDAO (CJ JD PETROPOLIS)', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.035-781', '156      ', 'R CAMPOS SALES', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.035-780', '156      ', 'BC CAMPOS SALES', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.040-660', '156      ', 'R CAMPOS SALES (CJ D PEDRO I)', 'D PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('69.067-660', '156      ', 'R CAMPOS SALES (VLE AMANHECER)', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.039-070', '156      ', 'R CANAA', 'N ISRAEL                      ');
INSERT INTO cd_cep_br VALUES ('69.008-350', '156      ', 'R CANADA', 'COL A ALEIXO                  ');
INSERT INTO cd_cep_br VALUES ('69.028-020', '156      ', 'R CANADA (PRQ NACOES)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.095-130', '156      ', 'R CANAMARI (CJ C NOVA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.077-680', '156      ', 'R CANAMAU (CJ A ANDREAZA)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.093-146', '156      ', 'R CANAMURY(M.OLIVEIRAS)', 'MTE OLIVEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('69.093-177', '156      ', 'R CANARINHO(T. NOVA II)', 'COL T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('69.082-826', '156      ', 'R CANARINHO (MONTE SIAO)', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.095-189', '156      ', 'BC CANARINHO (RIACHO DOCE)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.099-011', '156      ', 'R CANARIO(N. CANAA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.095-040', '156      ', 'R CANARIO (CJ C NOVA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.067-627', '156      ', 'R CANARIO (VLE AMANHECER)', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.048-323', '156      ', 'R CANDIDO HONORIO (CJ JURUA)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.081-571', '156      ', 'R CANDIRU', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.093-113', '156      ', 'R CANELA DE CHEIRO(M.OLIVEIRAS)', 'MTE OLIVEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('69.037-090', '156      ', 'AV CANUDOS (PRQ RES P NEGRA)', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('69.093-457', '156      ', 'TV CANUMAT. NOVA I)', 'COL T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('69.077-650', '156      ', 'R CANUMA (CJ A ANDREAZA)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.048-670', '156      ', 'R CANUMA (CJ DQ CAXIAS)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.067-472', '156      ', 'BC CANUMA (S SEBASTIAO)', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.067-463', '156      ', 'R CANUMA (S SEBASTIAO)', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.076-476', '156      ', 'TV CANUTAMA', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.040-420', '156      ', 'R CAPANEMA (CJ DEBORAH)', 'D PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('69.081-410', '156      ', 'R CAPARARI', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.048-510', '156      ', 'R C 8 (CJ AJURICABA)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.076-470', '156      ', 'R C 8 (CJ 31 DE MARCO II)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.048-520', '156      ', 'R C 9 (CJ AJURICABA)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.076-480', '156      ', 'R C 9 (CJ 31 DE MARCO II)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.057-351', '156      ', 'R C-8 (CJ CELETRAMAZON)', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('69.060-088', '156      ', 'R C/E (CJ M DO SOL)', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.047-460', '156      ', 'R CABEDELO', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.050-072', '156      ', 'R CABO BRANCO (VL BAFURURU)', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('69.039-440', '156      ', 'R CABO DOMINGOS', 'N ISRAEL                      ');
INSERT INTO cd_cep_br VALUES ('69.005-210', '156      ', 'PSG CABRAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.068-721', '156      ', 'BC CABRAL', 'RAIZ                          ');
INSERT INTO cd_cep_br VALUES ('69.043-550', '156      ', 'R CABRAL ROLIM', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.043-551', '156      ', 'BC CABRAL ROLIM', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.082-020', '156      ', 'TV CACAU', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.085-040', '156      ', 'R CACAU PIRERA', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.049-201', '156      ', 'R CACHOEIRA', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.054-711', '156      ', 'EST CACHOEIRA GRANDE, DA', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.027-271', '156      ', 'BC CACHOEIRA, DA', 'S RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('69.027-270', '156      ', 'R CACHOEIRA, DA', 'S RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('69.027-530', '156      ', 'BC CACIMBAS, DAS', 'S RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('69.027-290', '156      ', 'R CACIMBAS, DAS', 'S RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('69.087-381', '156      ', 'R CACIMBAS, DAS', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('69.084-540', '156      ', 'R CACIQUE ANGELO CRETA', 'Z PALMARES                    ');
INSERT INTO cd_cep_br VALUES ('69.088-110', '156      ', 'R CACTOS, DOS', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('45.023-300', '398      ', 'AV FILIPINAS', 'JUREMA                        ');
INSERT INTO cd_cep_br VALUES ('45.045-030', '398      ', 'R FLORIANO PEIXOTO', 'AT MARON                      ');
INSERT INTO cd_cep_br VALUES ('45.065-030', '398      ', 'R FLORIANOPOLIS', 'PATAGONIA                     ');
INSERT INTO cd_cep_br VALUES ('45.040-450', '398      ', 'R FONSECAS, DOS', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('45.023-290', '398      ', 'R FORMOSA', 'JUREMA                        ');
INSERT INTO cd_cep_br VALUES ('45.055-060', '398      ', 'AV FORTALEZA- ATE 58/69', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('45.050-440', '398      ', 'AV FORTALEZA- DE 60/71 AO FIM', 'BNH                           ');
INSERT INTO cd_cep_br VALUES ('45.010-020', '398      ', 'R FRANCISCO ANDRADE', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('45.010-100', '398      ', 'R FRANCISCO BRAGA', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('45.015-110', '398      ', 'R FRANCISCO SANTOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.065-000', '398      ', 'AV FREI BENJAMIM- ATE 1958/1965', 'PATAGONIA                     ');
INSERT INTO cd_cep_br VALUES ('45.025-101', '398      ', 'AV FREI BENJAMIM- DE 1960/1967 A 2291/2292', 'ALEGRIA                       ');
INSERT INTO cd_cep_br VALUES ('45.025-100', '398      ', 'AV FREI BENJAMIM- DE 2293/2294 AO FIM', 'FEIRINHA                      ');
INSERT INTO cd_cep_br VALUES ('45.040-460', '398      ', 'R FREI EGIDIO', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('45.040-390', '398      ', 'R FRIBURGO', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('45.035-220', '398      ', 'R GABRIEL SOARES', 'OLAVO                         ');
INSERT INTO cd_cep_br VALUES ('45.035-230', '398      ', 'TV GABRIEL SOARES', 'OLAVO                         ');
INSERT INTO cd_cep_br VALUES ('45.020-500', '398      ', 'R GENESIO PORTO', 'EXPOSICAO                     ');
INSERT INTO cd_cep_br VALUES ('45.010-120', '398      ', 'TV GERSON SALES', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('45.045-020', '398      ', 'PC GERSON SALES', 'AT MARON                      ');
INSERT INTO cd_cep_br VALUES ('45.030-150', '398      ', 'R COTEGIPE', 'IBIRAPUERA                    ');
INSERT INTO cd_cep_br VALUES ('45.030-490', '398      ', 'TV COTEGIPE', 'IBIRAPUERA                    ');
INSERT INTO cd_cep_br VALUES ('45.030-540', '398      ', 'PC COTEGIPE', 'IBIRAPUERA                    ');
INSERT INTO cd_cep_br VALUES ('45.020-301', '398      ', 'AV CRESCENCIO LACERDA- ATE 95/96', 'RECREIO                       ');
INSERT INTO cd_cep_br VALUES ('45.020-300', '398      ', 'AV CRESCENCIO LACERDA- DE 97/98 AO FIM', 'E NORMAL                      ');
INSERT INTO cd_cep_br VALUES ('45.010-310', '398      ', 'TV CRESCENCIO SILVEIRA', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('45.010-060', '398      ', 'AV CRESCENCIO SILVEIRA- ATE 273/278', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('45.015-530', '398      ', 'AV CRESCENCIO SILVEIRA- DE 275/280 AO FIM', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('45.023-200', '398      ', 'R CREUZA RAIZ', 'JUREMA                        ');
INSERT INTO cd_cep_br VALUES ('45.040-260', '398      ', 'R CRUZEIRO, DO', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('45.025-410', '398      ', 'TV CUIABA', 'ALEGRIA                       ');
INSERT INTO cd_cep_br VALUES ('45.010-300', '398      ', 'TV DANIEL FERRAZ', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('45.010-290', '398      ', 'TV DANIEL GUSMAO', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('45.015-400', '398      ', 'R DANTE MENEZES', 'BANDEIRA                      ');
INSERT INTO cd_cep_br VALUES ('45.035-280', '398      ', 'R DEMOCRATAS', 'OLAVO                         ');
INSERT INTO cd_cep_br VALUES ('45.035-600', '398      ', 'R DEODORO DA FONSECA', 'IRACEMA                       ');
INSERT INTO cd_cep_br VALUES ('45.025-630', '398      ', 'AV DERALDO MENDES- ATE 301/400', 'BR-116                        ');
INSERT INTO cd_cep_br VALUES ('45.025-040', '398      ', 'AV DERALDO MENDES- DE 303/402 AO FIM', 'FEIRINHA                      ');
INSERT INTO cd_cep_br VALUES ('45.035-170', '398      ', 'R DEUSDETE AMARAL', 'OLAVO                         ');
INSERT INTO cd_cep_br VALUES ('45.045-000', '398      ', 'R DEZ DE NOVEMBRO- ATE 264/293', 'AT MARON                      ');
INSERT INTO cd_cep_br VALUES ('45.045-001', '398      ', 'R DEZ DE NOVEMBRO- DE 266/295 AO FIM', 'FLAMENGO                      ');
INSERT INTO cd_cep_br VALUES ('45.025-420', '398      ', 'R DIAMANTINA', 'ALEGRIA                       ');
INSERT INTO cd_cep_br VALUES ('45.015-410', '398      ', 'PC DINO CORREIA', 'BANDEIRA                      ');
INSERT INTO cd_cep_br VALUES ('45.045-150', '398      ', 'R DOIS DE JANEIRO', 'AT MARON                      ');
INSERT INTO cd_cep_br VALUES ('45.020-020', '398      ', 'R DOIS DE JULHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.015-080', '398      ', 'TV DOIS DE JULHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.035-010', '398      ', 'R DOM PEDRO II', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.045-450', '398      ', 'R DUARTE DA COSTA', 'FLAMENGO                      ');
INSERT INTO cd_cep_br VALUES ('45.023-430', '398      ', 'R DURVAL SANTOS', 'BELA VISTA                    ');
INSERT INTO cd_cep_br VALUES ('45.050-370', '398      ', 'R EDMUNDO CARDOSO', 'BNH                           ');
INSERT INTO cd_cep_br VALUES ('45.065-570', '398      ', 'R EDMUNDO GUEDES', 'KADIJA                        ');
INSERT INTO cd_cep_br VALUES ('45.010-320', '398      ', 'R EDMUNDO SANTOS', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('45.045-210', '398      ', 'R EDUARDO DALTON- ATE 436/439', 'AT MARON                      ');
INSERT INTO cd_cep_br VALUES ('45.045-211', '398      ', 'R EDUARDO DALTON- DE 438/441 AO FIM', 'FLAMENGO                      ');
INSERT INTO cd_cep_br VALUES ('45.023-230', '398      ', 'R EGITO', 'JUREMA                        ');
INSERT INTO cd_cep_br VALUES ('45.020-140', '398      ', 'R ELPIDIO FLORES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.050-390', '398      ', 'VL EMURC', 'BNH                           ');
INSERT INTO cd_cep_br VALUES ('45.065-250', '398      ', 'R ENCRUZILHADA', 'PATAGONIA                     ');
INSERT INTO cd_cep_br VALUES ('45.035-320', '398      ', 'R CANDIDO FLORES', 'OLAVO                         ');
INSERT INTO cd_cep_br VALUES ('45.020-290', '398      ', 'R CANDIDO SALES', 'E NORMAL                      ');
INSERT INTO cd_cep_br VALUES ('45.023-080', '398      ', 'R CARACAS', 'JUREMA                        ');
INSERT INTO cd_cep_br VALUES ('45.025-670', '398      ', 'TV CARAMURU', 'BR-116                        ');
INSERT INTO cd_cep_br VALUES ('45.030-270', '398      ', 'R CARAVELAS', 'IBIRAPUERA                    ');
INSERT INTO cd_cep_br VALUES ('45.065-590', '398      ', 'R CARAVELAS', 'KADIJA                        ');
INSERT INTO cd_cep_br VALUES ('45.010-280', '398      ', 'R CARIOCA', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('45.040-280', '398      ', 'R CARLOS GOMES', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('45.035-610', '398      ', 'R CARNEIRO DE CAMPOS', 'IRACEMA                       ');
INSERT INTO cd_cep_br VALUES ('45.010-030', '398      ', 'R CASSIANO SANTOS', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('45.045-430', '398      ', 'R CASSIMIRO CARDOSO', 'FLAMENGO                      ');
INSERT INTO cd_cep_br VALUES ('45.035-240', '398      ', 'R CASSIMIRO DE ABREU', 'OLAVO                         ');
INSERT INTO cd_cep_br VALUES ('45.035-080', '398      ', 'R CASTRO ALVES', 'OLAVO                         ');
INSERT INTO cd_cep_br VALUES ('45.015-050', '398      ', 'TV CATAO FERRAZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.015-040', '398      ', 'R CATAO FERRAZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.065-100', '398      ', 'R CAXIAS', 'PATAGONIA                     ');
INSERT INTO cd_cep_br VALUES ('45.040-340', '398      ', 'R CAXIAS', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('45.025-030', '398      ', 'AV CEARA', 'FEIRINHA                      ');
INSERT INTO cd_cep_br VALUES ('45.025-620', '398      ', 'TV CEARA', 'BR-116                        ');
INSERT INTO cd_cep_br VALUES ('45.010-220', '398      ', 'TV CELI DE FREITAS', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('45.010-210', '398      ', 'R CELI DE FREITAS', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('45.015-650', '398      ', 'AV CENTENARIO', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('45.050-010', '398      ', 'R CLAUDIA BOTELHO', 'URBIS                         ');
INSERT INTO cd_cep_br VALUES ('45.023-460', '398      ', 'PC CLEMENTE BRITO', 'BELA VISTA                    ');
INSERT INTO cd_cep_br VALUES ('45.023-160', '398      ', 'R COLOMBIA', 'JUREMA                        ');
INSERT INTO cd_cep_br VALUES ('45.015-060', '398      ', 'R CONCEICAO, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.095-140', '398      ', 'CJ CONQUISTA VI', 'CONQUISTA                     ');
INSERT INTO cd_cep_br VALUES ('45.035-470', '398      ', 'R CONQUISTA, DA', 'IRACEMA                       ');
INSERT INTO cd_cep_br VALUES ('45.035-480', '398      ', 'TV CONQUISTA, DA', 'IRACEMA                       ');
INSERT INTO cd_cep_br VALUES ('45.045-480', '398      ', 'R CONSTELACAO', 'FLAMENGO                      ');
INSERT INTO cd_cep_br VALUES ('45.050-420', '398      ', 'AV CONTORNO, DO- ATE 355/356', 'BNH                           ');
INSERT INTO cd_cep_br VALUES ('45.055-030', '398      ', 'AV CONTORNO, DO- DE 357/358 AO FIM', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('45.040-000', '398      ', 'R CORONEL GUGE', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('45.015-070', '398      ', 'R CORREIA LEITE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.045-120', '398      ', 'R COSTA E SILVA', 'AT MARON                      ');
INSERT INTO cd_cep_br VALUES ('45.035-310', '398      ', 'R BELA VISTA', 'OLAVO                         ');
INSERT INTO cd_cep_br VALUES ('45.040-200', '398      ', 'R BELA VISTA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('45.030-200', '398      ', 'R BELEM', 'IBIRAPUERA                    ');
INSERT INTO cd_cep_br VALUES ('45.050-146', '398      ', 'AV BELO HORIZONTE', 'URBIS                         ');
INSERT INTO cd_cep_br VALUES ('45.083-000', '398      ', 'EST BEM-QUER', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('41.305-190', '435      ', 'R VALDELICE BRANDAO', 'VALERIA                       ');
INSERT INTO cd_cep_br VALUES ('45.065-290', '398      ', 'AV BOA VONTADE- ATE 1869/1912', 'PATAGONIA                     ');
INSERT INTO cd_cep_br VALUES ('41.390-530', '435      ', 'R VALDELICE TEIXEIRA', 'VL CANARIA                    ');
INSERT INTO cd_cep_br VALUES ('45.996-580', '577      ', 'R MUNIZ SANTOS', 'CASTELINHO                    ');
INSERT INTO cd_cep_br VALUES ('45.997-240', '577      ', 'R N-10', 'VL CARAIPE                    ');
INSERT INTO cd_cep_br VALUES ('45.997-245', '577      ', 'R N-11', 'VL CARAIPE                    ');
INSERT INTO cd_cep_br VALUES ('45.997-250', '577      ', 'R N-12', 'VL CARAIPE                    ');
INSERT INTO cd_cep_br VALUES ('45.997-255', '577      ', 'R N-13', 'VL CARAIPE                    ');
INSERT INTO cd_cep_br VALUES ('45.997-019', '577      ', 'R NASCIMENTO FELIX', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('45.998-015', '577      ', 'R NEOMAR DE ALCANTARA', 'JD CARAIPE                    ');
INSERT INTO cd_cep_br VALUES ('45.995-026', '577      ', 'R NILO PECANHA', 'ALAGOAS                       ');
INSERT INTO cd_cep_br VALUES ('45.996-200', '577      ', 'R NO', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('45.995-400', '577      ', 'R NOSSA SENHORA APARECIDA', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('45.996-245', '577      ', 'R NOSSA SENHORA APARECIDA', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('45.995-420', '577      ', 'R NOSSA SENHORA DA AJUDA', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('45.996-560', '577      ', 'R NOSSA SENHORA DA AJUDA', 'CASTELINHO                    ');
INSERT INTO cd_cep_br VALUES ('45.997-011', '577      ', 'R NOSSA SENHORA DA AJUDA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('45.995-395', '577      ', 'R NOSSA SENHORA DA CONCEICAO', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('45.996-405', '577      ', 'R NOSSA SENHORA DA CONCEICAO', 'N AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('45.995-390', '577      ', 'R NOSSA SENHORA DA PENHA', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('45.998-439', '577      ', 'R NOVA ESPERANCA', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('45.996-660', '577      ', 'LOT NOVA JERUSALEM', 'N JERUSALEM                   ');
INSERT INTO cd_cep_br VALUES ('45.998-660', '577      ', 'LOT NOVA TEIXEIRA', 'N TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('45.998-430', '577      ', 'R NOVA YORK', 'VL VARGAS                     ');
INSERT INTO cd_cep_br VALUES ('45.995-210', '577      ', 'R LAUZANI', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('45.996-014', '577      ', 'R LEUR LOMANTO', 'B VISTA II                    ');
INSERT INTO cd_cep_br VALUES ('45.998-244', '577      ', 'LOT LIBERDADE', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('45.997-015', '577      ', 'R LIBERDADE, DA- ATE 167/168', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('45.997-160', '577      ', 'R LIBERDADE, DA- DE 169/170 AO FIM', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('45.998-453', '577      ', 'R LIMA', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('45.996-280', '577      ', 'R LISBOA', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('45.995-046', '577      ', 'R LOMANTO JUNIOR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.996-555', '577      ', 'R LOMANTO JUNIOR', 'CASTELINHO                    ');
INSERT INTO cd_cep_br VALUES ('45.998-233', '577      ', 'R LUIS ANTONIO OLIVEIRA', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('45.998-019', '577      ', 'R LUIS CALMON', 'JD CARAIPE                    ');
INSERT INTO cd_cep_br VALUES ('45.996-355', '577      ', 'PC LUIZ VIANA FILHO', 'TREVO                         ');
INSERT INTO cd_cep_br VALUES ('45.996-046', '577      ', 'R LUXEMBURGO', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('45.998-044', '577      ', 'R M', 'JD CARAIPE                    ');
INSERT INTO cd_cep_br VALUES ('45.997-065', '577      ', 'R MACANAIBA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('45.998-435', '577      ', 'R MACAUBA', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('45.997-235', '577      ', 'R MACHACALIS', 'VL CARAIPE                    ');
INSERT INTO cd_cep_br VALUES ('45.996-010', '577      ', 'R MANAUS', 'B VISTA II                    ');
INSERT INTO cd_cep_br VALUES ('45.995-425', '577      ', 'R MANOEL CARDOSO NETO', 'TEIXEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('45.997-380', '577      ', 'R MANOEL DA PAZ', 'VL VERDE                      ');
INSERT INTO cd_cep_br VALUES ('45.995-360', '577      ', 'R MANOEL EUCLIDES MEDEIROS', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('45.996-485', '577      ', 'R MANOEL FELIX CORREIA', 'CASTELINHO                    ');
INSERT INTO cd_cep_br VALUES ('45.996-655', '577      ', 'R MANOEL RODRIGUES', 'CASTELINHO                    ');
INSERT INTO cd_cep_br VALUES ('45.998-405', '577      ', 'R MANOEL RODRIGUES BARABA', 'VL VARGAS                     ');
INSERT INTO cd_cep_br VALUES ('45.998-423', '577      ', 'R MANOEL SAMBIQUE', 'VL VARGAS                     ');
INSERT INTO cd_cep_br VALUES ('45.998-018', '577      ', 'R MANOEL VELOSO', 'JD CARAIPE                    ');
INSERT INTO cd_cep_br VALUES ('45.998-014', '577      ', 'R MARCOS ABICAR', 'JD CARAIPE                    ');
INSERT INTO cd_cep_br VALUES ('45.995-041', '577      ', 'AV MARECHAL CASTELO BRANCO- ATE 543/544', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.995-042', '577      ', 'AV MARECHAL CASTELO BRANCO- DE 545/546 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.995-051', '577      ', 'R MARECHAL COSTA E SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.997-026', '577      ', 'R MARECHAL COSTA E SILVA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('45.995-031', '577      ', 'PC MARECHAL DEODORO DA FONSECA', 'ALAGOAS                       ');
INSERT INTO cd_cep_br VALUES ('45.995-035', '577      ', 'R MARECHAL EURICO GASPAR DUTRA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('45.996-620', '577      ', 'R MARIA QUITERIA', 'CASTELINHO                    ');
INSERT INTO cd_cep_br VALUES ('45.995-025', '577      ', 'R MARQUES DE BARBACENA', 'ALAGOAS                       ');
INSERT INTO cd_cep_br VALUES ('45.995-021', '577      ', 'R MASSANORO NAGAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.995-250', '577      ', 'R MATIAS DE ARAUJO', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('45.995-180', '577      ', 'TV MAUA', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('45.998-427', '577      ', 'R JOAO BERNARDINO MEDEIROS', 'VL VARGAS                     ');
INSERT INTO cd_cep_br VALUES ('45.995-355', '577      ', 'R JOAO CALMON', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('45.998-420', '577      ', 'R JOAO DE JESUS', 'VL VARGAS                     ');
INSERT INTO cd_cep_br VALUES ('45.996-135', '577      ', 'AV JOAO DIONISIO DE ALMEIDA', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('45.995-430', '577      ', 'R JOAO PALMEIRA GUERRA', 'TEIXEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('45.998-421', '577      ', 'R JOAO PESSOA', 'VL VARGAS                     ');
INSERT INTO cd_cep_br VALUES ('45.998-458', '577      ', 'R JOAO TRINTA', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('45.998-236', '577      ', 'R JOAQUIM BARBOSA', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('45.995-019', '577      ', 'R JOAQUIM MUNIZ NETO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.995-009', '577      ', 'R JOAQUIM NABUCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.997-190', '577      ', 'R JOAQUIM NASCIMENTO', 'VL CARAIPE                    ');
INSERT INTO cd_cep_br VALUES ('45.995-030', '577      ', 'PC JOEL ALMEIDA', 'ALAGOAS                       ');
INSERT INTO cd_cep_br VALUES ('45.998-407', '577      ', 'R JOEL DE ANDRADE', 'VL VARGAS                     ');
INSERT INTO cd_cep_br VALUES ('45.996-460', '577      ', 'R JOSE BONIFACIO', 'CASTELINHO                    ');
INSERT INTO cd_cep_br VALUES ('45.998-216', '577      ', 'R JOSE DO PATROCINIO', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('45.996-440', '577      ', 'R JOSE FELIX CORREIA', 'N AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('45.996-465', '577      ', 'R JOSE FELIX CORREIA', 'CASTELINHO                    ');
INSERT INTO cd_cep_br VALUES ('45.998-425', '577      ', 'R JOSE MOURA', 'VL VARGAS                     ');
INSERT INTO cd_cep_br VALUES ('45.996-480', '577      ', 'R JOSE PERREIRA DE CARVALHO', 'CASTELINHO                    ');
INSERT INTO cd_cep_br VALUES ('45.995-485', '577      ', 'TV JOSE RODRIGUES DOS SANTOS', 'TEIXEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('45.995-455', '577      ', 'R JOSE RODRIGUES DOS SANTOS', 'TEIXEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('45.996-275', '577      ', 'R JUCINEU BENVINDO', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('45.996-515', '577      ', 'R JULIO GERONIMO', 'CASTELINHO                    ');
INSERT INTO cd_cep_br VALUES ('45.996-490', '577      ', 'R JULIO MARTINS', 'CASTELINHO                    ');
INSERT INTO cd_cep_br VALUES ('45.998-404', '577      ', 'R JULIO RICO', 'VL VARGAS                     ');
INSERT INTO cd_cep_br VALUES ('45.996-220', '577      ', 'R JUSCELINO KUBITSCHEK', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('45.995-033', '577      ', 'R JUSCELINO KUBITSCHEK', 'ALAGOAS                       ');
INSERT INTO cd_cep_br VALUES ('45.995-034', '577      ', 'TV JUSCELINO KUBITSCHEK', 'ALAGOAS                       ');
INSERT INTO cd_cep_br VALUES ('45.998-406', '577      ', 'R JUSTINO DE ABREU', 'VL VARGAS                     ');
INSERT INTO cd_cep_br VALUES ('45.998-029', '577      ', 'R JUTAHY MAGALHAES JUNIOR', 'JD CARAIPE                    ');
INSERT INTO cd_cep_br VALUES ('45.996-100', '577      ', 'R JUVENTUDE, DA- ATE 679/ 680', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('45.997-034', '577      ', 'R JUVENTUDE, DA- DE 681/682 AO FIM', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('45.996-630', '577      ', 'R KL', 'CASTELINHO                    ');
INSERT INTO cd_cep_br VALUES ('45.998-001', '577      ', 'R L', 'JD CARAIPE                    ');
INSERT INTO cd_cep_br VALUES ('45.998-221', '577      ', 'R LAPA', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('45.998-202', '577      ', 'R LARANJEIRA', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('45.998-454', '577      ', 'R LARANJEIRAS', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('45.998-415', '577      ', 'R LAURENCIO VIEIRA', 'VL VARGAS                     ');
INSERT INTO cd_cep_br VALUES ('45.998-437', '577      ', 'R INTERIOR', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('45.996-215', '577      ', 'R IPANEMA', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('45.996-285', '577      ', 'TV IPIRANGA', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('40.395-790', '435      ', 'TV TEIXEIRA', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.275-470', '435      ', 'TV TEIXEIRA BARROS', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('44.572-060', '454      ', 'R ROBERTO SANTOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.042-580', '156      ', 'R TORORO', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('40.435-570', '435      ', 'R MARIO AUGUSTO TEIXEIRA DE FREITAS', 'MASSARANDUBA                  ');
INSERT INTO cd_cep_br VALUES ('40.800-130', '435      ', 'R MARIO BARROS', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('41.740-506', '435      ', 'R MARIO BESTETI', 'PITUACU                       ');
INSERT INTO cd_cep_br VALUES ('40.323-060', '435      ', 'R MARIO DE SOUZA DANTAS', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('41.600-091', '435      ', 'R MARIO GUSMAO', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('41.213-330', '435      ', 'R MARIO KERTESZ', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('41.213-340', '435      ', 'TV MARIO KERTESZ', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('41.100-420', '435      ', 'R MARIO KERTESZ', 'SARAMANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('40.352-020', '435      ', 'TV MARIO KERTESZ', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.340-680', '435      ', 'R MARIO KERTESZ', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('40.750-450', '435      ', 'R MARIO KERTESZ', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('41.500-159', '435      ', 'R MARIO KERTESZ', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('40.275-240', '435      ', 'AV MARIO LEAL FERREIRA', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.252-390', '435      ', 'AV MARIO LEAL FERREIRA- LADO IMPAR', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('40.253-480', '435      ', 'AV MARIO LEAL FERREIRA- LADO PAR', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('40.397-750', '435      ', 'R MARIO LISBOA SAMPAIO', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('40.395-040', '435      ', 'R MARIO LISBOA SAMPAIO', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.397-740', '435      ', 'TV MARIO LISBOA SAMPAIO', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.730-500', '435      ', 'R MARIO MOREIRA', 'FAZ COUTOS I                  ');
INSERT INTO cd_cep_br VALUES ('41.110-120', '435      ', 'R MARIO PAIM', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('40.235-280', '435      ', 'R MARIO PIVA', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('40.270-200', '435      ', 'R MARIO REGO DOS SANTOS', 'VL LAURA                      ');
INSERT INTO cd_cep_br VALUES ('40.215-650', '435      ', 'TV MARIO SIRI', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('41.815-170', '435      ', 'R MARIO TORRES', 'ITAIGARA                      ');
INSERT INTO cd_cep_br VALUES ('40.080-210', '435      ', 'TV MARIO, DO', 'POLITEAMA                     ');
INSERT INTO cd_cep_br VALUES ('41.940-380', '435      ', 'LRG MARIQUITA, DA', 'R VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('41.100-520', '435      ', 'R MARISA SANTOS', 'SARAMANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('41.253-015', '435      ', 'R MARISE MOURA', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('41.315-180', '435      ', 'R MARISTAS, DOS', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('40.483-170', '435      ', 'AV MARITANA', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('40.470-700', '435      ', 'AV MARITIMA', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('41.295-240', '435      ', 'R MARIZETE', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('41.308-200', '435      ', 'R MARIA MARCELINA', 'PALESTINA                     ');
INSERT INTO cd_cep_br VALUES ('40.225-020', '435      ', 'AV MARIA NAZARE', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('41.300-320', '435      ', 'R MARIA PATRICIA', 'VALERIA                       ');
INSERT INTO cd_cep_br VALUES ('40.240-390', '435      ', 'TV MARIA PEIXOTO', 'E V BROTAS                    ');
INSERT INTO cd_cep_br VALUES ('40.240-380', '435      ', 'R MARIA PEIXOTO', 'E V BROTAS                    ');
INSERT INTO cd_cep_br VALUES ('40.240-410', '435      ', 'AV MARIA PEIXOTO', 'E V BROTAS                    ');
INSERT INTO cd_cep_br VALUES ('40.155-120', '435      ', 'AV MARIA PINHO', 'JD APIPEMA                    ');
INSERT INTO cd_cep_br VALUES ('40.301-100', '435      ', 'AV MARIA PINTO', 'BARBALHO                      ');
INSERT INTO cd_cep_br VALUES ('41.308-300', '435      ', 'R MARIA QUITERIA', 'PALESTINA                     ');
INSERT INTO cd_cep_br VALUES ('40.730-280', '435      ', 'R MARIA QUITERIA', 'FAZ COUTOS I                  ');
INSERT INTO cd_cep_br VALUES ('41.295-080', '435      ', 'AV MARIA REGINA', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('41.310-185', '435      ', 'R MARIA RITA PONTES', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('41.260-220', '435      ', 'R MARIA RODRIGUES', 'CANABRAVA                     ');
INSERT INTO cd_cep_br VALUES ('40.275-236', '435      ', 'R MARIA ROMANA CALMON', 'C BROTAS                      ');
INSERT INTO cd_cep_br VALUES ('41.300-180', '435      ', 'R MARIA SIMONE BARRADAS', 'VALERIA                       ');
INSERT INTO cd_cep_br VALUES ('40.221-110', '435      ', 'R MARIA VALENTINA', 'E V FEDERACAO                 ');
INSERT INTO cd_cep_br VALUES ('41.615-350', '435      ', 'R MARIA VIRGINIA', 'AT COQUEIRINHO                ');
INSERT INTO cd_cep_br VALUES ('41.297-260', '435      ', 'AV MARIANO', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('41.270-560', '435      ', 'R MARIANO', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('41.230-080', '435      ', 'R MARIAZUMBA', 'GJAS R P VARGAS               ');
INSERT INTO cd_cep_br VALUES ('41.213-500', '435      ', 'R MARICARLA PEREIRA', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('40.352-420', '435      ', 'AV MARIETA', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.410-260', '435      ', 'AV MARIETA', 'MARES                         ');
INSERT INTO cd_cep_br VALUES ('41.815-260', '435      ', 'R MARIETA ALVES', 'ITAIGARA                      ');
INSERT INTO cd_cep_br VALUES ('41.385-510', '435      ', 'R MARIETA VALE', 'S ABRIL                       ');
INSERT INTO cd_cep_br VALUES ('40.140-490', '435      ', 'R MARILDA CORREIA', 'CHAME-CHAME                   ');
INSERT INTO cd_cep_br VALUES ('41.308-160', '435      ', 'R MARILDETE SANTOS', 'PALESTINA                     ');
INSERT INTO cd_cep_br VALUES ('41.210-400', '435      ', 'R MARILENE', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('41.213-080', '435      ', 'TV MARILENE ARAUJO', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('41.213-070', '435      ', 'R MARILENE ARAUJO', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('41.213-430', '435      ', 'PC MARINA DE QUEIROZ', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('41.213-270', '435      ', 'R MARINA DEIRO ROCHA', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('40.275-060', '435      ', 'R MARINA MATURINO', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.285-090', '435      ', 'TV MARINA MATURINO', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('41.217-200', '435      ', 'R MARINA ROCHA', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('41.915-420', '435      ', 'R MARINALVA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('40.230-540', '435      ', 'AV MARINALVA', 'E V FEDERACAO                 ');
INSERT INTO cd_cep_br VALUES ('41.213-130', '435      ', 'TV MARINALVA GONZALEZ', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('40.060-430', '435      ', 'BC MARIA DA PAZ', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('40.395-330', '435      ', 'AV MARIA DA PAZ', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('41.250-060', '435      ', 'TV MARIA DAS GRACAS', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('40.470-360', '435      ', 'AV MARIA DAS GRACAS', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('41.195-750', '435      ', 'R MARIA DAS GRACAS RIBEIRO', 'BARREIRAS                     ');
INSERT INTO cd_cep_br VALUES ('41.253-150', '435      ', 'R MARIA DE FATIMA', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('41.385-250', '435      ', 'R MARIA DE JESUS', 'S ABRIL                       ');
INSERT INTO cd_cep_br VALUES ('41.225-260', '435      ', 'AV MARIA DE LOURDES', 'M ESCURA                      ');
INSERT INTO cd_cep_br VALUES ('40.480-520', '435      ', 'R MARIA DE LOURDES', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('41.390-750', '435      ', 'R MARIA DE LOURDES SAMPAIO', 'VL CANARIA                    ');
INSERT INTO cd_cep_br VALUES ('41.310-360', '435      ', 'TV MARIA DO CARMO', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('41.387-320', '435      ', 'TV MARIA DO CARMO', 'N MAROTINHO                   ');
INSERT INTO cd_cep_br VALUES ('40.230-060', '435      ', 'TV MARIA EUGENIA', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('40.230-070', '435      ', 'VL MARIA EUGENIA', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('41.300-010', '435      ', 'R MARIA EUGENIA TEMPORAL', 'VALERIA                       ');
INSERT INTO cd_cep_br VALUES ('40.387-170', '435      ', 'R MARIA EULALIA', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.243-080', '435      ', 'R MARIA FELIPA', 'E V BROTAS                    ');
INSERT INTO cd_cep_br VALUES ('40.243-090', '435      ', 'TV MARIA FELIPA', 'E V BROTAS                    ');
INSERT INTO cd_cep_br VALUES ('41.270-580', '435      ', 'R MARIA FIUZA', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('40.335-750', '435      ', 'AV MARIA HELENA', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('40.365-320', '435      ', 'R MARIA HELENA HASSELMAN', 'CURUZU                        ');
INSERT INTO cd_cep_br VALUES ('41.225-450', '435      ', 'R MARIA HILDA', 'M ESCURA                      ');
INSERT INTO cd_cep_br VALUES ('41.750-070', '435      ', 'R MARIA IGNACIA PARAGUASSU', 'ARMACAO                       ');
INSERT INTO cd_cep_br VALUES ('40.210-300', '435      ', 'R MARIA IMACULADA', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('40.480-010', '435      ', 'R MARIA ISABEL', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('40.260-200', '435      ', 'AV MARIA JOANA', 'L ANSELMO                     ');
INSERT INTO cd_cep_br VALUES ('40.230-170', '435      ', 'TV MARIA JOSE', 'E V FEDERACAO                 ');
INSERT INTO cd_cep_br VALUES ('40.235-170', '435      ', 'TV MARIA JOSE', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('40.350-300', '435      ', 'TV MARIA JOSE', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('41.207-160', '435      ', 'TV MARIA JOSE', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('41.230-370', '435      ', 'R MARIA JOSE GONCALVES', 'JD CAJAZEIRA                  ');
INSERT INTO cd_cep_br VALUES ('41.250-280', '435      ', 'AV MARIA LUCIA', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('45.998-004', '577      ', 'R FILIPINAS', 'JD CARAIPE                    ');
INSERT INTO cd_cep_br VALUES ('45.995-064', '577      ', 'R FLAVIANO GUIMARAES', 'W BRITO                       ');
INSERT INTO cd_cep_br VALUES ('45.995-240', '577      ', 'R FLONKIN AMARO GOMES', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('40.713-120', '435      ', 'R VIOLA, DA', 'ITACARANHA                    ');
INSERT INTO cd_cep_br VALUES ('40.713-110', '435      ', 'R VIOLEIRO, DO', 'ITACARANHA                    ');
INSERT INTO cd_cep_br VALUES ('40.740-600', '435      ', 'R VIOLETA SA', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('41.810-080', '435      ', 'R VIOLETAS, DAS', 'PITUBA                        ');
INSERT INTO cd_cep_br VALUES ('40.720-040', '435      ', 'R VIRGENS, DAS', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('40.480-530', '435      ', 'PC VIRGENS, DAS', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('40.720-030', '435      ', 'TV VIRGENS, DAS', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('40.480-350', '435      ', 'TV VIRGENS, DAS', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('41.710-220', '435      ', 'R VIRGILDASIO SENA', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('40.250-470', '435      ', 'R VIRGILDASIO SENA', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('40.250-460', '435      ', 'AV VIRGILDASIO SENA', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('41.390-150', '435      ', 'TV VIRGILINA ROSA', 'VL CANARIA                    ');
INSERT INTO cd_cep_br VALUES ('41.390-160', '435      ', 'R VIRGILINA ROSA', 'VL CANARIA                    ');
INSERT INTO cd_cep_br VALUES ('40.020-020', '435      ', 'R VIRGILIO DAMASIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('40.050-510', '435      ', 'R VIRGILIO DE LEMOS', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('41.370-390', '435      ', 'R VIRGILIO GOMES', 'JD N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('40.335-240', '435      ', 'R VIRGILIO GONCALVES', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('40.254-140', '435      ', 'AV VIRGILIO NEVES', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('40.320-220', '435      ', 'TV VIRGINIA', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('40.243-350', '435      ', 'AV VIRGINIA', 'E V BROTAS                    ');
INSERT INTO cd_cep_br VALUES ('41.211-560', '435      ', 'R VIRGINIA SANTA ISABEL', 'ARENOSO                       ');
INSERT INTO cd_cep_br VALUES ('40.430-580', '435      ', 'R VISCONDE DE ABAETE', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('40.420-320', '435      ', 'R VISCONDE DE CABO FRIO', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('40.220-147', '435      ', 'R VISCONDE DE CACHOEIRA- ATE 180 - LADO PAR', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('40.223-026', '435      ', 'R VISCONDE DE CACHOEIRA- DE 182 AO FIM - LADO PA', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('40.220-146', '435      ', 'R VISCONDE DE CACHOEIRA- LADO IMPAR', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('40.015-170', '435      ', 'PC VISCONDE DE CAIRU', 'COMERCIO                      ');
INSERT INTO cd_cep_br VALUES ('40.420-160', '435      ', 'R VISCONDE DE CARAVELAS', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('41.900-000', '435      ', 'R VISCONDE DE ITABORAI', 'AMARALINA                     ');
INSERT INTO cd_cep_br VALUES ('41.900-010', '435      ', 'TV VISCONDE DE ITABORAI', 'AMARALINA                     ');
INSERT INTO cd_cep_br VALUES ('40.020-080', '435      ', 'R VISCONDE DE ITAPARICA', 'BARROQUINHA                   ');
INSERT INTO cd_cep_br VALUES ('40.060-120', '435      ', 'R VISCONDE DE MAUA', 'DOIS DE JULHO                 ');
INSERT INTO cd_cep_br VALUES ('40.320-270', '435      ', 'AV VINTE E QUATRO DE MAIO', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('41.830-660', '435      ', 'PC VINTE E QUATRO DE MAIO', 'PITUBA                        ');
INSERT INTO cd_cep_br VALUES ('41.205-210', '435      ', 'TV VINTE E QUATRO DE MARCO', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('41.205-200', '435      ', 'R VINTE E QUATRO DE MARCO', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('40.710-760', '435      ', 'R VINTE E QUATRO DE OUTUBRO', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('40.430-120', '435      ', 'R VINTE E QUATRO DE SETEMBRO', 'VL R BARBOSA                  ');
INSERT INTO cd_cep_br VALUES ('40.385-030', '435      ', 'R VINTE E SEIS', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.731-230', '435      ', 'R VINTE E SEIS', 'FAZ COUTOS I                  ');
INSERT INTO cd_cep_br VALUES ('41.925-080', '435      ', 'R VINTE E SEIS DE ABRIL', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('40.454-300', '435      ', 'TV VINTE E SEIS DE DEZEMBRO', 'URUGUAI                       ');
INSERT INTO cd_cep_br VALUES ('41.200-210', '435      ', 'TV VINTE E SEIS DE MARCO', 'ENGOMADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('41.213-520', '435      ', 'R VINTE E SETE DE AGOSTO', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('41.205-030', '435      ', 'R VINTE E SETE DE JANEIRO', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('41.200-190', '435      ', 'R VINTE E SETE DE JULHO', 'ENGOMADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('40.731-200', '435      ', 'R VINTE E TRES', 'FAZ COUTOS I                  ');
INSERT INTO cd_cep_br VALUES ('40.435-635', '435      ', 'R VINTE E TRES', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('40.280-030', '435      ', 'R VINTE E TRES DE ABRIL', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.280-040', '435      ', 'TV VINTE E TRES DE ABRIL', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('41.920-150', '435      ', 'R VINTE E TRES DE ABRIL', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('41.630-390', '435      ', 'R VINTE E TRES DE ABRIL', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.260-040', '435      ', 'R VINTE E TRES DE DEZEMBRO', 'CANABRAVA                     ');
INSERT INTO cd_cep_br VALUES ('40.230-140', '435      ', 'TV VINTE E TRES DE FEVEREIRO', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('40.230-220', '435      ', 'R VINTE E TRES DE FEVEREIRO', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('40.375-470', '435      ', 'AV VINTE E TRES DE JANEIRO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('41.120-150', '435      ', 'TV VINTE E TRES DE JANEIRO', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('41.200-060', '435      ', 'R VINTE E TRES DE MAIO', 'ENGOMADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('41.207-030', '435      ', 'R VINTE E TRES DE MARCO', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('41.207-130', '435      ', 'TV VINTE E TRES DE MARCO', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('40.210-560', '435      ', 'R VINTE E TRES DE OUTUBRO', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('41.211-550', '435      ', 'R VINTE E UM DE ABRIL', 'ARENOSO                       ');
INSERT INTO cd_cep_br VALUES ('40.434-720', '435      ', 'TV VINTE E UM DE ABRIL', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('40.820-000', '435      ', 'R VINTE E UM DE ABRIL', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('40.050-390', '435      ', 'R VINTE E UM DE ABRIL', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('41.615-580', '435      ', 'R VINTE E UM DE ABRIL', 'AT COQUEIRINHO                ');
INSERT INTO cd_cep_br VALUES ('40.735-810', '435      ', 'R VINTE E UM DE ABRIL', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('41.620-630', '435      ', 'R VINTE E UM DE AGOSTO', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.915-280', '435      ', 'R VINTE E UM DE AGOSTO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('41.915-290', '435      ', 'TV VINTE E UM DE AGOSTO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('40.450-280', '435      ', 'R VINTE E CINCO DE SETEMBRO', 'URUGUAI                       ');
INSERT INTO cd_cep_br VALUES ('40.731-190', '435      ', 'R VINTE E DOIS', 'FAZ COUTOS I                  ');
INSERT INTO cd_cep_br VALUES ('40.350-320', '435      ', 'TV VINTE E DOIS DE ABRIL', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.433-080', '435      ', 'TV VINTE E DOIS DE FEVEREIRO', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('40.252-100', '435      ', 'TV VINTE E DOIS DE JULHO', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('41.110-500', '435      ', 'R VINTE E DOIS DE MAIO', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('40.387-320', '435      ', 'R VINTE E DOIS DE MARCO', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.450-760', '435      ', 'R VINTE E DOIS DE SETEMBRO', 'URUGUAI                       ');
INSERT INTO cd_cep_br VALUES ('40.731-240', '435      ', 'R VINTE E NOVE', 'FAZ COUTOS I                  ');
INSERT INTO cd_cep_br VALUES ('41.120-470', '435      ', 'TV VINTE E NOVE DE AGOSTO', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('40.385-690', '435      ', 'R VINTE E NOVE DE JULHO', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('41.385-380', '435      ', 'R VINTE E NOVE DE JUNHO', 'S ABRIL                       ');
INSERT INTO cd_cep_br VALUES ('41.610-530', '435      ', 'R VINTE E NOVE DE OUTUBRO', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.100-450', '435      ', 'R VINTE E NOVE DE OUTUBRO', 'SARAMANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('41.640-260', '435      ', '2a VINTE E NOVE DE OUTUBRO', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('41.640-270', '435      ', '1a VINTE E NOVE DE OUTUBRO', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('41.915-640', '435      ', 'R VINTE E NOVE DE SETEMBRO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('41.185-050', '435      ', 'R VINTE E NOVE DE SETEMBRO', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('41.120-070', '435      ', 'R VINTE E OITO DE ABRIL', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('41.120-080', '435      ', 'TV VINTE E OITO DE ABRIL', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('40.313-090', '435      ', 'R VINTE E OITO DE ABRIL', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('40.313-100', '435      ', 'TV VINTE E OITO DE ABRIL', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('41.615-310', '435      ', 'R VINTE E OITO DE JANEIRO', 'AT COQUEIRINHO                ');
INSERT INTO cd_cep_br VALUES ('40.420-540', '435      ', 'AV VIEIRA LOPES', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('41.310-215', '435      ', 'TV SANTANA', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('41.253-035', '435      ', 'TV SANTANA', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('40.720-180', '435      ', 'R VIEIRA PASSOS', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('40.720-190', '435      ', 'TV VIEIRA PASSOS', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('45.998-241', '577      ', 'R FLORES DO BREJO', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('45.998-443', '577      ', 'R FLORES, DAS', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('45.996-640', '577      ', 'TV CHICO MENDES', 'CASTELINHO                    ');
INSERT INTO cd_cep_br VALUES ('45.998-224', '577      ', 'R CLEMENTE SOARES', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('45.998-023', '577      ', 'R CLERISTON ANDRADE', 'JD CARAIPE                    ');
INSERT INTO cd_cep_br VALUES ('45.995-550', '577      ', 'LOT COLINA VERDE', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('45.996-360', '577      ', 'R CORONEL FONSECA', 'TREVO                         ');
INSERT INTO cd_cep_br VALUES ('45.995-095', '577      ', 'R COSME DE FARIAS- ATE 261/262', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('45.995-100', '577      ', 'R COSME DE FARIAS- DE 263/264 AO FIM', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('45.996-500', '577      ', 'R CRAVOLANDIA', 'CASTELINHO                    ');
INSERT INTO cd_cep_br VALUES ('45.996-635', '577      ', 'R CRUZEIRO DO SUL', 'CASTELINHO                    ');
INSERT INTO cd_cep_br VALUES ('45.995-062', '577      ', 'R CUIABA', 'W BRITO                       ');
INSERT INTO cd_cep_br VALUES ('45.995-150', '577      ', 'R CURITIBA- ATE 239/240', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('45.995-145', '577      ', 'R CURITIBA- DE 241/242 AO FIM', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('45.998-009', '577      ', 'R D', 'JD CARAIPE                    ');
INSERT INTO cd_cep_br VALUES ('45.996-150', '577      ', 'TV D', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('45.996-155', '577      ', 'R DD', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('45.996-240', '577      ', 'R DEMOCRACIA', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('45.995-470', '577      ', 'R DEUSDETE MOREIRA ALVES', 'TEIXEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('45.996-022', '577      ', 'R DEZESSEIS', 'REC LAGO                      ');
INSERT INTO cd_cep_br VALUES ('45.996-023', '577      ', 'R DEZESSETE', 'REC LAGO                      ');
INSERT INTO cd_cep_br VALUES ('45.996-019', '577      ', 'R DEZOITO', 'REC LAGO                      ');
INSERT INTO cd_cep_br VALUES ('45.997-180', '577      ', 'AV DIAGONAL NORTE', 'VL CARAIPE                    ');
INSERT INTO cd_cep_br VALUES ('45.998-449', '577      ', 'R DIAS D AVILA', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('45.996-043', '577      ', 'R DINAMARCA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('45.996-255', '577      ', 'R DIONISIO DE ALMEIDA', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('45.996-365', '577      ', 'R DIVINOPOLIS', 'TREVO                         ');
INSERT INTO cd_cep_br VALUES ('45.996-016', '577      ', 'R DOIS', 'REC LAGO                      ');
INSERT INTO cd_cep_br VALUES ('45.998-220', '577      ', 'R DOIS IRMAOS', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('45.995-050', '577      ', 'LRG DOM BOSCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.998-460', '577      ', 'LOT DOM FELIPE', 'D FELIPE                      ');
INSERT INTO cd_cep_br VALUES ('45.998-217', '577      ', 'R DOM MANOEL', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('45.995-058', '577      ', 'R DOM PEDRO I', 'W BRITO                       ');
INSERT INTO cd_cep_br VALUES ('45.995-350', '577      ', 'R DOM PEDRO II', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('45.995-290', '577      ', 'R DOMINGOS PEREIRA RIOS', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('45.996-170', '577      ', 'R DOMINICANOS', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('45.996-250', '577      ', 'R DORES DO CAMPO', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('45.998-025', '577      ', 'R DORIVALDO SANTOS DE JESUS', 'JD CARAIPE                    ');
INSERT INTO cd_cep_br VALUES ('45.998-028', '577      ', 'R DOUTOR CARLOS MOSTARDEIRO', 'JD CARAIPE                    ');
INSERT INTO cd_cep_br VALUES ('45.998-417', '577      ', 'R DOUTOR JOSE ANDRE DA CRUZ', 'VL VARGAS                     ');
INSERT INTO cd_cep_br VALUES ('45.996-410', '577      ', 'R BARBOSA', 'N AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('45.996-260', '577      ', 'R BARRAGEM, DA', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('45.997-030', '577      ', 'R BB', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('45.996-585', '577      ', 'R BEIRA RIO', 'CASTELINHO                    ');
INSERT INTO cd_cep_br VALUES ('45.998-020', '577      ', 'AV BEIRA VALE', 'JD CARAIPE                    ');
INSERT INTO cd_cep_br VALUES ('45.997-365', '577      ', 'R BELA VISTA', 'VL VERDE                      ');
INSERT INTO cd_cep_br VALUES ('45.998-209', '577      ', 'R BELA VISTA', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('45.996-044', '577      ', 'R BELGICA, DA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('45.996-029', '577      ', 'TV BELO HORIZONTE', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('45.996-033', '577      ', 'R BELO HORIZONTE', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('45.996-605', '577      ', 'TV BOM JESUS', 'CASTELINHO                    ');
INSERT INTO cd_cep_br VALUES ('45.995-370', '577      ', 'R BOM JESUS DA LAPA', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('45.998-053', '577      ', 'TV BOTAFOGO', 'S R LIMA                      ');
INSERT INTO cd_cep_br VALUES ('45.996-030', '577      ', 'AV BRASIL', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('45.995-032', '577      ', 'R BRASIL', 'ALAGOAS                       ');
INSERT INTO cd_cep_br VALUES ('45.996-350', '577      ', 'R BRASILIA', 'TREVO                         ');
INSERT INTO cd_cep_br VALUES ('45.995-013', '577      ', 'R BRAULIO NASCIMENTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.996-510', '577      ', 'R BRUMADO', 'CASTELINHO                    ');
INSERT INTO cd_cep_br VALUES ('45.998-035', '577      ', 'R C', 'JD CARAIPE                    ');
INSERT INTO cd_cep_br VALUES ('45.995-170', '577      ', 'R CAETITE', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('45.998-433', '577      ', 'R CAJUITA', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('45.998-056', '577      ', 'R CAMAROES', 'S R LIMA                      ');
INSERT INTO cd_cep_br VALUES ('45.996-790', '577      ', 'LOT CAMINHO DO MAR', 'N AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('45.995-175', '577      ', 'R CANAVIEIRAS', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('45.996-390', '577      ', 'R CANAVIEIRAS', 'N AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('45.996-615', '577      ', 'R CANTINHO DO CEU', 'CASTELINHO                    ');
INSERT INTO cd_cep_br VALUES ('45.998-403', '577      ', 'R CAPITAO ARISTIDES', 'VL VARGAS                     ');
INSERT INTO cd_cep_br VALUES ('45.996-435', '577      ', 'R CARAIVAS', 'N AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('45.998-416', '577      ', 'PC CARAVELAS', 'VL VARGAS                     ');
INSERT INTO cd_cep_br VALUES ('45.997-205', '577      ', 'R CARLOS GOMES', 'VL CARAIPE                    ');
INSERT INTO cd_cep_br VALUES ('45.995-270', '577      ', 'R CARLOS NETTO', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('45.996-495', '577      ', 'R CAROLINA MEDEIROS', 'CASTELINHO                    ');
INSERT INTO cd_cep_br VALUES ('45.998-024', '577      ', 'AV CARTER', 'JD CARAIPE                    ');
INSERT INTO cd_cep_br VALUES ('45.995-005', '577      ', 'PC CASTRO ALVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.995-135', '577      ', 'PC CEARA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('45.996-455', '577      ', 'R CEDRO, DO', 'CASTELINHO                    ');
INSERT INTO cd_cep_br VALUES ('45.995-285', '577      ', 'R CELSON GARCIA', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('45.998-022', '577      ', 'R CEZZAL CAZALL', 'JD CARAIPE                    ');
INSERT INTO cd_cep_br VALUES ('45.998-046', '577      ', 'R ALTO BELA VISTA', 'JD CARAIPE                    ');
INSERT INTO cd_cep_br VALUES ('45.995-105', '577      ', 'R AMAPA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('45.996-095', '577      ', 'R AMARALINA- ATE 1389/1390', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('45.997-033', '577      ', 'R AMARALINA- DE 1391/1392 AO FIM', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('45.995-460', '577      ', 'R AMAZIAS BARRETO DE MORAES', 'TEIXEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('45.995-165', '577      ', 'R AMAZONAS- ATE 93/94', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('45.995-160', '577      ', 'R AMAZONAS- DE 95/96 AO FIM', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('45.997-155', '577      ', 'R AMERICA DO NORTE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('45.997-135', '577      ', 'R AMERICA DO SUL', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('45.997-210', '577      ', 'R AMSTERDAN', 'VL CARAIPE                    ');
INSERT INTO cd_cep_br VALUES ('45.996-425', '577      ', 'R ANA RODRIGUES', 'N AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('45.998-207', '577      ', 'R ANDRE MEDEIROS', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('45.998-238', '577      ', 'R ANTONIO ALVARO DE MELO', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('45.995-055', '577      ', 'AV ANTONIO CARLOS MAGALHAES- ATE 317/318', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.996-051', '577      ', 'AV ANTONIO CARLOS MAGALHAES- DE 319-320 AO FIM', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('45.998-055', '577      ', 'R ANTONIO CHAVES', 'S R LIMA                      ');
INSERT INTO cd_cep_br VALUES ('45.998-049', '577      ', 'TV ANTONIO CHAVES', 'S R LIMA                      ');
INSERT INTO cd_cep_br VALUES ('45.995-022', '577      ', 'R ANTONIO CHICON SOBRIL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.995-220', '577      ', 'R ANTONIO DE FREITAS CORREIA', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('45.995-115', '577      ', 'R ANTONIO MARQUES', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('45.995-067', '577      ', 'R ANTONIO MELO LIMA FRANCO', 'W BRITO                       ');
INSERT INTO cd_cep_br VALUES ('45.995-045', '577      ', 'R ANTONIO SIMPLICIO DE BARROS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.998-026', '577      ', 'R AQUILES SIQUARA', 'JD CARAIPE                    ');
INSERT INTO cd_cep_br VALUES ('45.997-080', '577      ', 'R ARARIBA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('45.995-245', '577      ', 'R ARARIBOIA', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('41.515-330', '435      ', 'R SESSENTA E QUATRO', 'PAZ                           ');
INSERT INTO cd_cep_br VALUES ('40.731-070', '435      ', 'R SETE', 'FAZ COUTOS I                  ');
INSERT INTO cd_cep_br VALUES ('69.093-066', '156      ', 'R PARINTINS(T. NOVA II)', 'COL T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('69.090-140', '156      ', 'R PARIQUIS (CJ C NOVA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.045-090', '156      ', 'AV PARIS (CJ C ELISIOS)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.058-423', '156      ', 'EST PARQUE DAS NACOES', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.058-401', '156      ', 'CJ PARQUE DOS EUCALIPTOS', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.060-750', '156      ', 'CJ PARQUE DOS RIOS I', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.086-590', '156      ', 'R PALMEIRAS, DAS', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.084-611', '156      ', 'R PALMEIRAS, DAS', 'Z PALMARES                    ');
INSERT INTO cd_cep_br VALUES ('69.084-581', '156      ', 'R PALMEIRAS, DAS', 'Z PALMARES                    ');
INSERT INTO cd_cep_br VALUES ('69.059-424', '156      ', 'R PALMEIRAS, DAS', 'S ETELVINA                    ');
INSERT INTO cd_cep_br VALUES ('69.073-380', '156      ', 'R PAMPLONA, DA', 'BETANIA                       ');
INSERT INTO cd_cep_br VALUES ('69.073-260', '156      ', 'R PANAIR', 'S LAZARO                      ');
INSERT INTO cd_cep_br VALUES ('69.047-640', '156      ', 'R PANAIR', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.037-230', '156      ', 'AL PANAMA (CJ JD AMERICA)', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('69.028-180', '156      ', 'R PANAMA (PRQ NACOES)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.044-240', '156      ', 'R PANCRACIO NOBRE (CJ BELVEDERE)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.020-400', '156      ', 'BC PANTALEAO', 'PC 14 JANEIRO                 ');
INSERT INTO cd_cep_br VALUES ('69.081-280', '156      ', 'R PANTANAL', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.035-815', '156      ', 'TV PANTANAL', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.035-354', '156      ', 'R PANTANAL', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.063-514', '156      ', 'BC PANTANAL', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.094-020', '156      ', 'R PAPAGAIO (CJ C NOVA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.087-170', '156      ', 'R PAPOULA', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('69.044-031', '156      ', 'R PAPOULA', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.044-220', '156      ', 'R PAPOULA (CJ FLAMANAL)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.088-340', '156      ', 'R PAPOULAS, DAS', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.082-661', '156      ', 'TV PAPOULAS, DAS', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.083-300', '156      ', 'R PAPOULAS, DAS(CJ TIRADENTES)', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.057-410', '156      ', 'R PARA', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.053-070', '156      ', 'R PARA', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('69.078-550', '156      ', 'BC PARA', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.080-122', '156      ', 'BC PARA', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.086-621', '156      ', 'R PARA', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.057-411', '156      ', 'TV PARA', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.079-422', '156      ', 'BC PARA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.058-370', '156      ', 'R PARA (PRQ LARANJEIRAS)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.095-173', '156      ', 'R PARA (RIACHO DOCE)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.037-124', '156      ', 'R PARA (VL MILITAR KM 5)', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('69.067-626', '156      ', 'BC PARA (VLE AMANHECER)', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.093-141', '156      ', 'R PARACANAUBA(M. OLIVEIRAS)', 'MTE OLIVEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('69.085-210', '156      ', 'R PARACUUBA', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.093-137', '156      ', 'R PARACUUBA(M. OLIVEIRAS)', 'MTE OLIVEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('69.030-670', '156      ', 'AV PARAGUACU', 'VL PRATA                      ');
INSERT INTO cd_cep_br VALUES ('69.030-540', '156      ', 'R PARAGUACU', 'VL PRATA                      ');
INSERT INTO cd_cep_br VALUES ('69.047-120', '156      ', 'R PADRE CALERI (CJ AJURICABA)', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.047-121', '156      ', 'R PADRE CICERO', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.008-150', '156      ', 'R PADRE DAMIAO', 'COL A ALEIXO                  ');
INSERT INTO cd_cep_br VALUES ('69.010-290', '156      ', 'R PADRE ESTELIO DALISON', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.084-221', '156      ', 'R PADRE FLAVIO', 'Z PALMARES                    ');
INSERT INTO cd_cep_br VALUES ('69.084-121', '156      ', 'R PADRE FLAVIO', 'Z PALMARES                    ');
INSERT INTO cd_cep_br VALUES ('69.029-320', '156      ', 'R PADRE FRANCISCO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('69.027-351', '156      ', 'PC PADRE FRANCISCO', 'S RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('69.082-250', '156      ', 'R PADRE FRANCISCO', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.029-321', '156      ', 'BC PADRE FRANCISCO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('69.046-740', '156      ', 'AV PADRE JOAQUIM MAIA/SUL (CJ AJURICABA)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.047-170', '156      ', 'R PADRE JORGE', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.040-150', '156      ', 'R PADRE JOSE DE ANCHIETA (CJ D PEDRO I)', 'D PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('69.084-420', '156      ', 'R PADRE JOSIMO', 'Z PALMARES                    ');
INSERT INTO cd_cep_br VALUES ('69.040-490', '156      ', 'R PADRE MANUEL DA NOBREGA (CJ D PEDRO I)', 'D PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('69.084-430', '156      ', 'R PADRE MARCELINO', 'Z PALMARES                    ');
INSERT INTO cd_cep_br VALUES ('69.037-490', '156      ', 'R PADRE MARCELO', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('69.008-120', '156      ', 'R PADRE MARIO', 'COL A ALEIXO                  ');
INSERT INTO cd_cep_br VALUES ('69.084-623', '156      ', 'R PADRE RAMIU', 'Z PALMARES                    ');
INSERT INTO cd_cep_br VALUES ('69.042-530', '156      ', 'R PADRE ROLLIN (CJ D PEDRO II)', 'D PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('69.033-680', '156      ', 'R PADRE SEVERO', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('69.033-681', '156      ', 'TV PADRE SEVERO', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('69.070-540', '156      ', 'R PAES BARRETO (PANAIR)', 'EDUCANDOS                     ');
INSERT INTO cd_cep_br VALUES ('69.025-040', '156      ', 'AV PAES DE ANDRADE (TARUMA)- ATE 632/675', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.020-000', '156      ', 'AV PAES DE ANDRADE (TARUMA)- DE 634/677 AO FIM', 'PC 14 JANEIRO                 ');
INSERT INTO cd_cep_br VALUES ('69.037-021', '156      ', 'AL PAIS DE GALES (CJ JD EUROPA)', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('69.038-101', '156      ', 'BC PALACIO', 'L VALE                        ');
INSERT INTO cd_cep_br VALUES ('69.054-560', '156      ', 'TV PALESTINA', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.099-036', '156      ', 'R PALESTINA(N. S. FATIMA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.020-340', '156      ', 'BC PALHAS, DAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.070-240', '156      ', 'BC PALHAS, DAS', 'EDUCANDOS                     ');
INSERT INTO cd_cep_br VALUES ('69.088-341', '156      ', 'R PALMACEAS, DAS', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.048-200', '156      ', 'R PALMARES, DOS', 'PAZ                           ');
INSERT INTO cd_cep_br VALUES ('69.070-651', '156      ', 'BC PALMEIRAS', 'COL O MACHADO                 ');
INSERT INTO cd_cep_br VALUES ('69.048-210', '156      ', 'R PALMEIRAS', 'PAZ                           ');
INSERT INTO cd_cep_br VALUES ('69.050-691', '156      ', 'R PALMEIRAS', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.053-440', '156      ', 'BC PALMEIRAS, DAS', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('69.050-690', '156      ', 'R PALMEIRAS, DAS', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.083-160', '156      ', 'R OSVALDO ARANHA (CJ PETRO)', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.037-530', '156      ', 'R OSVALDO BARBOSA', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('69.005-390', '156      ', 'PC OSVALDO CRUZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.027-001', '156      ', 'BC OSVALDO CRUZ', 'S RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('69.067-513', '156      ', 'R OSVALDO CRUZ (S SEBASTIAO)', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.029-350', '156      ', 'R OSWALDO ARANHA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('69.027-000', '156      ', 'R OSWALDO CRUZ', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('69.029-220', '156      ', 'R OSWALDO GOES', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('69.067-370', '156      ', 'R OTAVIO CABRAL (CJ JD PETROPOLIS)', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.085-150', '156      ', 'R OTAVIO FREIRE DA COSTA', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.033-460', '156      ', 'R OTAVIO GUIMARAES', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('69.080-430', '156      ', 'R OURO PRETO', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.048-430', '156      ', 'CJ OURO VERDE', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.059-147', '156      ', 'R OURO VERDE', 'S ETELVINA                    ');
INSERT INTO cd_cep_br VALUES ('69.037-750', '156      ', 'R OUVIDOR, DO', 'L VALE                        ');
INSERT INTO cd_cep_br VALUES ('69.089-200', '156      ', 'R P', 'A MENDES                      ');
INSERT INTO cd_cep_br VALUES ('69.042-260', '156      ', 'AV P', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.097-250', '156      ', 'R P (CJ CANARANAS)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.043-450', '156      ', 'R P (CJ DE FLORES II)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.050-300', '156      ', 'R P (CJ ELDORADO)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.053-770', '156      ', 'Q P (CJ MANAUENSE)', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('69.095-580', '156      ', 'R P (CJ R JUNIOR)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.074-763', '156      ', 'BC SAO SEBASTIAO', 'MRO LIBERDADE                 ');
INSERT INTO cd_cep_br VALUES ('69.063-370', '156      ', 'BC SAO SEBASTIAO', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.025-370', '156      ', 'R SAO SEBASTIAO', 'P VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('69.073-341', '156      ', 'BC SAO SEBASTIAO', 'S LAZARO                      ');
INSERT INTO cd_cep_br VALUES ('69.073-340', '156      ', 'R SAO SEBASTIAO', 'S LAZARO                      ');
INSERT INTO cd_cep_br VALUES ('69.027-040', '156      ', 'R SAO SEBASTIAO', 'S RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('69.027-570', '156      ', 'TV SAO SEBASTIAO', 'S RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('69.050-740', '156      ', 'TV SAO SEBASTIAO', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('69.047-350', '156      ', 'BC SAO SEBASTIAO', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.054-620', '156      ', 'R SAO SEBASTIAO', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.087-481', '156      ', 'BC SAO SEBASTIAO', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('69.093-360', '156      ', 'R SAO SEBASTIAO', 'COL S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('69.025-450', '156      ', 'BC SAO SEBASTIAO', 'P VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('69.035-071', '156      ', 'BC SAO SEBASTIAO', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.027-571', '156      ', 'BC SAO SEBASTIAO', 'S RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('69.035-501', '156      ', 'BC SAO SEBASTIAO', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.086-632', '156      ', 'R SAO PAULO', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.037-569', '156      ', 'R SAO PAULO(L.M. NOGUEIRA)', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('69.093-769', '156      ', 'AV SAO PAULO(T. NOVA II)', 'COL T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('69.058-520', '156      ', 'AV SAO PAULO (PRQ LARANJEIRAS)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.058-650', '156      ', 'R SAO PAULO (PRQ LARANJEIRAS)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.067-394', '156      ', 'BC SAO PAULO (S SEBASTIAO)', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.043-820', '156      ', 'BC SAO PEDRO', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.070-810', '156      ', 'BC SAO PEDRO', 'COL O MACHADO                 ');
INSERT INTO cd_cep_br VALUES ('69.074-180', '156      ', 'R SAO PEDRO', 'COL O MACHADO                 ');
INSERT INTO cd_cep_br VALUES ('69.035-210', '156      ', 'AV SAO PEDRO', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.030-490', '156      ', 'BC SAO PEDRO', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.030-500', '156      ', 'R SAO PEDRO', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.035-220', '156      ', 'TV SAO PEDRO', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.080-660', '156      ', 'BC SAO PEDRO', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.080-500', '156      ', 'R SAO PEDRO', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.082-290', '156      ', 'TV SAO PEDRO', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.070-180', '156      ', 'BC SAO PEDRO', 'EDUCANDOS                     ');
INSERT INTO cd_cep_br VALUES ('69.070-460', '156      ', 'TV SAO PEDRO', 'EDUCANDOS                     ');
INSERT INTO cd_cep_br VALUES ('69.078-670', '156      ', 'BC SAO PEDRO', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.074-740', '156      ', 'AV SAO PEDRO', 'MRO LIBERDADE                 ');
INSERT INTO cd_cep_br VALUES ('69.074-720', '156      ', 'BC SAO PEDRO', 'MRO LIBERDADE                 ');
INSERT INTO cd_cep_br VALUES ('69.074-730', '156      ', 'R SAO PEDRO', 'MRO LIBERDADE                 ');
INSERT INTO cd_cep_br VALUES ('69.079-420', '156      ', 'R SAO PEDRO', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.055-151', '156      ', 'BC SAO PEDRO', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.068-140', '156      ', 'TV SAO PEDRO', 'RAIZ                          ');
INSERT INTO cd_cep_br VALUES ('69.033-270', '156      ', 'R SAO PEDRO', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('69.048-271', '156      ', 'BC SAO PEDRO', 'PAZ                           ');
INSERT INTO cd_cep_br VALUES ('69.075-480', '156      ', 'R SAO PEDRO', 'MAUAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('69.047-340', '156      ', 'R SAO PEDRO', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.093-340', '156      ', 'R SAO PEDRO', 'COL S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('69.093-351', '156      ', 'BC SAO PEDRO', 'COL S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('69.084-471', '156      ', 'R SAO PEDRO', 'Z PALMARES                    ');
INSERT INTO cd_cep_br VALUES ('69.033-271', '156      ', 'BC SAO PEDRO', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('69.047-341', '156      ', 'BC SAO PEDRO', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.075-481', '156      ', 'BC SAO PEDRO', 'MAUAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('69.073-183', '156      ', 'R SAO PEDRO', 'CRESPO                        ');
INSERT INTO cd_cep_br VALUES ('69.038-231', '156      ', 'TV SAO PEDRO', 'L VALE                        ');
INSERT INTO cd_cep_br VALUES ('69.059-149', '156      ', 'R SAO PEDRO', 'S ETELVINA                    ');
INSERT INTO cd_cep_br VALUES ('69.074-766', '156      ', 'BC SAO LUIS', 'MRO LIBERDADE                 ');
INSERT INTO cd_cep_br VALUES ('69.093-380', '156      ', 'R SAO LUIS', 'COL S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('69.008-380', '156      ', 'R SAO LUIS', 'COL A ALEIXO                  ');
INSERT INTO cd_cep_br VALUES ('69.079-442', '156      ', 'R SAO LUIS', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('69.085-574', '156      ', 'BC SAO LUIS', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.028-277', '156      ', 'R SAO LUIZBEIJA FLOR', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.065-142', '156      ', 'BC SAO LUIZ I', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('69.065-147', '156      ', 'BC SAO LUIZ II', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('69.073-821', '156      ', 'R SAO MARCOS', 'S LAZARO                      ');
INSERT INTO cd_cep_br VALUES ('69.048-260', '156      ', 'R SAO MARCOS', 'PAZ                           ');
INSERT INTO cd_cep_br VALUES ('69.093-320', '156      ', 'R SAO MARCOS', 'COL S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('69.039-170', '156      ', 'AV SAO MARCOS', 'N ISRAEL                      ');
INSERT INTO cd_cep_br VALUES ('69.084-593', '156      ', 'R SAO MARCOS', 'Z PALMARES                    ');
INSERT INTO cd_cep_br VALUES ('69.084-594', '156      ', 'TV SAO MARCOS', 'Z PALMARES                    ');
INSERT INTO cd_cep_br VALUES ('69.037-568', '156      ', 'R SAO MARCOS(L.M.NOGUEIRA)', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('69.095-165', '156      ', 'R SAO MARCOS (RIACHO DOCE)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.039-211', '156      ', 'R SAO MATEUS', 'N ISRAEL                      ');
INSERT INTO cd_cep_br VALUES ('69.037-563', '156      ', 'R SAO MATEUS(L.M.NOGUEIRA)', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('69.036-080', '156      ', 'BC SAO MIGUEL', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.073-690', '156      ', 'R SAO MIGUEL', 'BETANIA                       ');
INSERT INTO cd_cep_br VALUES ('69.074-691', '156      ', 'BC SAO MIGUEL', 'MRO LIBERDADE                 ');
INSERT INTO cd_cep_br VALUES ('69.074-700', '156      ', 'R SAO MIGUEL', 'MRO LIBERDADE                 ');
INSERT INTO cd_cep_br VALUES ('69.093-330', '156      ', 'R SAO MIGUEL', 'COL S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('69.039-680', '156      ', 'R SAO MIGUEL', 'N ISRAEL                      ');
INSERT INTO cd_cep_br VALUES ('69.063-091', '156      ', 'BC SAO MIGUEL', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('69.038-062', '156      ', 'BC SAO MIGUEL', 'L VALE                        ');
INSERT INTO cd_cep_br VALUES ('69.030-180', '156      ', 'R SAO PAULO', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.080-650', '156      ', 'BC SAO PAULO', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.029-560', '156      ', 'BC SAO PAULO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('69.029-550', '156      ', 'R SAO PAULO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('69.029-530', '156      ', 'TV SAO PAULO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('69.033-180', '156      ', 'R SAO PAULO', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('69.033-710', '156      ', 'TV SAO PAULO', 'VL PRATA                      ');
INSERT INTO cd_cep_br VALUES ('69.073-190', '156      ', 'R SAO PAULO', 'S LAZARO                      ');
INSERT INTO cd_cep_br VALUES ('69.084-550', '156      ', 'R SAO PAULO', 'Z PALMARES                    ');
INSERT INTO cd_cep_br VALUES ('69.039-010', '156      ', 'R SAO PAULO', 'N ISRAEL                      ');
INSERT INTO cd_cep_br VALUES ('69.030-181', '156      ', 'BC SAO PAULO', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.073-431', '156      ', 'BC SAO PAULO', 'S LAZARO                      ');
INSERT INTO cd_cep_br VALUES ('69.093-290', '156      ', 'R SAO LAZARO', 'COL S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('69.053-261', '156      ', 'BC SAO LAZARO', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('69.073-091', '156      ', 'TV SAO LAZARO', 'BETANIA                       ');
INSERT INTO cd_cep_br VALUES ('69.038-077', '156      ', 'BC SAO LAZARO', 'L VALE                        ');
INSERT INTO cd_cep_br VALUES ('69.067-604', '156      ', 'BC SAO LAZARO (S SEBASTIAO)', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.093-300', '156      ', 'R SAO LEOPOLDO', 'COL S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('69.084-024', '156      ', 'TV SAO LOURENCO', 'Z PALMARES                    ');
INSERT INTO cd_cep_br VALUES ('69.073-620', '156      ', 'BC SAO LUCAS', 'S LAZARO                      ');
INSERT INTO cd_cep_br VALUES ('69.075-471', '156      ', 'R SAO LUCAS', 'MAUAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('69.093-310', '156      ', 'R SAO LUCAS', 'COL S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('69.039-390', '156      ', 'R SAO LUCAS', 'N ISRAEL                      ');
INSERT INTO cd_cep_br VALUES ('69.075-230', '156      ', 'BC SAO LUCAS', 'MAUAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('69.030-080', '156      ', 'R SAO LUCAS', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('69.073-622', '156      ', 'TV SAO LUCAS', 'BETANIA                       ');
INSERT INTO cd_cep_br VALUES ('69.037-562', '156      ', 'R SAO LUCAS(L.M.NOGUEIRA)', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('69.093-477', '156      ', 'R SAO LUCAS(T. NOVA I)', 'COL T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('69.057-250', '156      ', 'R SAO LUIS', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('69.043-810', '156      ', 'BC SAO LUIS', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('41.305-470', '435      ', 'R MARIA LUIZA BARRADAS', 'VALERIA                       ');
INSERT INTO cd_cep_br VALUES ('41.215-790', '435      ', 'R MARIA LUZINETE', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('41.215-800', '435      ', 'TV MARIA LUZINETE', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('41.207-590', '435      ', 'TV MARIA MADALENA', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('40.450-026', '435      ', 'LRG MARES, DOS- LADO IMPAR', 'MARES                         ');
INSERT INTO cd_cep_br VALUES ('40.410-186', '435      ', 'LRG MARES, DOS- LADO PAR', 'MARES                         ');
INSERT INTO cd_cep_br VALUES ('41.290-270', '435      ', 'TV MARGARET', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('41.927-360', '435      ', 'AV MARGARIDA', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('40.253-450', '435      ', 'AV MARGARIDA', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('40.435-400', '435      ', 'AV MARGARIDA', 'MASSARANDUBA                  ');
INSERT INTO cd_cep_br VALUES ('40.395-830', '435      ', 'VL MARGARIDA', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('41.245-640', '435      ', 'TV MARGARIDA', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('40.050-550', '435      ', 'AV MARGARIDA', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('40.335-310', '435      ', 'TV MARGARIDA', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('40.320-310', '435      ', 'TV MARGARIDA', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('40.260-360', '435      ', 'R MARGARIDA ALVES', 'L ANSELMO                     ');
INSERT INTO cd_cep_br VALUES ('41.270-150', '435      ', 'R MARGARIDAS', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('41.810-100', '435      ', 'R MARGARIDAS, DAS', 'PITUBA                        ');
INSERT INTO cd_cep_br VALUES ('41.510-230', '435      ', 'JD MARGARIDAS, DAS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('40.323-070', '435      ', 'VL MARGO', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('40.355-510', '435      ', 'TV MARI', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.025-400', '435      ', 'AV MARIA', 'BX SAPATEIROS                 ');
INSERT INTO cd_cep_br VALUES ('40.155-220', '435      ', 'AV MARIA', 'JD APIPEMA                    ');
INSERT INTO cd_cep_br VALUES ('40.470-460', '435      ', 'AV MARIA', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('40.365-650', '435      ', 'VL MARIA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('40.387-200', '435      ', 'VL MARIA', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.335-700', '435      ', 'AV MARIA', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('40.240-240', '435      ', 'AV MARIA', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('41.180-500', '435      ', 'R MARIA ALINA', 'SABOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('40.325-290', '435      ', 'TV MARIA ALZIRA', 'QUEIMADINHO                   ');
INSERT INTO cd_cep_br VALUES ('40.325-300', '435      ', 'R MARIA ALZIRA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('40.480-340', '435      ', 'R MARIA AMARAL', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('41.253-530', '435      ', 'R MARIA AMELIA', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('40.350-420', '435      ', 'R MARIA ANGELICA', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('41.330-440', '435      ', 'R MARIA ANTONIETA', 'CAJAZEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('40.393-480', '435      ', 'VL MARIA AUXILIADORA', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('41.260-170', '435      ', 'R MARIA BETANIA', 'CANABRAVA                     ');
INSERT INTO cd_cep_br VALUES ('40.025-500', '435      ', 'VL MARIA CASTRO', 'BX SAPATEIROS                 ');
INSERT INTO cd_cep_br VALUES ('40.715-400', '435      ', 'R MARIA CECILIA', 'R SENA                        ');
INSERT INTO cd_cep_br VALUES ('41.515-080', '435      ', 'R MARIA CELIA', 'PAZ                           ');
INSERT INTO cd_cep_br VALUES ('40.253-150', '435      ', 'TV MARIA CRISTINA', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('40.395-380', '435      ', 'AV MARIA DA PAZ', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.740-140', '435      ', 'R MARCELITO VARGAS', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('40.301-430', '435      ', 'R MARCHANTES', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('40.393-090', '435      ', 'R MARCIA MAIA', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('41.213-510', '435      ', 'R MARCIA MARIA', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('41.270-280', '435      ', 'R MARCIA NEIVA', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('40.480-190', '435      ', 'R MARCIANO PORCINO', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('40.015-210', '435      ', 'R MARCILIO DIAS', 'COMERCIO                      ');
INSERT INTO cd_cep_br VALUES ('41.900-160', '435      ', 'R MARCILIO DIAS', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('40.340-595', '435      ', 'VL MARCI0', 'IAPI                          ');
INSERT INTO cd_cep_br VALUES ('41.185-380', '435      ', 'R MARCONDES', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('41.810-225', '435      ', 'PC MARCONI', 'PITUBA                        ');
INSERT INTO cd_cep_br VALUES ('41.820-780', '435      ', 'R MARCOS FREIRE', 'CAM ARVORES                   ');
INSERT INTO cd_cep_br VALUES ('40.800-540', '435      ', 'R MARCOS MEDRADO', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('40.435-420', '435      ', 'AV MARE', 'MASSARANDUBA                  ');
INSERT INTO cd_cep_br VALUES ('40.225-610', '435      ', 'PC MARECHAL AGUIAR', 'R VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('41.820-090', '435      ', 'R MARECHAL ANDREA', 'PITUBA                        ');
INSERT INTO cd_cep_br VALUES ('41.820-100', '435      ', 'TV MARECHAL ANDREA', 'PITUBA                        ');
INSERT INTO cd_cep_br VALUES ('40.080-230', '435      ', 'R MARECHAL BITTENCOURT', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('41.253-230', '435      ', 'R MARECHAL CASTELO BRANCO', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('41.290-330', '435      ', 'R MARECHAL CASTELO BRANCO', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('40.025-390', '435      ', 'AV MARECHAL CASTELO BRANCO', 'BX SAPATEIROS                 ');
INSERT INTO cd_cep_br VALUES ('40.045-050', '435      ', 'AV MARECHAL CASTELO BRANCO', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('40.050-360', '435      ', 'AV MARECHAL COSTA E SILVA', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('40.015-340', '435      ', 'PC MARECHAL DEODORO', 'COMERCIO                      ');
INSERT INTO cd_cep_br VALUES ('41.235-030', '435      ', 'R MARECHAL DEODORO', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('40.385-700', '435      ', 'R MARECHAL DUTRA', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.110-010', '435      ', 'R MARECHAL FLORIANO', 'CANELA                        ');
INSERT INTO cd_cep_br VALUES ('40.070-180', '435      ', 'R MARECHAL HERMES', 'BARRIS                        ');
INSERT INTO cd_cep_br VALUES ('40.760-640', '435      ', 'R MARECHAL HERMES DA FONSECA', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('40.430-230', '435      ', 'R MARECHAL MASCARENHAS DE MORAIS', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('40.310-020', '435      ', 'R MARECHAL MASCARENHAS DE MORAIS', 'P MIUDO                       ');
INSERT INTO cd_cep_br VALUES ('40.310-030', '435      ', 'TV MARECHAL MASCARENHAS DE MORAIS', 'P MIUDO                       ');
INSERT INTO cd_cep_br VALUES ('41.285-100', '435      ', 'PC MARECHAL RONDON', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('40.340-410', '435      ', 'R MARECHAL RONDON', 'IAPI                          ');
INSERT INTO cd_cep_br VALUES ('40.390-080', '435      ', 'PC MARECHAL TEIXEIRA LOTT', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.450-710', '435      ', 'R MARECHAL TEIXEIRA LOTT', 'URUGUAI                       ');
INSERT INTO cd_cep_br VALUES ('40.405-410', '435      ', 'TV MARES', 'MARES                         ');
INSERT INTO cd_cep_br VALUES ('40.453-340', '435      ', 'TV MARES, DOS', 'MARES                         ');
INSERT INTO cd_cep_br VALUES ('41.260-140', '435      ', 'R MANOEL PINTO', 'CANABRAVA                     ');
INSERT INTO cd_cep_br VALUES ('41.710-450', '435      ', 'R MANOEL QUARESMA', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('40.255-420', '435      ', 'PC MANOEL QUERINO', 'PITANGUEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('40.255-410', '435      ', 'R MANOEL QUERINO', 'PITANGUEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('41.950-380', '435      ', 'R MANOEL RANGEL', 'VL MATOS                      ');
INSERT INTO cd_cep_br VALUES ('40.170-450', '435      ', 'TV MANOEL RANGEL', 'ONDINA                        ');
INSERT INTO cd_cep_br VALUES ('41.500-250', '435      ', 'R MANOEL RIBEIRO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('40.385-110', '435      ', 'VL MANOEL RIBEIRO', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('41.211-330', '435      ', 'TV MANOEL RUFINO', 'ARENOSO                       ');
INSERT INTO cd_cep_br VALUES ('41.211-320', '435      ', 'R MANOEL RUFINO', 'ARENOSO                       ');
INSERT INTO cd_cep_br VALUES ('40.100-320', '435      ', 'BC MANOEL VELHO', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('40.450-530', '435      ', 'TV MANOEL VENCESLAU', 'URUGUAI                       ');
INSERT INTO cd_cep_br VALUES ('41.130-760', '435      ', 'R MANOEL VIEIRA LEITE', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('40.015-220', '435      ', 'R MANOEL VITORINO', 'COMERCIO                      ');
INSERT INTO cd_cep_br VALUES ('41.185-470', '435      ', 'R MANOEL VITUANO', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('40.725-370', '435      ', 'R MANOELITO TEIXEIRA', 'PR GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('40.726-270', '435      ', 'TV MANOELITO TEIXEIRA', 'PR GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('40.800-080', '435      ', 'AV MANOLO', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('40.352-110', '435      ', 'R MANSOES, DAS', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.433-790', '435      ', 'TV MANUEL DUARTE DE OLIVEIRA', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('41.610-040', '435      ', 'TV MANUEL GALIZA', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.610-030', '435      ', 'R MANUEL GALIZA', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.600-260', '435      ', 'R MAR DEL PLATA', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('40.750-600', '435      ', 'R MAR DEL PRATA', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('44.572-530', '454      ', 'LOT RECANTO ANDAIA', 'ANDAIA                        ');
INSERT INTO cd_cep_br VALUES ('44.573-010', '454      ', 'PC RIO BRANCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.573-035', '454      ', 'R ROSALVO FONSECA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.572-000', '454      ', 'R RUI BARBOSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.571-065', '454      ', 'R SALDANHA MARINHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.571-500', '454      ', 'R SANTA CATARINA', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('44.571-360', '454      ', 'LOT SANTO ANTONIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.572-065', '454      ', 'R SANTO ANTONIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.572-005', '454      ', 'TV SANTO ANTONIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.572-630', '454      ', 'R SAO BARTOLOMEU', 'AMPARO                        ');
INSERT INTO cd_cep_br VALUES ('44.573-150', '454      ', 'LRG SAO BENEDITO', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('44.574-350', '454      ', 'AV SAO JOAO', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('44.571-660', '454      ', 'LOT SAO JOAO', 'M PRETA                       ');
INSERT INTO cd_cep_br VALUES ('44.573-260', '454      ', 'AV SAO JOAO', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('44.573-480', '454      ', 'TV SAO JORGE', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('44.573-500', '454      ', 'R SAO JORGE', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('44.572-540', '454      ', 'LRG SAO JOSE', 'ANDAIA                        ');
INSERT INTO cd_cep_br VALUES ('44.572-550', '454      ', 'LOT SAO JOSE', 'ANDAIA                        ');
INSERT INTO cd_cep_br VALUES ('44.573-090', '454      ', 'R JOANA ANGELICA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.574-040', '454      ', 'R JOSE ALMEIDA LOBO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.572-035', '454      ', 'R JOSE PETITINGA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.572-110', '454      ', 'TV JOSE PETITINGA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.573-680', '454      ', 'R JOSE TRINDADE LOBO', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('44.572-095', '454      ', 'R JOVINO AMANCIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.573-520', '454      ', 'R JUERANA', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('44.574-300', '454      ', 'TV JURACY MAGALHAES', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('44.574-340', '454      ', 'AV JURACY MAGALHAES', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('44.572-080', '454      ', 'R JUSTINIANO ROCHA GALVAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.572-010', '454      ', 'TV JUSTINIANO ROCHA GALVAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.571-380', '454      ', 'R LANDULFO ALVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.572-020', '454      ', 'R LINDOLFO DE QUEIROZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.573-050', '454      ', 'R LOMANTO JUNIOR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.572-160', '454      ', 'R LUCIO JOSE OLIVEIRA', 'E MELO                        ');
INSERT INTO cd_cep_br VALUES ('44.572-030', '454      ', 'R LUIS ARGOLO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.573-025', '454      ', 'AV LUIS VIANA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.573-040', '454      ', 'TV LUIS VIANA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.572-450', '454      ', 'R MACHADO BITTENCOURT', 'ANDAIA                        ');
INSERT INTO cd_cep_br VALUES ('44.573-075', '454      ', 'PC MADRE MARIA DO ROSARIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.572-380', '454      ', 'R MANAUS', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('44.571-200', '454      ', 'R MANOEL CLARO', 'CAJUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('44.573-060', '454      ', 'R MARCONS, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.571-140', '454      ', 'TV MARIA AMANCIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.571-600', '454      ', 'AV MARIA PRETA', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('44.573-080', '454      ', 'R MARIA QUITERIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.573-310', '454      ', 'TV MARIETA MARTINS', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('44.573-250', '454      ', 'R MARIETA MARTINS', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('44.571-040', '454      ', 'R MARITA AMANCIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.572-370', '454      ', 'R MATO GROSSO', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('44.571-240', '454      ', 'R MILAGROSO, DO', 'CAJUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('44.571-450', '454      ', 'R MINAS GERAIS', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('44.571-470', '454      ', 'TV MINAS GERAIS', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('44.572-040', '454      ', 'R MISAEL MAIA MATOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.571-060', '454      ', 'R MONSENHOR ANTONIO OLIVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.571-075', '454      ', 'R MONSENHOR MANOEL FRANCISCO DA SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.574-280', '454      ', 'AV NOSSA SENHORA DAS GRACAS', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('44.573-430', '454      ', 'TV NOVA BRASILIA', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('44.574-230', '454      ', 'R E', 'URBIS II                      ');
INSERT INTO cd_cep_br VALUES ('44.573-580', '454      ', 'R E', 'S PAULO                       ');
INSERT INTO cd_cep_br VALUES ('44.571-490', '454      ', 'R ELESBAO MACHADO', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('44.571-110', '454      ', 'R ENGENHEIRO ANTONIO BORGES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.571-120', '454      ', 'TV ENGENHEIRO ANTONIO BORGES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.573-440', '454      ', 'R ESPERANTO', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('44.573-410', '454      ', 'TV ESPERANTO', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('44.572-075', '454      ', 'R ESTEVAO MOREIRA SAMPAIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.572-085', '454      ', 'TV ETORI ROCHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.574-010', '454      ', 'R EUFROSINA COUTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.573-085', '454      ', 'R EXPEDICIONARIO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.571-440', '454      ', 'R F', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('44.573-600', '454      ', 'R F', 'S PAULO                       ');
INSERT INTO cd_cep_br VALUES ('44.572-055', '454      ', 'PC FELIX GASPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.572-580', '454      ', 'TV FERREIRA SILVA', 'ANDAIA                        ');
INSERT INTO cd_cep_br VALUES ('44.572-480', '454      ', 'R FERREIRA SILVA', 'ANDAIA                        ');
INSERT INTO cd_cep_br VALUES ('44.573-290', '454      ', 'R FIRMINO RIBEIRO', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('44.571-210', '454      ', 'R FONTE DA BELA VISTA', 'CAJUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('44.571-035', '454      ', 'R FONTE DA BELA VISTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.572-560', '454      ', 'R FONTE DO CEU', 'ANDAIA                        ');
INSERT INTO cd_cep_br VALUES ('44.571-410', '454      ', 'R FORTALEZA', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('44.571-145', '454      ', 'R FORTE DE SAO MARCELO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.571-025', '454      ', 'TV FORTE DE SAO MARCELO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.571-390', '454      ', 'R G', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('44.574-080', '454      ', 'R G', 'URBIS II                      ');
INSERT INTO cd_cep_br VALUES ('44.571-355', '454      ', 'R GORGONIO JOSE DE ARAUJO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.573-670', '454      ', 'CON GRANDE VALE', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('44.573-460', '454      ', 'R GRAVATA', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('44.574-210', '454      ', 'TV H', 'URBIS II                      ');
INSERT INTO cd_cep_br VALUES ('44.574-150', '454      ', 'R H', 'URBIS II                      ');
INSERT INTO cd_cep_br VALUES ('44.573-530', '454      ', 'R HEITOR LIRO MELO', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('44.573-510', '454      ', 'R HUMILDES, DOS', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('44.573-450', '454      ', 'TV HUMILDES, DOS', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('44.572-100', '454      ', 'R IDELFONSO GUEDES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.571-045', '454      ', 'R INDEPENDENCIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.571-015', '454      ', 'TV INDEPENDENCIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.573-030', '454      ', 'R ISAIAS ALVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.574-005', '454      ', 'R JARDIM BAHIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.571-055', '454      ', 'R CELESTINO PIMENTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.572-360', '454      ', 'TV CHILE', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('44.572-390', '454      ', 'R CHILE', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('44.571-630', '454      ', 'R CIDADE DE AMARGOSA', 'M PRETA                       ');
INSERT INTO cd_cep_br VALUES ('44.571-620', '454      ', 'R CIDADE DE CONCEICAO DO COITE', 'M PRETA                       ');
INSERT INTO cd_cep_br VALUES ('44.571-610', '454      ', 'R CIDADE DE CRUZ DAS ALMAS', 'M PRETA                       ');
INSERT INTO cd_cep_br VALUES ('44.571-570', '454      ', 'R CIDADE DE DOM MACEDO COSTA', 'M PRETA                       ');
INSERT INTO cd_cep_br VALUES ('44.571-590', '454      ', 'R CIDADE DE LAJE', 'M PRETA                       ');
INSERT INTO cd_cep_br VALUES ('44.571-640', '454      ', 'R CIDADE DE MUTUIPE', 'M PRETA                       ');
INSERT INTO cd_cep_br VALUES ('44.571-580', '454      ', 'R CIDADE DE NAZARE', 'M PRETA                       ');
INSERT INTO cd_cep_br VALUES ('44.571-560', '454      ', 'R CIDADE DE SALVADOR', 'M PRETA                       ');
INSERT INTO cd_cep_br VALUES ('40.040-676', '435      ', 'PC SATIRO DIAS', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('40.713-490', '435      ', 'R SATURNINO', 'ITACARANHA                    ');
INSERT INTO cd_cep_br VALUES ('41.330-060', '435      ', 'CJ CAJAZEIRAS V', 'CAJAZEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('40.285-570', '435      ', 'TV PADRE DANIEL LISBOA', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('41.615-520', '435      ', 'R PADRE DOMINGOS', 'AT COQUEIRINHO                ');
INSERT INTO cd_cep_br VALUES ('41.615-560', '435      ', 'TV PADRE DOMINGOS', 'AT COQUEIRINHO                ');
INSERT INTO cd_cep_br VALUES ('40.105-380', '435      ', 'R PADRE DOMINGOS DE BRITO', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('40.105-370', '435      ', 'TV PADRE DOMINGOS DE BRITO', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('40.230-100', '435      ', 'R PADRE DOMINGOS DE BRITO', 'E V FEDERACAO                 ');
INSERT INTO cd_cep_br VALUES ('40.230-090', '435      ', 'AV PADRE DOMINGOS DE BRITO', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('40.231-185', '435      ', '1a PADRE DOMINGOS DE BRITO', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('40.290-190', '435      ', 'R PADRE ELOY', 'ACUPE                         ');
INSERT INTO cd_cep_br VALUES ('40.110-170', '435      ', 'R PADRE FEIJO', 'CANELA                        ');
INSERT INTO cd_cep_br VALUES ('40.420-610', '435      ', 'PC PADRE FRANCISCO DOREA REIS', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('40.420-470', '435      ', 'R PADRE GOMES DE SOUZA', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('41.260-250', '435      ', 'TV PADRE HUGO', 'CANABRAVA                     ');
INSERT INTO cd_cep_br VALUES ('40.420-490', '435      ', 'R PADRE INACIO DE AZEVEDO', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('40.410-530', '435      ', 'R PADRE JOAO DE AZEVEDO', 'CALCADA                       ');
INSERT INTO cd_cep_br VALUES ('41.905-710', '435      ', 'R PADRE JOSE', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('41.905-400', '435      ', 'R PADRE JOSE HENRIQUE', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('40.434-200', '435      ', 'R PADRE JOSE LEAL', 'MASSARANDUBA                  ');
INSERT INTO cd_cep_br VALUES ('40.434-190', '435      ', 'TV PADRE JOSE LEAL RIBEIRO', 'MASSARANDUBA                  ');
INSERT INTO cd_cep_br VALUES ('41.610-430', '435      ', 'R PADRE JURANDIR', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.387-510', '435      ', 'R PADRE LUIZ', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.353-720', '435      ', 'TV PADRE LUIZ', 'J CARNEIRO                    ');
INSERT INTO cd_cep_br VALUES ('40.243-320', '435      ', 'R PADRE LUIZ FILGUEIRAS', 'E V BROTAS                    ');
INSERT INTO cd_cep_br VALUES ('40.243-330', '435      ', 'TV PADRE LUIZ FILGUEIRAS', 'E V BROTAS                    ');
INSERT INTO cd_cep_br VALUES ('41.815-050', '435      ', 'R PADRE MANOEL BARBOSA', 'ITAIGARA                      ');
INSERT INTO cd_cep_br VALUES ('40.050-400', '435      ', 'TV PADRE MIGUELINHO', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('40.450-020', '435      ', 'PC PADRE NATIVIDADE- LADO IMPAR', 'MARES                         ');
INSERT INTO cd_cep_br VALUES ('40.410-180', '435      ', 'PC PADRE NATIVIDADE- LADO PAR', 'MARES                         ');
INSERT INTO cd_cep_br VALUES ('40.020-336', '435      ', 'R PADRE NOBREGA', 'SE                            ');
INSERT INTO cd_cep_br VALUES ('40.480-290', '435      ', 'R PADRE NOBREGA RODRIGUES', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('41.280-130', '435      ', 'R PADRE PATRICK PEITON', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('40.020-050', '435      ', 'R PADRE VIEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('41.927-140', '435      ', 'R PADROEIRA DO BRASIL', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.927-160', '435      ', 'TV PADROEIROS DO BRASIL', 'VLE PEDRINHAS                 ');
INSERT INTO cd_cep_br VALUES ('41.830-480', '435      ', 'AL PADUA', 'PITUBA                        ');
INSERT INTO cd_cep_br VALUES ('40.240-280', '435      ', 'R OURO NEGRO', 'B V BROTAS                    ');
INSERT INTO cd_cep_br VALUES ('40.240-316', '435      ', 'JD OURO NEGRO', 'B V BROTAS                    ');
INSERT INTO cd_cep_br VALUES ('40.715-640', '435      ', 'R OURO PRETO', 'ITACARANHA                    ');
INSERT INTO cd_cep_br VALUES ('40.715-650', '435      ', 'TV OURO PRETO', 'ITACARANHA                    ');
INSERT INTO cd_cep_br VALUES ('40.375-540', '435      ', 'R OURO, DO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('40.375-530', '435      ', 'TV OURO, DO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('41.235-340', '435      ', 'R OURO, DO', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('40.325-516', '435      ', 'LRG OURO, DO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('41.610-270', '435      ', 'R OXALA', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.610-010', '435      ', 'R OZI MIRANDA', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.600-735', '435      ', 'R P- LOTEAMENTO STELLA MARIS', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('40.355-760', '435      ', 'AV PACHECO', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('40.355-800', '435      ', 'TV PACHECO', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('40.390-635', '435      ', '1a PACHECO', 'AT PERU                       ');
INSERT INTO cd_cep_br VALUES ('40.390-460', '435      ', 'TV PACHECO DE OLIVEIRA', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.390-450', '435      ', 'R PACHECO DE OLIVEIRA', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('41.950-010', '435      ', 'R PACIENCIA, DA', 'R VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('41.950-080', '435      ', 'MRO PACIENCIA, DA', 'VL MATOS                      ');
INSERT INTO cd_cep_br VALUES ('40.100-170', '435      ', 'R PACIFICO PEREIRA', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('40.301-390', '435      ', 'R PACO, DO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('40.025-150', '435      ', 'R PADRE AGUSTINHO GOMES', 'PELOURINHO                    ');
INSERT INTO cd_cep_br VALUES ('40.020-370', '435      ', 'PC PADRE ANCHIETA', 'TERREIRO                      ');
INSERT INTO cd_cep_br VALUES ('40.730-120', '435      ', 'R PADRE ANCHIETA', 'FAZ COUTOS I                  ');
INSERT INTO cd_cep_br VALUES ('40.335-150', '435      ', 'R PADRE ANTONIO', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('40.335-160', '435      ', '1a PADRE ANTONIO', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('40.450-010', '435      ', 'R PADRE ANTONIO DE SA- LADO IMPAR', 'CALCADA                       ');
INSERT INTO cd_cep_br VALUES ('12.914-620', '4897     ', 'AL PAU BRASIL', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('40.410-160', '435      ', 'R PADRE ANTONIO DE SA- LADO PAR', 'CALCADA                       ');
INSERT INTO cd_cep_br VALUES ('40.325-180', '435      ', 'R PADRE ANTONIO DEIROT DE ALMEIDA', 'LAPINHA                       ');
INSERT INTO cd_cep_br VALUES ('40.393-020', '435      ', 'TV PADRE ANTONIO VIEIRA', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('40.395-230', '435      ', '1a PADRE ANTONIO VIEIRA', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('40.395-200', '435      ', 'R PADRE ANTONIO VIEIRA- ATE 023/128', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('40.393-000', '435      ', 'R PADRE ANTONIO VIEIRA- DE 025/130 AO FIM', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('40.335-230', '435      ', 'BX PADRE ANTONIO, DO', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('40.315-510', '435      ', 'R PADRE ARSENIO DA FONSECA', 'P MIUDO                       ');
INSERT INTO cd_cep_br VALUES ('40.060-160', '435      ', 'PC PADRE ASPICUETA', 'DOIS DE JULHO                 ');
INSERT INTO cd_cep_br VALUES ('40.415-300', '435      ', 'R PADRE CAJUEIRO DE CAMPOS', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('40.210-650', '435      ', 'R PADRE CAMILO TORREND', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('41.245-760', '435      ', 'R PADRE CICERO', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('40.720-050', '435      ', 'R OSVALDO DA HORA', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('40.720-060', '435      ', 'TV OSVALDO DO HORA', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('40.310-390', '435      ', 'R OSVALDO GORDILHO', 'P MIUDO                       ');
INSERT INTO cd_cep_br VALUES ('41.510-010', '435      ', 'R OSVALDO GORDILHO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('40.450-430', '435      ', 'AV OSVALDO GORDILHO', 'URUGUAI                       ');
INSERT INTO cd_cep_br VALUES ('40.480-160', '435      ', 'R OSVALDO MARTINS DE CASTRO', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('41.211-430', '435      ', 'TV OSVALDO PEREIRA', 'ARENOSO                       ');
INSERT INTO cd_cep_br VALUES ('40.170-080', '435      ', 'R OSVALDO RIBEIRO', 'ONDINA                        ');
INSERT INTO cd_cep_br VALUES ('41.815-090', '435      ', 'R OSWALDO VALENTE', 'ITAIGARA                      ');
INSERT INTO cd_cep_br VALUES ('40.387-380', '435      ', 'TV OTACIANO PURIDADE', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('41.280-015', '435      ', 'R OTACILIO DAS VIRGENS', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('40.290-170', '435      ', 'R OTACILIO SANTOS', 'ACUPE                         ');
INSERT INTO cd_cep_br VALUES ('40.255-380', '435      ', 'R OTAVIANO PIMENTA', 'MATATU                        ');
INSERT INTO cd_cep_br VALUES ('40.410-280', '435      ', 'VL OTAVIO', 'ROMA                          ');
INSERT INTO cd_cep_br VALUES ('40.415-140', '435      ', 'R OTAVIO BARRETO', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('41.280-120', '435      ', 'R OTAVIO BARRETO SANTOS', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('41.650-000', '435      ', 'AV OTAVIO MANGABEIRA', 'PIATA                         ');
INSERT INTO cd_cep_br VALUES ('41.715-000', '435      ', 'AV OTAVIO MANGABEIRA', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('40.252-270', '435      ', 'R OTAVIO MANGABEIRA', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('41.610-160', '435      ', 'AV OTAVIO MANGABEIRA', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.430-320', '435      ', 'R OTAVIO MANGABEIRA', 'VL R BARBOSA                  ');
INSERT INTO cd_cep_br VALUES ('41.830-050', '435      ', 'AV OTAVIO MANGABEIRA', 'PITUBA                        ');
INSERT INTO cd_cep_br VALUES ('41.680-000', '435      ', 'AV OTAVIO MANGABEIRA', 'PATAMARES                     ');
INSERT INTO cd_cep_br VALUES ('41.760-100', '435      ', 'AV OTAVIO MANGABEIRA', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('41.740-000', '435      ', 'AV OTAVIO MANGABEIRA', 'PITUACU                       ');
INSERT INTO cd_cep_br VALUES ('41.650-045', '435      ', 'AV OTAVIO MANGABEIRA', 'PLACAFOR                      ');
INSERT INTO cd_cep_br VALUES ('40.300-580', '435      ', 'AV LACERDA', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('41.204-140', '435      ', 'TV LACERDA', 'A RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('41.230-530', '435      ', 'AV LACY', 'JD CAJAZEIRA                  ');
INSERT INTO cd_cep_br VALUES ('69.060-720', '156      ', 'R ITAUBA (PRQ ADRIANOPOLIS)', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('69.093-108', '156      ', 'R ITAUBA BRANCA(M. OLIVEIRAS)', 'MTE OLIVEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('69.098-234', '156      ', 'R ITAUNA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.098-244', '156      ', 'R ITORORO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.037-380', '156      ', 'R ITORORO (PRQ RES P NEGRA)', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('69.042-581', '156      ', 'BC ITORORO-I', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.042-582', '156      ', 'BC ITORORO-II', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.047-470', '156      ', 'R ITU', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.037-390', '156      ', 'R ITUITI (PRQ RES P NEGRA)', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('69.047-030', '156      ', 'R ITUIUTABA', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.098-236', '156      ', 'R ITURAMA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.037-070', '156      ', 'AL IUGOSLAVIA (CJ JD AMERICA)', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('69.037-771', '156      ', 'BC IRINEU', 'L VALE                        ');
INSERT INTO cd_cep_br VALUES ('69.048-710', '156      ', 'R IRIRI (CJ DQ CAXIAS)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.037-080', '156      ', 'AL IRLANDA (CJ JD DAS AMERICA)', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('69.028-160', '156      ', 'R IRLANDA (PRQ NACOES)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.050-004', '156      ', 'R IRMA BERNARDA', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('69.084-070', '156      ', 'R IRMA CREUZA COELHO', 'Z PALMARES                    ');
INSERT INTO cd_cep_br VALUES ('69.093-481', '156      ', 'R IRMA DULCE(T. NOVA I)', 'COL T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('69.050-005', '156      ', 'R IRMA VIANEY', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('69.039-341', '156      ', 'BC ISAAC', 'N ISRAEL                      ');
INSERT INTO cd_cep_br VALUES ('69.039-340', '156      ', 'R ISAAC', 'N ISRAEL                      ');
INSERT INTO cd_cep_br VALUES ('69.005-120', '156      ', 'R ISABEL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.030-100', '156      ', 'R ISABEL', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.085-622', '156      ', 'R ISABEL', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.084-474', '156      ', 'R ISAURA ESPERANCA', 'Z PALMARES                    ');
INSERT INTO cd_cep_br VALUES ('69.087-632', '156      ', 'R ISIS (N REINO)', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('69.089-133', '156      ', 'R ISMAEL BASTOS', 'A MENDES                      ');
INSERT INTO cd_cep_br VALUES ('69.044-140', '156      ', 'R ISMAEL BENIGNO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.027-320', '156      ', 'PC ISMAEL BENIGNO (IGREJA, DA)', 'S RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('69.083-080', '156      ', 'R ISMARK DO AMARAL (CJ PETRO)', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.090-190', '156      ', 'R ITACIARA (CJ C NOVA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.065-090', '156      ', 'AV ITACOATIARA', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('69.089-320', '156      ', 'TV ITACOLOMI', 'A MENDES                      ');
INSERT INTO cd_cep_br VALUES ('69.089-321', '156      ', 'AV ITACOLOMI', 'A MENDES                      ');
INSERT INTO cd_cep_br VALUES ('69.098-252', '156      ', 'R ITAJA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.037-780', '156      ', 'R ITAJAI', 'L VALE                        ');
INSERT INTO cd_cep_br VALUES ('69.098-254', '156      ', 'R ITAJAI', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.083-670', '156      ', 'AL ITALIA', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.037-019', '156      ', 'AL ITALIA (CJ JD EUROPA)', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('69.028-070', '156      ', 'R ITALIA (PRQ NACOES)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.010-210', '156      ', 'R ITAMARACA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.054-440', '156      ', 'CJ ITAMARACA', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.098-256', '156      ', 'R ITAMONTE', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.093-110', '156      ', 'R ITAPANY', 'COL S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('69.054-210', '156      ', 'CJ ITAPARICA', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.054-450', '156      ', 'CJ ITAPEMA', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.098-258', '156      ', 'R ITAPEMA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.093-098', '156      ', 'R ITAPEMIRIM(T. NOVA II)', 'COL T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('69.098-158', '156      ', 'TV ITAPETINGA(N. ALEIXO)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.084-380', '156      ', 'R INDIO AJURICABA', 'Z PALMARES                    ');
INSERT INTO cd_cep_br VALUES ('69.082-120', '156      ', 'R INDIO CRETA', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.082-121', '156      ', 'TV INDIRA GHANDI', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.010-410', '156      ', 'BC INDUSTRIA, DA', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('69.030-071', '156      ', 'BC INDUSTRIA, DA', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.030-070', '156      ', 'R INDUSTRIA, DA', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.099-064', '156      ', 'R INEIDA MORAES(A. MENDES)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.037-018', '156      ', 'AL INGLATERRA (CJ JD EUROPA)', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('69.028-220', '156      ', 'R INGLATERRA (PRQ NACOES)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.070-080', '156      ', 'BC INOCENCIO', 'EDUCANDOS                     ');
INSERT INTO cd_cep_br VALUES ('69.070-090', '156      ', 'BC INOCENCIO ARAUJO', 'EDUCANDOS                     ');
INSERT INTO cd_cep_br VALUES ('69.070-100', '156      ', 'R INOCENCIO ARAUJO', 'EDUCANDOS                     ');
INSERT INTO cd_cep_br VALUES ('69.080-210', '156      ', 'BC INOCENTES, DOS', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.080-200', '156      ', 'R INOCENTES, DOS', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.027-630', '156      ', 'R INOCENTES, DOS', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('69.010-200', '156      ', 'R INSTALACAO, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.050-079', '156      ', 'R INTEGRACAO (VL BAFURURU)', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('69.075-334', '156      ', 'BC INTERNACIONAL', 'MAUAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('69.047-461', '156      ', 'R IPAMERI', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.037-810', '156      ', 'R IPANEMA', 'L VALE                        ');
INSERT INTO cd_cep_br VALUES ('69.054-200', '156      ', 'CJ IPANEMA', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.030-450', '156      ', 'AV IPASE, DO', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.030-090', '156      ', 'BC IPASE, DO', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.075-100', '156      ', 'R IPE', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('69.068-200', '156      ', 'R IPIRANGA', 'RAIZ                          ');
INSERT INTO cd_cep_br VALUES ('69.029-390', '156      ', 'R IPIRANGA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('69.037-370', '156      ', 'R IPIRANGA (PRQ RES P NEGRA)', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('69.050-075', '156      ', 'R IPIRANGA (VL BAFURURU)', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('69.020-260', '156      ', 'BC IPIXUNA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.020-050', '156      ', 'R IPIXUNA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.065-390', '156      ', 'BC IPIXUNA', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('69.048-180', '156      ', 'R IRACEMA', 'PAZ                           ');
INSERT INTO cd_cep_br VALUES ('69.028-310', '156      ', 'R IRACEMA', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.048-181', '156      ', 'TV IRACEMA', 'PAZ                           ');
INSERT INTO cd_cep_br VALUES ('69.065-152', '156      ', 'BC IRACEMA', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('69.098-208', '156      ', 'R IRAI(N. ALEIXO)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.085-120', '156      ', 'R IRANDUBA, DO', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.037-770', '156      ', 'BC IRENO', 'L VALE                        ');
INSERT INTO cd_cep_br VALUES ('69.087-360', '156      ', 'R IEMANJA', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('69.084-370', '156      ', 'R IGARAPE', 'Z PALMARES                    ');
INSERT INTO cd_cep_br VALUES ('69.020-250', '156      ', 'BC IGARAPE DE MANAUS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.035-821', '156      ', 'BC IGARAPE DO', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.075-291', '156      ', 'R IGARAPE DO MAUA', 'MAUAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('69.076-452', '156      ', 'R IGARAPE DO QUARENTA', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.035-814', '156      ', 'R IGARAPE, DO', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.057-142', '156      ', 'R IGARAPE, DO', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('69.070-070', '156      ', 'BC IGREJA, DA', 'EDUCANDOS                     ');
INSERT INTO cd_cep_br VALUES ('69.068-240', '156      ', 'BC IGREJA, DA', 'RAIZ                          ');
INSERT INTO cd_cep_br VALUES ('69.036-630', '156      ', 'R IGREJA, DA', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('69.074-420', '156      ', 'BC IGREJA, DA', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('69.008-400', '156      ', 'R IGREJA, DA', 'COL A ALEIXO                  ');
INSERT INTO cd_cep_br VALUES ('69.093-431', '156      ', 'BC IGREJA, DA(T NOVA I)', 'COL T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('69.050-490', '156      ', 'R IGUACU (CJ ELDORADO)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.047-730', '156      ', 'R IGUATU', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.081-114', '156      ', 'R II', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.081-116', '156      ', 'R III', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.039-330', '156      ', 'R ILUSAO, DA', 'N ISRAEL                      ');
INSERT INTO cd_cep_br VALUES ('69.098-246', '156      ', 'R IMARUI', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('40.730-380', '435      ', 'R EUNAPOLIS', 'FAZ COUTOS I                  ');
INSERT INTO cd_cep_br VALUES ('41.385-360', '435      ', 'R ESPERANCA, DA', 'S ABRIL                       ');
INSERT INTO cd_cep_br VALUES ('41.305-045', '435      ', 'R ESPERANCA, DA', 'VALERIA                       ');
INSERT INTO cd_cep_br VALUES ('40.150-160', '435      ', 'R ESPERANTO', 'GRACA                         ');
INSERT INTO cd_cep_br VALUES ('40.395-680', '435      ', 'R ESPERANTO', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.395-690', '435      ', 'TV ESPERANTO', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('41.810-090', '435      ', 'R ESPERAS, DAS', 'PITUBA                        ');
INSERT INTO cd_cep_br VALUES ('40.470-120', '435      ', 'R ESPIGAO', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('41.830-120', '435      ', 'R ESPIRITO SANTO', 'PITUBA                        ');
INSERT INTO cd_cep_br VALUES ('41.370-320', '435      ', 'R ESPIRITO SANTO', 'JD N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('41.370-330', '435      ', 'TV ESPIRITO SANTO', 'JD N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('40.375-120', '435      ', 'R ESPLANADA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('40.800-750', '435      ', 'TV ESPORTES', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('40.800-740', '435      ', 'R ESPORTES', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('40.460-610', '435      ', 'R ESSO', 'A MENINOS                     ');
INSERT INTO cd_cep_br VALUES ('40.800-020', '435      ', 'R ESTACAO, DA', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('40.710-200', '435      ', 'R ESTACAO, DA', 'ESCADA                        ');
INSERT INTO cd_cep_br VALUES ('40.717-460', '435      ', 'R ESTACAO, DA', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('40.713-530', '435      ', 'R ESTACAO, DA', 'ITACARANHA                    ');
INSERT INTO cd_cep_br VALUES ('41.270-010', '435      ', 'R ESTACIO DE SA', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('41.275-210', '435      ', 'TV ESTACIO DE SA', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('40.295-020', '435      ', 'R ESTACIO GONZAGA', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.740-560', '435      ', 'R ESTACIO NAZARE', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('40.460-620', '435      ', 'R ESTADO DE ISRAEL', 'A MENINOS                     ');
INSERT INTO cd_cep_br VALUES ('41.227-320', '435      ', 'R ESTADOS UNIDOS', 'CALABETAO                     ');
INSERT INTO cd_cep_br VALUES ('40.010-020', '435      ', 'AV ESTADOS UNIDOS', 'COMERCIO                      ');
INSERT INTO cd_cep_br VALUES ('40.735-250', '435      ', 'AV ESTADOS UNIDOS', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('40.415-650', '435      ', 'R ESTALEIRO, DO', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('41.370-270', '435      ', 'TV ESTELA', 'JD N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('40.367-500', '435      ', 'AV ESTICA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('40.320-210', '435      ', 'R ESTIVADOR ARGEU JOSE DOS SANTOS', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('40.375-010', '435      ', 'AV ESTRADA DA LIBERDADE- ATE 428 - LADO PAR', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('40.375-011', '435      ', 'AV ESTRADA DA LIBERDADE- ATE 453 - LADO IMPAR', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('40.370-000', '435      ', 'AV ESTRADA DA LIBERDADE- DE 430/455 AO FIM', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('41.925-640', '435      ', 'R ESTRADA DE SANTA CRUZ', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('41.745-062', '435      ', 'EST ESTRADA PARALELA PARK', 'PARALELA                      ');
INSERT INTO cd_cep_br VALUES ('41.315-390', '435      ', 'R ESTRADA REAL DE CAJAZEIRAS', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('40.726-140', '435      ', 'R ESTRADA VELHA', 'PR GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('41.211-190', '435      ', 'R ESTRELA DALVA', 'ARENOSO                       ');
INSERT INTO cd_cep_br VALUES ('41.130-130', '435      ', 'R EROTILDES', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('40.710-190', '435      ', 'R ESCADA', 'ESCADA                        ');
INSERT INTO cd_cep_br VALUES ('40.250-600', '435      ', 'AV ESCADA DE SAO ROQUE', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('41.253-430', '435      ', 'TV ESCADINHA', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('40.715-420', '435      ', 'R ESCOLA, DA', 'R SENA                        ');
INSERT INTO cd_cep_br VALUES ('41.130-490', '435      ', 'R ESCRITOR EDISON CARNEIRO', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('40.285-070', '435      ', 'R ESCRIVAO MARQUES FILHO', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.715-090', '435      ', 'R ESMERALDA', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('40.415-020', '435      ', 'R ESMERALDINO BANDEIRA', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('41.280-030', '435      ', 'R ESMERALDO SOUZA DE JESUS', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('40.010-040', '435      ', 'R ESPANHA, DA', 'COMERCIO                      ');
INSERT INTO cd_cep_br VALUES ('41.820-460', '435      ', 'AL ESPATODIAS, DAS', 'CAM ARVORES                   ');
INSERT INTO cd_cep_br VALUES ('41.227-180', '435      ', 'TV ESPERANCA', 'CALABETAO                     ');
INSERT INTO cd_cep_br VALUES ('40.230-030', '435      ', 'AV ESPERANCA', 'E V FEDERACAO                 ');
INSERT INTO cd_cep_br VALUES ('40.375-200', '435      ', 'R ESPERANCA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('40.710-610', '435      ', 'R ESPERANCA', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('40.710-620', '435      ', 'TV ESPERANCA', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('40.385-440', '435      ', 'AV ESPERANCA', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('41.920-470', '435      ', 'R ESPERANCA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('41.225-230', '435      ', 'AV ESPERANCA', 'M ESCURA                      ');
INSERT INTO cd_cep_br VALUES ('41.185-330', '435      ', 'R ESPERANCA', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('41.920-480', '435      ', 'AV ESPERANCA', 'VLE PEDRINHAS                 ');
INSERT INTO cd_cep_br VALUES ('40.435-490', '435      ', 'AV ESPERANCA', 'MASSARANDUBA                  ');
INSERT INTO cd_cep_br VALUES ('40.317-270', '435      ', 'AV ESPERANCA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('41.219-550', '435      ', 'R ESPERANCA', 'M ESCURA                      ');
INSERT INTO cd_cep_br VALUES ('40.435-770', '435      ', 'TV ESPERANCA', 'MASSARANDUBA                  ');
INSERT INTO cd_cep_br VALUES ('40.301-156', '435      ', 'JD ESPERANCA', 'BARBALHO                      ');
INSERT INTO cd_cep_br VALUES ('41.180-045', '435      ', 'TV ESPERANCA', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('40.323-825', '435      ', '7a ESPERANCA', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('41.640-362', '435      ', 'R ESPERANCA', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('41.640-363', '435      ', 'TV ESPERANCA', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('40.313-440', '435      ', 'R ESPERANCA DE VIVER', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('40.250-220', '435      ', 'AV ESPERANCA, DA', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('40.243-050', '435      ', 'R ESPERANCA, DA', 'E V BROTAS                    ');
INSERT INTO cd_cep_br VALUES ('40.325-410', '435      ', 'AV ESPERANCA, DA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('40.325-400', '435      ', 'LD ESPERANCA, DA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('40.325-420', '435      ', 'R ESPERANCA, DA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('41.770-150', '435      ', 'R ESPERANCA, DA', 'STIEP                         ');
INSERT INTO cd_cep_br VALUES ('41.100-050', '435      ', 'R ENCRUZILHADA', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('41.305-165', '435      ', 'R ENDEL NASCIMENTO', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('40.050-170', '435      ', 'AV ENEDINA', 'TORORO                        ');
INSERT INTO cd_cep_br VALUES ('40.325-560', '435      ', 'R ENGENHEIRO ABELARDO PALMA DA MATA', 'QUEIMADINHO                   ');
INSERT INTO cd_cep_br VALUES ('41.820-240', '435      ', 'R ENGENHEIRO ADHEMAR FONTES', 'PITUBA                        ');
INSERT INTO cd_cep_br VALUES ('40.230-370', '435      ', 'R ENGENHEIRO AFONSO OLIVA', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('40.735-700', '435      ', 'R ENGENHEIRO AGENOR DE FREITAS', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('40.040-060', '435      ', 'TV ENGENHEIRO ALLIONE', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('41.305-000', '435      ', 'CJ ENGENHEIRO ANTONIO FRANCO', 'VALERIA                       ');
INSERT INTO cd_cep_br VALUES ('40.385-380', '435      ', 'R ENGENHEIRO ANTONIO MELO', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.395-360', '435      ', 'R ENGENHEIRO AUSTRICLIANO', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.320-560', '435      ', 'R ENGENHEIRO CARLOS GUIMARAES', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('40.800-220', '435      ', 'R ENGENHEIRO DURVAL', 'S TOME                        ');
INSERT INTO cd_cep_br VALUES ('41.610-370', '435      ', 'R ENGENHEIRO EVERALDO FREITAS MAGNAVITA', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.230-320', '435      ', 'R ENGENHEIRO JAIME ZAVERUCHA', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('40.300-750', '435      ', 'TV ENGENHEIRO JOAO PIMENTA BASTOS', 'BARBALHO                      ');
INSERT INTO cd_cep_br VALUES ('40.301-050', '435      ', 'R ENGENHEIRO JOAO PIMENTA BASTOS', 'BARBALHO                      ');
INSERT INTO cd_cep_br VALUES ('40.285-470', '435      ', 'R ENGENHEIRO JOSE MUCCINI', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.410-150', '435      ', 'R ENGENHEIRO MANOEL INACIO BASTOS', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('40.460-140', '435      ', 'TV ENGENHEIRO OSCAR PONTES', 'A MENINOS                     ');
INSERT INTO cd_cep_br VALUES ('40.460-130', '435      ', 'R ENGENHEIRO OSCAR PONTES', 'A MENINOS                     ');
INSERT INTO cd_cep_br VALUES ('40.285-370', '435      ', 'R ENGENHEIRO PAULO PEDREIRA', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.420-200', '435      ', 'R ENGENHEIRO PIMENTA DA CUNHA', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('40.230-330', '435      ', 'R ENGENHEIRO RUBENS PIRES FERREIRA', 'E V FEDERACAO                 ');
INSERT INTO cd_cep_br VALUES ('40.325-000', '435      ', 'R BRIGADEIRO PESSOA DA SILVA', 'LAPINHA                       ');
INSERT INTO cd_cep_br VALUES ('40.320-580', '435      ', 'AV MANDCHURIA, DA', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('40.320-630', '435      ', 'TV MANDCHURIA, DA', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('45.998-408', '577      ', 'R ARNALDO MEDEIROS ALMEIDA', 'VL VARGAS                     ');
INSERT INTO cd_cep_br VALUES ('45.995-028', '577      ', 'R ARTUR BERNARDES', 'ALAGOAS                       ');
INSERT INTO cd_cep_br VALUES ('45.998-418', '577      ', 'R AURELINO JOSE OLIVEIRA', 'VL VARGAS                     ');
INSERT INTO cd_cep_br VALUES ('45.995-020', '577      ', 'R B', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.998-043', '577      ', 'R B', 'JD CARAIPE                    ');
INSERT INTO cd_cep_br VALUES ('45.996-028', '577      ', 'R BAHIA', 'REC LAGO                      ');
INSERT INTO cd_cep_br VALUES ('45.998-203', '577      ', 'R BAHIA', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('45.998-234', '577      ', 'R BANDEIRA, DA', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('45.995-205', '577      ', 'R BANDEIRANTES', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('45.996-265', '577      ', 'R BANDEIRANTES', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('45.995-007', '577      ', 'R BARAO DO RIO BRANCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.571-020', '454      ', 'R VIRIATO LOBO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.573-020', '454      ', 'R WALDEMAR PINTO DE QUEIROZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.573-190', '454      ', 'R WELLINGTON DE FIGUEREDO', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('45.995-265', '577      ', 'R A', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('45.998-229', '577      ', 'R A', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('45.997-120', '577      ', 'R A-29', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('45.998-011', '577      ', 'R AA', 'JD CARAIPE                    ');
INSERT INTO cd_cep_br VALUES ('45.997-031', '577      ', 'R AA', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('45.998-032', '577      ', 'R AB', 'JD CARAIPE                    ');
INSERT INTO cd_cep_br VALUES ('45.998-232', '577      ', 'R ABELINO CANDIDO MEDEIROS', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('45.998-401', '577      ', 'R ABILIO ALVES FERNANDES', 'VL VARGAS                     ');
INSERT INTO cd_cep_br VALUES ('45.998-005', '577      ', 'R AC', 'JD CARAIPE                    ');
INSERT INTO cd_cep_br VALUES ('45.996-025', '577      ', 'R ACRE', 'REC LAGO                      ');
INSERT INTO cd_cep_br VALUES ('45.995-017', '577      ', 'R ACRE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.998-006', '577      ', 'R AD', 'JD CARAIPE                    ');
INSERT INTO cd_cep_br VALUES ('45.998-419', '577      ', 'R ADALGEZIRA PEREIRA ARAUJO', 'VL VARGAS                     ');
INSERT INTO cd_cep_br VALUES ('45.996-540', '577      ', 'R ADAO DE JESUS', 'CASTELINHO                    ');
INSERT INTO cd_cep_br VALUES ('45.998-013', '577      ', 'R ADAUTO BRITO', 'JD CARAIPE                    ');
INSERT INTO cd_cep_br VALUES ('45.998-204', '577      ', 'R ADELINO B. MEDEIROS', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('45.996-530', '577      ', 'R ADONIAS ARAUJO', 'CASTELINHO                    ');
INSERT INTO cd_cep_br VALUES ('45.998-040', '577      ', 'R AE', 'JD CARAIPE                    ');
INSERT INTO cd_cep_br VALUES ('45.998-038', '577      ', 'R AF', 'JD CARAIPE                    ');
INSERT INTO cd_cep_br VALUES ('45.995-027', '577      ', 'R AFONSO PENA', 'ALAGOAS                       ');
INSERT INTO cd_cep_br VALUES ('45.996-195', '577      ', 'R AGENOR PEREIRA', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('45.996-225', '577      ', 'R AGROPECUARIA', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('45.997-006', '577      ', 'R AGUAS CLARAS- ATE 481/482', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('45.997-007', '577      ', 'R AGUAS CLARAS- DE 483/484 AO FIM', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('45.995-090', '577      ', 'R AIMORES', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('45.995-230', '577      ', 'R ALAGOAS', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('45.998-031', '577      ', 'R ALBERTO COSTA DUMAS', 'JD CARAIPE                    ');
INSERT INTO cd_cep_br VALUES ('45.996-370', '577      ', 'AV ALCOBACA', 'N AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('45.996-036', '577      ', 'R ALEMANHA, DA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('45.998-243', '577      ', 'R ALFREDO MEDEIROS GUERRA', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('45.997-345', '577      ', 'R ALICE BRITO DE OLIVEIRA', 'VL CARAIPE                    ');
INSERT INTO cd_cep_br VALUES ('45.997-016', '577      ', 'R ALMIR SILVA SOARES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('45.998-235', '577      ', 'R ALMIRANTE', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('45.997-110', '577      ', 'R ALMIRANTE TAMANDARE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('45.998-036', '577      ', 'R ALTAIR DOREA', 'JD CARAIPE                    ');
INSERT INTO cd_cep_br VALUES ('44.572-440', '454      ', 'R SAO JOSE', 'ANDAIA                        ');
INSERT INTO cd_cep_br VALUES ('44.571-030', '454      ', 'R SAO LAZARO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.571-135', '454      ', 'LOT SAO MATEUS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.574-170', '454      ', 'AL SEIS', 'URBIS II                      ');
INSERT INTO cd_cep_br VALUES ('44.571-460', '454      ', 'R SERGIPE', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('44.574-060', '454      ', 'AL SETE', 'URBIS II                      ');
INSERT INTO cd_cep_br VALUES ('44.571-095', '454      ', 'TV SETE DE SETEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.571-005', '454      ', 'R SETE DE SETEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.573-200', '454      ', 'R SEVERINO VIEIRA', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('44.574-050', '454      ', 'TV SILVESTRE EVANGELISTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.574-020', '454      ', 'PC SILVESTRE EVANGELISTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.573-210', '454      ', 'R SOSSEGO, DO', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('44.571-100', '454      ', 'LOT SOTER BARROS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.571-150', '454      ', 'R SOTER BARROS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.571-090', '454      ', 'TV SOTER BARROS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.573-280', '454      ', 'R SURURU, DO', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('44.574-045', '454      ', 'LOT TAMARINDEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.572-500', '454      ', 'R TEODORO DIAS BARRETO', 'ANDAIA                        ');
INSERT INTO cd_cep_br VALUES ('44.572-430', '454      ', 'TV TEODORO DIAS BARRETO', 'ANDAIA                        ');
INSERT INTO cd_cep_br VALUES ('44.573-470', '454      ', 'LOT TEREZINHA', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('44.571-115', '454      ', 'R TIRADENTES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.574-190', '454      ', 'AL TRES', 'URBIS II                      ');
INSERT INTO cd_cep_br VALUES ('44.574-100', '454      ', 'AL TREZE', 'URBIS II                      ');
INSERT INTO cd_cep_br VALUES ('44.572-120', '454      ', 'R TREZE DE MAIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.572-520', '454      ', 'R TRINTA E UM DE MARCO', 'ANDAIA                        ');
INSERT INTO cd_cep_br VALUES ('44.572-470', '454      ', 'TV TRINTA E UM DE MARCO', 'ANDAIA                        ');
INSERT INTO cd_cep_br VALUES ('44.574-130', '454      ', 'AL UM', 'URBIS II                      ');
INSERT INTO cd_cep_br VALUES ('44.573-540', '454      ', 'CJ URBIS I', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('44.573-690', '454      ', 'CJ URBIS III', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('44.574-000', '454      ', 'CJ URBIS IV', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('44.571-125', '454      ', 'R URSICINO PINTO DE QUEIROZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.571-375', '454      ', 'R VEREADOR JOAO DELFINO DOS SANTOS- ATE 95/96', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.572-350', '454      ', 'R VEREADOR JOAO DELFINO DOS SANTOS- DE 97/98 AO', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('44.572-570', '454      ', 'R VEREADOR JOAO SILVA', 'ANDAIA                        ');
INSERT INTO cd_cep_br VALUES ('44.572-660', '454      ', 'TV VEREADOR JOAO SILVA', 'AMPARO                        ');
INSERT INTO cd_cep_br VALUES ('44.573-055', '454      ', 'LOT VILA DAS PALMEIRAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.572-115', '454      ', 'LOT VILA MARIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.573-180', '454      ', 'TV VILA MARTINS', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('44.573-400', '454      ', 'R NOVA BRASILIA', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('44.571-160', '454      ', 'R NOVA DO CAJUEIRO', 'CAJUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('44.571-230', '454      ', 'TV NOVA DO CAJUEIRO', 'CAJUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('44.574-330', '454      ', 'R NOVA DO MUTUM', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('44.574-220', '454      ', 'AL NOVE', 'URBIS II                      ');
INSERT INTO cd_cep_br VALUES ('44.574-240', '454      ', 'AL OITO', 'URBIS II                      ');
INSERT INTO cd_cep_br VALUES ('44.574-160', '454      ', 'AL ONZE', 'URBIS II                      ');
INSERT INTO cd_cep_br VALUES ('44.571-350', '454      ', 'PC PADRE MATEUS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.571-430', '454      ', 'R PARA', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('44.571-530', '454      ', 'R PERNAMBUCO', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('44.572-070', '454      ', 'PC PIRAJA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.571-010', '454      ', 'TV PONTO CHIC', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.572-105', '454      ', 'LOT POR DO SOL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.571-105', '454      ', 'R PRESIDENTE MEDICE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.574-270', '454      ', 'AV PROVIDENCIA', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('44.572-050', '454      ', 'R PRUDENTE DE MORAES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.574-250', '454      ', 'AL QUATRO', 'URBIS II                      ');
INSERT INTO cd_cep_br VALUES ('44.572-670', '454      ', 'R QUATRO', 'AMPARO                        ');
INSERT INTO cd_cep_br VALUES ('44.573-045', '454      ', 'TV QUINZE DE NOVEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('40.060-500', '435      ', 'LRG SAO PEDRO, DE', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('41.927-570', '435      ', 'R SAO POLICARPO', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('69.045-130', '156      ', 'AV LONDRES(CJ C ELISIOS)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.081-460', '156      ', 'R LONTRA', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.042-840', '156      ', 'BC LORIS CORDOVIL', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.043-010', '156      ', 'R LORIS CORDOVIL- ATE 73/94', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.042-000', '156      ', 'R LORIS CORDOVIL- DE 75/96 AO FIM', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.044-440', '156      ', 'R LOURENCO FIUZA PONTES (CJ BELVEDERE)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.035-359', '156      ', 'R L-1 (CJ. PROMORAR)', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.035-358', '156      ', 'R L-2 (CJ. PROMORAR)', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.060-066', '156      ', 'R L/S (CJ M DO SOL)', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.045-410', '156      ', 'R LA PAZ (CJ C ELISIOS)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.045-420', '156      ', 'R LA PLATA (CJ C ELISIOS)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.070-400', '156      ', 'BC LABOR', 'EDUCANDOS                     ');
INSERT INTO cd_cep_br VALUES ('69.070-410', '156      ', 'R LABOR', 'EDUCANDOS                     ');
INSERT INTO cd_cep_br VALUES ('69.088-190', '156      ', 'R LACO DO AMOR', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.008-260', '156      ', 'R LAGES, DA', 'COL A ALEIXO                  ');
INSERT INTO cd_cep_br VALUES ('69.085-060', '156      ', 'R LAGES, DAS', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.045-690', '156      ', 'R LAGOS (CJ C ELISIOS)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.084-223', '156      ', 'BC LAGOS, DOS', 'Z PALMARES                    ');
INSERT INTO cd_cep_br VALUES ('69.084-222', '156      ', 'R LAGOS, DOS', 'Z PALMARES                    ');
INSERT INTO cd_cep_br VALUES ('69.037-730', '156      ', 'TV LAGUNA', 'L VALE                        ');
INSERT INTO cd_cep_br VALUES ('69.037-400', '156      ', 'R LAGUNA, DA(PRQ RES P NEGRA)', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('69.082-730', '156      ', 'R LARANJEIRAS', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.067-021', '156      ', 'BC LARANJEIRAS', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.059-146', '156      ', 'R LARANJEIRAS, DAS', 'S ETELVINA                    ');
INSERT INTO cd_cep_br VALUES ('69.039-808', '156      ', 'R LASMAR', 'N ISRAEL                      ');
INSERT INTO cd_cep_br VALUES ('69.039-360', '156      ', 'R LAUDICEIA', 'N ISRAEL                      ');
INSERT INTO cd_cep_br VALUES ('69.008-290', '156      ', 'R LAURO ANDRADE', 'COL A ALEIXO                  ');
INSERT INTO cd_cep_br VALUES ('69.029-060', '156      ', 'R LAURO BITTENCOURT', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('69.020-230', '156      ', 'R LAURO CAVALCANTE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.027-440', '156      ', 'R LAURO MACHADO', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('69.080-292', '156      ', 'R LAURO VICUNA', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.020-640', '156      ', 'VL LAZARO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.050-040', '156      ', 'CJ LE VILAGE BLANC', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('69.025-160', '156      ', 'R LEAO', 'P VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('69.025-180', '156      ', 'BC LEGIAO, DA', 'P VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('69.025-170', '156      ', 'R LEGIAO, DA', 'P VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('69.020-510', '156      ', 'BC LEITE', 'PC 14 JANEIRO                 ');
INSERT INTO cd_cep_br VALUES ('69.010-170', '156      ', 'R LEONARDO MALCHER- ATE 1188/1273', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.020-070', '156      ', 'R LEONARDO MALCHER- DE 1190/1275 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.084-598', '156      ', 'R LEONORA ARMSTRONG', 'Z PALMARES                    ');
INSERT INTO cd_cep_br VALUES ('69.063-510', '156      ', 'R LEOPOLDO CARPINTEIRO PERES', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.083-170', '156      ', 'R LEOPOLDO MIGUEL (CJ PETRO)', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.029-010', '156      ', 'R LEOPOLDO NEVES', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('69.074-510', '156      ', 'R LEOPOLDO NEVES', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('69.081-110', '156      ', 'R JUTAI', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.088-366', '156      ', 'R JUTAI', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('69.093-164', '156      ', 'R JUTAI(M.OLIVEIRAS)', 'MTE OLIVEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('69.099-026', '156      ', 'R JUVENAL TAVARES(A. MENDES)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.089-150', '156      ', 'R K', 'A MENDES                      ');
INSERT INTO cd_cep_br VALUES ('69.042-211', '156      ', 'AV K', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.057-691', '156      ', 'Q K (CJ A NERY)', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('69.097-119', '156      ', 'R K (CJ CANARANAS)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.043-290', '156      ', 'R K (CJ DE FLORES II)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.095-710', '156      ', 'R K (CJ R S PINTO II)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.085-640', '156      ', 'R K (CJ SEN JOAO BOSCO II)', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.060-461', '156      ', 'R K (PRQ ADRIANOPOLIS)', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('69.054-757', '156      ', 'R K (SHANGRILA VII)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.060-065', '156      ', 'R K/L (CJ M DO SOL)', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.025-360', '156      ', 'AV KAKO CAMINHA', 'P VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('69.045-670', '156      ', 'R KAMPALA (CJ C ELISIOS)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.050-640', '156      ', 'CJ KENNEDY', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('69.053-300', '156      ', 'BC KENNEDY', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('69.053-290', '156      ', 'TV KENNEDY', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('69.076-812', '156      ', 'BC KMURA', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.045-680', '156      ', 'R KUWAIT (CJ C ELISIOS)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.089-160', '156      ', 'R L', 'A MENDES                      ');
INSERT INTO cd_cep_br VALUES ('69.042-220', '156      ', 'AV L', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.075-660', '156      ', 'R L(CJ. NOVA REPUBLICA)', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('69.097-210', '156      ', 'R L (CJ CANARANAS)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.043-410', '156      ', 'R L (CJ DE FLORES II)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.050-260', '156      ', 'R L (CJ ELDORADO)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.030-350', '156      ', 'R L (CJ IPASE)', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.053-740', '156      ', 'Q L (CJ MANAUENSE)', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('69.095-540', '156      ', 'R L (CJ R JUNIOR)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.095-720', '156      ', 'R L (CJ R S PINTO II)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.060-470', '156      ', 'Q L (PRQ ADRIANOPOLIS)', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('69.082-452', '156      ', 'R L (PRQ SUCUPIRAS)', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.054-749', '156      ', 'R L (SHANGRILA VII)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.048-350', '156      ', 'AV L O (CJ CANAA)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.075-670', '156      ', 'R L 2 (CJ NOVA REPUBLICA)', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('69.075-680', '156      ', 'R L 3 (CJ NOVA REPUBLICA)', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('69.075-690', '156      ', 'R L 4 (CJ NOVA REPUBLICA)', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('69.020-500', '156      ', 'CJ JOSUE CLAUDIO DE SOUZA', 'PC 14 JANEIRO                 ');
INSERT INTO cd_cep_br VALUES ('69.098-152', '156      ', 'R JOTA ESSE(N. ALEIXO)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.010-510', '156      ', 'BC JOVENS, DOS', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('69.098-154', '156      ', 'R JOVIANIA(N. ALEIXO)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.098-194', '156      ', 'R JUAZEIRINHO(N. ALEIXO)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.093-112', '156      ', 'R JUAZEIRO(M.OLIVEIRAS)', 'MTE OLIVEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('69.098-226', '156      ', 'R JUAZEIRO DO NORTE(N. ALEIXO)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.088-368', '156      ', 'R JUCA', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.098-148', '156      ', 'TV JUCAS(N. ALEIXO)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.099-007', '156      ', 'R JUDA(N. S. FATIMA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.098-146', '156      ', 'TV JUINA(N. ALEIXO)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.087-636', '156      ', 'R JULIA (N REINO)', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('69.084-520', '156      ', 'R JULIA MAFRA', 'Z PALMARES                    ');
INSERT INTO cd_cep_br VALUES ('69.060-780', '156      ', 'CJ JULIANA', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.020-580', '156      ', 'TV JULIANA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.067-330', '156      ', 'R JULIO CESAR DA COSTA (CJ JD PETROPOLIS)', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.065-071', '156      ', 'VL JUNIOR', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('69.098-166', '156      ', 'R JUNQUEIRO(N. ALEIXO)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.068-724', '156      ', 'BC JUPIA', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.098-168', '156      ', 'R JUQUITA(N. ALEIXO)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.048-191', '156      ', 'R JUREMA', 'PAZ                           ');
INSERT INTO cd_cep_br VALUES ('69.040-290', '156      ', 'R JUREMAS, DAS(CJ KYSSIA)', 'D PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('40.290-410', '435      ', 'BC MANDU, DO', 'ACUPE                         ');
INSERT INTO cd_cep_br VALUES ('41.250-400', '435      ', 'EST MANDU, DO', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('40.725-470', '435      ', 'R MANGA, DA', 'PR GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('41.925-510', '435      ', 'R MANGABEIRA', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.715-510', '435      ', 'R MANGABEIRA, DA', 'PITUACU                       ');
INSERT INTO cd_cep_br VALUES ('40.315-450', '435      ', 'R MANGAIBA', 'P MIUDO                       ');
INSERT INTO cd_cep_br VALUES ('41.680-380', '435      ', 'R MANGALO', 'PATAMARES                     ');
INSERT INTO cd_cep_br VALUES ('41.680-080', '435      ', 'R MANGALOEIRA', 'PATAMARES                     ');
INSERT INTO cd_cep_br VALUES ('41.650-196', '435      ', 'R MANGALOEIRO', 'PIATA                         ');
INSERT INTO cd_cep_br VALUES ('40.760-330', '435      ', 'R MANGARATIBA', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('40.750-660', '435      ', 'TV MANGARATIBA', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('41.200-080', '435      ', 'R MANGERICAO', 'ENGOMADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('40.423-640', '435      ', 'R MANGUEIRA', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('40.433-760', '435      ', 'PC MANGUEIRA', 'MASSARANDUBA                  ');
INSERT INTO cd_cep_br VALUES ('41.100-480', '435      ', 'R MANGUEIRA', 'SARAMANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('41.390-520', '435      ', 'TV MANGUEIRA', 'VL CANARIA                    ');
INSERT INTO cd_cep_br VALUES ('40.387-270', '435      ', 'R MANGUEIRA', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('41.216-040', '435      ', 'R MANGUEIRA', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('41.216-015', '435      ', 'R MANGUEIRA', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('40.025-350', '435      ', 'AV MADEIRA', 'BX SAPATEIROS                 ');
INSERT INTO cd_cep_br VALUES ('40.420-180', '435      ', 'LRG MADRAGOA, DA', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('40.324-050', '435      ', 'AV MADUREIRA', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('40.323-080', '435      ', 'R MADUREIRA DE PINHO', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('40.320-130', '435      ', 'AV MADUREIRA DE PINHO', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('40.323-230', '435      ', 'AV MAE E FILHA', 'IAPI                          ');
INSERT INTO cd_cep_br VALUES ('40.215-150', '435      ', 'R MAE MENININHA DO GANTOIS', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('40.170-440', '435      ', 'R MAESTRO CARLOS LACERDA', 'ONDINA                        ');
INSERT INTO cd_cep_br VALUES ('40.435-010', '435      ', 'R MAESTRO VANDERLEY', 'MASSARANDUBA                  ');
INSERT INTO cd_cep_br VALUES ('41.195-420', '435      ', 'CJ MAESTRO WANDERLEY', 'BARREIRAS                     ');
INSERT INTO cd_cep_br VALUES ('40.398-300', '435      ', 'AV MAGALHAES', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('40.243-380', '435      ', 'CJ MAGALHAES NETO', 'E V BROTAS                    ');
INSERT INTO cd_cep_br VALUES ('40.435-120', '435      ', 'AV MAIA', 'MASSARANDUBA                  ');
INSERT INTO cd_cep_br VALUES ('40.352-030', '435      ', 'VL MAIA', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.260-500', '435      ', 'AV MAIA', 'L ANSELMO                     ');
INSERT INTO cd_cep_br VALUES ('41.600-220', '435      ', 'AL MAIAMY', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('41.280-250', '435      ', 'R MAIRI', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('40.360-790', '435      ', 'PC MAJOR ABILIO DE JESUS', 'AT PERU                       ');
INSERT INTO cd_cep_br VALUES ('40.070-470', '435      ', 'R MAJOR ANIBAL', 'BARRIS                        ');
INSERT INTO cd_cep_br VALUES ('40.325-530', '435      ', 'R MAJOR ARARIPE JUNIOR', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('40.340-340', '435      ', 'R MAJOR AUGUSTO JUSTINIANO BOMFIM', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('40.250-410', '435      ', 'R MAJOR CAMARA', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('40.370-380', '435      ', 'R MAJOR CUNHA MATOS', 'BX FISCAL                     ');
INSERT INTO cd_cep_br VALUES ('41.610-140', '435      ', 'R MAJOR GILDO PISTOLATO', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.610-145', '435      ', '1a MAJOR GILDO PISTOLATO', 'PIATA                         ');
INSERT INTO cd_cep_br VALUES ('40.435-130', '435      ', 'TV MAJOR MARIVALDO TAPIOCA', 'MASSARANDUBA                  ');
INSERT INTO cd_cep_br VALUES ('40.433-220', '435      ', 'R MAJOR MARIVALDO TAPIOCA', 'MASSARANDUBA                  ');
INSERT INTO cd_cep_br VALUES ('40.433-700', '435      ', 'PC MAJOR MASCARENHAS DE MORAIS', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('40.270-170', '435      ', 'R MAJOR PAULO VAZ', 'VL LAURA                      ');
INSERT INTO cd_cep_br VALUES ('40.395-110', '435      ', 'R MAJOR PINHEIRO', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('40.395-140', '435      ', 'TV MAJOR PINHEIRO', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('40.367-710', '435      ', 'PC MAJOR SALVADOR DE ARAGAO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('41.195-760', '435      ', 'R MAJOR VITORINO PALMA', 'BARREIRAS                     ');
INSERT INTO cd_cep_br VALUES ('40.230-215', '435      ', 'AV MAJOR, DO', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('41.915-130', '435      ', 'R MALASIA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('41.515-250', '435      ', 'R MALVINA', 'PAZ                           ');
INSERT INTO cd_cep_br VALUES ('40.726-090', '435      ', 'R MALVINAS, DAS', 'PR GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('40.713-140', '435      ', 'R MAMED', 'ITACARANHA                    ');
INSERT INTO cd_cep_br VALUES ('41.227-070', '435      ', 'TV LUZ, DA', 'CALABETAO                     ');
INSERT INTO cd_cep_br VALUES ('40.315-520', '435      ', 'TV LUZIA GONCALVES', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('40.713-520', '435      ', 'R LUZIANO', 'ITACARANHA                    ');
INSERT INTO cd_cep_br VALUES ('40.713-880', '435      ', 'LRG LUZO', 'ITACARANHA                    ');
INSERT INTO cd_cep_br VALUES ('40.395-660', '435      ', 'Q M', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('41.510-260', '435      ', 'R M- LOTEAMENTO JARDIN DAS MARGARIDAS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('41.600-705', '435      ', 'R M- LOTEAMENTO STELLA MARIS', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('40.710-010', '435      ', 'TV MABACO', 'ESCADA                        ');
INSERT INTO cd_cep_br VALUES ('40.718-230', '435      ', 'R MABACO DE BAIXO', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('40.710-060', '435      ', 'R MABACO DE CIMA', 'ESCADA                        ');
INSERT INTO cd_cep_br VALUES ('40.340-100', '435      ', 'VL MACACAO', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('40.800-660', '435      ', 'TV MACACO', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('40.800-650', '435      ', 'R MACACO', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('41.635-790', '435      ', 'R MACAJUBA', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.170-150', '435      ', 'R MACAPA', 'ONDINA                        ');
INSERT INTO cd_cep_br VALUES ('40.170-170', '435      ', 'TV MACAPA', 'ONDINA                        ');
INSERT INTO cd_cep_br VALUES ('41.100-220', '435      ', 'R MACARANI', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('40.070-450', '435      ', 'AV MACARIO', 'BARRIS                        ');
INSERT INTO cd_cep_br VALUES ('41.940-250', '435      ', 'R MACAUBAS', 'R VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('40.220-690', '435      ', 'TV MACEDO', 'E V FEDERACAO                 ');
INSERT INTO cd_cep_br VALUES ('40.397-670', '435      ', 'TV MACEDO', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('41.740-080', '435      ', 'R MACEDO DE AGUIAR', 'PIATA                         ');
INSERT INTO cd_cep_br VALUES ('40.140-370', '435      ', 'R MACEIO', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('40.800-400', '435      ', 'AV MACEIO', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('40.070-460', '435      ', 'TV MACHADO', 'BARRIS                        ');
INSERT INTO cd_cep_br VALUES ('40.760-130', '435      ', 'AV MACHADO', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('41.295-230', '435      ', 'TV MACHADO', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('40.285-280', '435      ', 'R MACHADO DE ASSIS', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.285-630', '435      ', 'TV MACHADO DE ASSIS', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('41.515-030', '435      ', 'R MACHADO DE ASSIS', 'PAZ                           ');
INSERT INTO cd_cep_br VALUES ('40.440-050', '435      ', 'R MACHADO MONTEIRO', 'CAM AREIA                     ');
INSERT INTO cd_cep_br VALUES ('41.830-510', '435      ', 'R MACHADO NETO', 'PITUBA                        ');
INSERT INTO cd_cep_br VALUES ('40.025-240', '435      ', 'R MACIEL DE BAIXO', 'PELOURINHO                    ');
INSERT INTO cd_cep_br VALUES ('40.025-250', '435      ', 'R MACIEL DE CIMA', 'PELOURINHO                    ');
INSERT INTO cd_cep_br VALUES ('41.820-200', '435      ', 'R MACONS, DOS', 'PITUBA                        ');
INSERT INTO cd_cep_br VALUES ('40.285-290', '435      ', 'JD MADALENA', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.315-360', '435      ', 'R MADALENA PARAGUASSU', 'P MIUDO                       ');
INSERT INTO cd_cep_br VALUES ('40.315-370', '435      ', 'TV MADALENA PARAGUASSU', 'P MIUDO                       ');
INSERT INTO cd_cep_br VALUES ('40.260-400', '435      ', 'R LUIZ ANSELMO- DE 63/66 AO FIM', 'L ANSELMO                     ');
INSERT INTO cd_cep_br VALUES ('41.207-690', '435      ', 'R LUIZ CABRAL', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('41.207-700', '435      ', 'TV LUIZ CABRAL', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('41.500-157', '435      ', 'R LUIZ CAMPOS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('40.730-480', '435      ', 'R LUIZ CARLOS', 'FAZ COUTOS I                  ');
INSERT INTO cd_cep_br VALUES ('41.515-110', '435      ', 'TV LUIZ CARLOS GALVAO', 'PAZ                           ');
INSERT INTO cd_cep_br VALUES ('41.385-270', '435      ', 'R LUIZ CONCEICAO', 'S ABRIL                       ');
INSERT INTO cd_cep_br VALUES ('41.385-260', '435      ', 'TV LUIZ CONCEICAO', 'S ABRIL                       ');
INSERT INTO cd_cep_br VALUES ('40.270-090', '435      ', 'R LUIZ DE CAMOES', 'VL LAURA                      ');
INSERT INTO cd_cep_br VALUES ('44.571-550', '454      ', 'R CIDADE DE SAO FELIPE', 'M PRETA                       ');
INSERT INTO cd_cep_br VALUES ('44.571-650', '454      ', 'R CIDADE DE VALENCA', 'M PRETA                       ');
INSERT INTO cd_cep_br VALUES ('40.800-350', '435      ', 'R LUIZ HAGE', 'S TOME                        ');
INSERT INTO cd_cep_br VALUES ('44.574-200', '454      ', 'R CINCO', 'URBIS II                      ');
INSERT INTO cd_cep_br VALUES ('69.095-730', '156      ', 'R M (CJ R S PINTO II)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.060-480', '156      ', 'Q M (PRQ ADRIANOPOLIS)', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('69.082-453', '156      ', 'R M (PRQ SUCUPIRAS)', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.054-750', '156      ', 'R M (SHANGRILA VII)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.073-400', '156      ', 'BC M. ARANHA', 'S LAZARO                      ');
INSERT INTO cd_cep_br VALUES ('69.060-067', '156      ', 'R M/N (CJ M DO SOL)', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.093-148', '156      ', 'R MACACAUBA(M.OLIVEIRAS)', 'MTE OLIVEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('69.047-580', '156      ', 'R MACAPA', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.040-310', '156      ', 'R MACARANDUBAS, DAS(CJ KYSSIA)', 'D PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('69.096-010', '156      ', 'R MACAU (CJ C NOVA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.057-011', '156      ', 'TV MACEIO', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('69.057-010', '156      ', 'R MACEIO (AFREMON MONTEIRO)', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('69.093-061', '156      ', 'R MACURANI(T. NOVA II)', 'COL T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('69.070-420', '156      ', 'R MACURANY', 'EDUCANDOS                     ');
INSERT INTO cd_cep_br VALUES ('69.093-054', '156      ', 'R MACUXI(T. NOVA II)', 'COL T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('69.028-075', '156      ', 'R MACUXIBEIJA FLOR', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.074-270', '156      ', 'R MADEIRA (VL MILITAR PONTA PELADA)', 'S LAZARO                      ');
INSERT INTO cd_cep_br VALUES ('69.040-020', '156      ', 'R MADRE JOANA ANGELICA DE JESUS (CJ D PEDRO I)', 'D PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('69.045-150', '156      ', 'R MADRI (CJ C ELISIOS)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.073-182', '156      ', 'R MADRID', 'CRESPO                        ');
INSERT INTO cd_cep_br VALUES ('69.075-340', '156      ', 'R MAGALHAES', 'MAUAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('69.075-344', '156      ', 'BC MAGALHAES', 'MAUAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('69.073-283', '156      ', 'BC MAGALHAES BARATA', 'S LAZARO                      ');
INSERT INTO cd_cep_br VALUES ('69.073-280', '156      ', 'R MAGALHAES BARATA', 'S LAZARO                      ');
INSERT INTO cd_cep_br VALUES ('69.057-023', '156      ', 'CON MAGISTRAL', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('69.088-620', '156      ', 'R MAGNOLIAS, DAS', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.043-541', '156      ', 'BC MAIA', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.048-740', '156      ', 'R MAICURU (CJ DQ CAXIAS)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.035-730', '156      ', 'BC MAJOR', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.020-060', '156      ', 'R MAJOR GABRIEL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.037-590', '156      ', 'BC MAJOR NATAN', 'L VALE                        ');
INSERT INTO cd_cep_br VALUES ('69.030-460', '156      ', 'R MALBATHAN', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.020-610', '156      ', 'VL MALHEIROS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.027-640', '156      ', 'R LOURIVAL MUNIZ', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('69.063-530', '156      ', 'BC LOURIVAL PINHEIRO', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.081-050', '156      ', 'R LOURO', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.093-159', '156      ', 'R LOURO ABACATE(M.OLIVEIRAS)', 'MTE OLIVEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('69.093-154', '156      ', 'R LOURO CANELA(M.OLIVEIRAS)', 'MTE OLIVEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('69.093-162', '156      ', 'R LOURO CHUMBO(M.OLIVEIRAS)', 'MTE OLIVEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('69.093-156', '156      ', 'R LOURO DARCO(M.OLIVEIRAS)', 'MTE OLIVEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('69.093-153', '156      ', 'R LOURO ITAUBA(M.OLIVEIRAS)', 'MTE OLIVEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('69.093-155', '156      ', 'R LOURO MAMUIA(M.OLIVEIRAS)', 'MTE OLIVEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('69.093-158', '156      ', 'R LOURO ROSA(M.OLIVEIRAS)', 'MTE OLIVEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('69.093-163', '156      ', 'R LOURO TAGHI(M.OLIVEIRAS)', 'MTE OLIVEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('69.085-390', '156      ', 'R LOUROS, DOS(PRQ ACARIQUARA)', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.060-082', '156      ', 'AV LUA, DA(CJ M DO SOL)', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.045-450', '156      ', 'R LUANDA (CJ C ELISIOS)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.082-790', '156      ', 'R LUIA OTAVIO (O VERDE)', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.008-280', '156      ', 'R LUIS DONIZETE', 'COL A ALEIXO                  ');
INSERT INTO cd_cep_br VALUES ('69.057-150', '156      ', 'BC LUIS MENDES', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('69.055-721', '156      ', 'BC LUIS MENDES', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.059-320', '156      ', 'R LUIS OTAVIO', 'S ETELVINA                    ');
INSERT INTO cd_cep_br VALUES ('69.082-542', '156      ', 'R LUIS OTAVIO(CJ O VERDE)', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.067-680', '156      ', 'R LUIS OTAVIO (VLE AMANHECER)', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.010-100', '156      ', 'R LUIZ ANTONY', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.029-090', '156      ', 'AV LUIZ DE CAMOES (S JOSE)', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('69.033-540', '156      ', 'R LUIZ DE FREITAS', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('69.093-447', '156      ', 'R LUIZ GONZAGA(T. NOVA I)', 'COL T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('69.093-445', '156      ', 'R LUIZ OTAVIO(T. NOVA I)', 'COL T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('69.099-024', '156      ', 'R LUIZ SOARES(A. MENDES)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.087-649', '156      ', 'R LUIZA (N REINO)', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('69.075-446', '156      ', 'BC LULA', 'MAUAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('69.045-140', '156      ', 'R LUXEMBURGO (CJ C ELISIOS)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.042-381', '156      ', 'BC LUZ E VIDA', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.084-191', '156      ', 'BC LUZ, DA', 'Z PALMARES                    ');
INSERT INTO cd_cep_br VALUES ('69.045-700', '156      ', 'R LUZAKA (CJ C ELISIOS)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.047-740', '156      ', 'R LUZANIO', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.040-300', '156      ', 'R LUZIA CONTENTE (CJ KYSSIA)', 'D PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('69.089-170', '156      ', 'R M', 'A MENDES                      ');
INSERT INTO cd_cep_br VALUES ('69.042-230', '156      ', 'AV M', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.097-220', '156      ', 'R M (CJ CANARANAS)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.074-511', '156      ', 'BC LEOPOLDO NEVES', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('69.070-250', '156      ', 'AV LEOPOLDO PERES', 'EDUCANDOS                     ');
INSERT INTO cd_cep_br VALUES ('69.005-090', '156      ', 'R LEOVEGILDO COELHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.075-330', '156      ', 'AV LESTE', 'MAUAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('69.046-020', '156      ', 'AV LESTE (CJ AJURICABA)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.045-430', '156      ', 'R LETICIA (CJ C ELISIOS)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.067-801', '156      ', 'R LEVITICO (N JERUSALEM)', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.036-600', '156      ', 'AV LIBERDADE', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('69.036-534', '156      ', 'BC LIBERDADE', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('69.075-732', '156      ', 'BC LIBERDADE', 'MAUAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('69.037-026', '156      ', 'R LIBERDADE (CJ JD EUROPA)', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('69.033-600', '156      ', 'R LIBERDADE, DA', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('69.093-497', '156      ', 'AV LIBERDADE, DA(T NOVA I)', 'COL T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('69.053-090', '156      ', 'R LIBERTADOR', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('69.078-530', '156      ', 'R LIDIO LOPES', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.045-440', '156      ', 'R LIMA (CJ C ELISIOS)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.005-220', '156      ', 'R LIMA BACURI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.093-143', '156      ', 'R LIMA BACURI(M. OLIVEIRAS)', 'MTE OLIVEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('69.082-180', '156      ', 'TV LIMAO', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.085-140', '156      ', 'R LIMAO, DO', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.078-720', '156      ', 'BC LION', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.044-025', '156      ', 'R LIRIO (CJ FLAMANAL)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.075-774', '156      ', 'BC LIRIO DO VALE', 'MAUAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('69.049-624', '156      ', 'R LIRIO DO VALE (PRQ E GOMES)', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.088-270', '156      ', 'R LIRIO, DOS', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.087-130', '156      ', 'R LIRIO,DO', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('69.083-270', '156      ', 'R LIRIOS, DOS(CJ TIRADENTES)', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.078-660', '156      ', 'R LISBOA', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.045-120', '156      ', 'R LISBOA (CJ C ELISIOS)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.027-450', '156      ', 'R LIVRAMENTO, DO', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('69.010-030', '156      ', 'R LOBO DALMADA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.037-410', '156      ', 'R LOMAS VALENTINO(PRQ RES P NEGRA)', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('44.574-110', '454      ', 'AL CINCO', 'URBIS II                      ');
INSERT INTO cd_cep_br VALUES ('44.572-640', '454      ', 'R CINCO', 'AMPARO                        ');
INSERT INTO cd_cep_br VALUES ('44.573-490', '454      ', 'TV CONCEICAO, DA', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('44.573-420', '454      ', 'R CONCEICAO, DA', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('44.573-065', '454      ', 'R CONSELHEIRO EPIFANIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.571-050', '454      ', 'AV CONTORNO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.574-015', '454      ', 'R CORONEL BANDEIRA DE MELO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.573-240', '454      ', 'R CORRIDA, DA', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('44.572-025', '454      ', 'R COSME DE FARIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.572-420', '454      ', 'R COSME E DAMIAO', 'ANDAIA                        ');
INSERT INTO cd_cep_br VALUES ('44.572-410', '454      ', 'TV COSME E DAMIAO', 'ANDAIA                        ');
INSERT INTO cd_cep_br VALUES ('44.574-120', '454      ', 'R D', 'URBIS II                      ');
INSERT INTO cd_cep_br VALUES ('44.573-630', '454      ', 'R D', 'JD ARVORE                     ');
INSERT INTO cd_cep_br VALUES ('44.573-590', '454      ', 'R D', 'S PAULO                       ');
INSERT INTO cd_cep_br VALUES ('44.573-130', '454      ', 'R D', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('44.573-620', '454      ', 'FAV DERBA, DO', 'S PAULO                       ');
INSERT INTO cd_cep_br VALUES ('44.573-140', '454      ', 'R DESTERRO, DO', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('44.574-260', '454      ', 'AL DEZ', 'URBIS II                      ');
INSERT INTO cd_cep_br VALUES ('44.572-510', '454      ', 'LOT DOCE LAR', 'ANDAIA                        ');
INSERT INTO cd_cep_br VALUES ('44.574-070', '454      ', 'AL DOIS', 'URBIS II                      ');
INSERT INTO cd_cep_br VALUES ('44.572-620', '454      ', 'R DOIS', 'AMPARO                        ');
INSERT INTO cd_cep_br VALUES ('44.574-140', '454      ', 'AL DOZE', 'URBIS II                      ');
INSERT INTO cd_cep_br VALUES ('44.571-130', '454      ', 'TV DUQUE DE CAXIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.571-000', '454      ', 'PC DUQUE DE CAXIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.573-270', '454      ', 'TV ANTONIO MENDES', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('44.573-300', '454      ', 'R ANTONIO MENDES', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('44.571-370', '454      ', 'R ANTONIO VEIGA ARGOLO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.571-400', '454      ', 'TV ARACAJU', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('44.571-420', '454      ', 'R ARACAJU', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('44.574-290', '454      ', 'R AREIAL DO MUTUM', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('44.573-160', '454      ', 'TV AREIAL, DO', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('44.573-070', '454      ', 'R AREIAL, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.573-015', '454      ', 'R ARMANDO TAVARES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.573-005', '454      ', 'R ARTUR MAGALHAES DOS HUMILDES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.571-365', '454      ', 'R AURINO SALES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.573-120', '454      ', 'R B', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('44.574-090', '454      ', 'R B', 'URBIS II                      ');
INSERT INTO cd_cep_br VALUES ('44.572-130', '454      ', 'R B', 'E MELO                        ');
INSERT INTO cd_cep_br VALUES ('44.573-650', '454      ', 'R B', 'JD ARVORE                     ');
INSERT INTO cd_cep_br VALUES ('44.573-610', '454      ', 'R B', 'S PAULO                       ');
INSERT INTO cd_cep_br VALUES ('44.571-520', '454      ', 'R BAHIA', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('44.573-000', '454      ', 'AV BARROS E ALMEIDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.573-550', '454      ', 'AV BEIRA MAR', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('44.571-220', '454      ', 'R BELA VISTA', 'CAJUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('44.571-180', '454      ', 'TV BELA VISTA', 'CAJUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('44.573-230', '454      ', 'R BELO HORIZONTE', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('44.574-030', '454      ', 'R BOA VISTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.572-610', '454      ', 'ROD BR-101- DO KM 262 AO 263', 'AMPARO                        ');
INSERT INTO cd_cep_br VALUES ('44.572-400', '454      ', 'R BRASILIA', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('44.573-110', '454      ', 'R C', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('44.572-150', '454      ', 'R C', 'E MELO                        ');
INSERT INTO cd_cep_br VALUES ('44.573-660', '454      ', 'R C', 'JD ARVORE                     ');
INSERT INTO cd_cep_br VALUES ('44.573-570', '454      ', 'R C', 'S PAULO                       ');
INSERT INTO cd_cep_br VALUES ('44.571-170', '454      ', 'TV CAJUEIRO, DO', 'CAJUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('44.571-190', '454      ', 'R CAJUEIRO, DO', 'CAJUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('44.574-310', '454      ', 'R CALABAR, DO', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('44.574-320', '454      ', 'TV CALABAR, DO', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('44.572-490', '454      ', 'LOT CANTO DAS ARVORES', 'ANDAIA                        ');
INSERT INTO cd_cep_br VALUES ('44.572-590', '454      ', 'LOT CANTO DOS PASSAROS', 'ANDAIA                        ');
INSERT INTO cd_cep_br VALUES ('44.571-080', '454      ', 'TV CASTRO ALVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.571-070', '454      ', 'R CASTRO ALVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.571-540', '454      ', 'R CEARA', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('40.750-500', '435      ', 'R ZAIRE', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('41.230-060', '435      ', 'R ZAIRE, DO', 'GJAS R P VARGAS               ');
INSERT INTO cd_cep_br VALUES ('41.230-120', '435      ', 'R ZAMBIA', 'GJAS R P VARGAS               ');
INSERT INTO cd_cep_br VALUES ('40.285-660', '435      ', 'R ZECA PAULINO', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('41.260-090', '435      ', 'R ZELIA SOUZA', 'CANABRAVA                     ');
INSERT INTO cd_cep_br VALUES ('40.335-520', '435      ', 'AV ZENAIDE', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('40.100-430', '435      ', 'AV ZEZE', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('40.355-640', '435      ', 'TV ZILMA', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('41.600-231', '435      ', 'R ZILTEMAN DE OLIVEIRA', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('40.313-330', '435      ', 'AV ZINCO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('41.600-525', '435      ', 'R ZITERMAN OLIVA', 'PRAIA FLAMENGO                ');
INSERT INTO cd_cep_br VALUES ('40.370-160', '435      ', 'VL ZIZI', 'BX FISCAL                     ');
INSERT INTO cd_cep_br VALUES ('41.310-820', '435      ', 'R ZONA - A', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('40.718-720', '435      ', 'R ZOZIMO CALAZANS', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('40.340-160', '435      ', 'AV ZULEIKA', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('41.900-510', '435      ', 'R ZULMERINDA SILVA VERAS', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.180-260', '435      ', 'AL ZULMIRA FEIRA', 'SABOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('41.120-220', '435      ', 'TV ZULU', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('41.120-210', '435      ', 'R ZUMBI', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('40.040-590', '435      ', 'R ZUMBI DOS PALMARES', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('44.573-100', '454      ', 'R A', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('44.574-180', '454      ', 'R A', 'URBIS II                      ');
INSERT INTO cd_cep_br VALUES ('44.572-650', '454      ', 'R A', 'AMPARO                        ');
INSERT INTO cd_cep_br VALUES ('44.572-140', '454      ', 'R A', 'E MELO                        ');
INSERT INTO cd_cep_br VALUES ('44.573-640', '454      ', 'R A', 'JD ARVORE                     ');
INSERT INTO cd_cep_br VALUES ('44.573-560', '454      ', 'R A', 'S PAULO                       ');
INSERT INTO cd_cep_br VALUES ('44.571-480', '454      ', 'R ACRE', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('44.574-025', '454      ', 'R ADALICIO JOSE ALMEIDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.571-510', '454      ', 'R ALAGOAS', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('44.574-035', '454      ', 'R ALBERTINO LIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.572-600', '454      ', 'R ALEGRIA, DA', 'ANDAIA                        ');
INSERT INTO cd_cep_br VALUES ('44.572-460', '454      ', 'TV ALEGRIA, DA', 'ANDAIA                        ');
INSERT INTO cd_cep_br VALUES ('44.571-085', '454      ', 'R ALLAN KARDECK', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.572-045', '454      ', 'R ALMIRA ANDRADRE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.572-090', '454      ', 'TV ANTONIO FRAGA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.572-015', '454      ', 'R ANTONIO FRAGA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.573-170', '454      ', 'R ANTONIO JOSE DE ARAUJO', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('44.573-220', '454      ', 'TV ANTONIO JOSE DE ARAUJO', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('40.252-190', '435      ', 'R WENCESLAU GALO', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('41.300-210', '435      ', 'R WENCESLAU VEIGA', 'VALERIA                       ');
INSERT INTO cd_cep_br VALUES ('41.120-340', '435      ', 'R WILDE DE LIMA', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('40.210-600', '435      ', 'AV WILSON', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('40.350-400', '435      ', 'TV WILSON', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('41.215-510', '435      ', 'TV WILSON DE MENEZES', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('40.310-670', '435      ', 'AV WILSON MAGALHAES', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('41.215-390', '435      ', 'R WILSON MENEZES', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('41.910-030', '435      ', 'R WILSON PALMEIRA', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('40.270-110', '435      ', 'R SAO JUDAS TADEU', 'VL LAURA                      ');
INSERT INTO cd_cep_br VALUES ('41.500-510', '435      ', 'R SAO JUDAS TADEU', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('40.040-000', '435      ', 'R PARAISO, DO', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('41.705-090', '435      ', 'TV PARAISO, DO', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('40.285-190', '435      ', 'R PARAITINGA', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('41.745-016', '435      ', 'AV PARALELA- LADO IMPAR', 'CAB                           ');
INSERT INTO cd_cep_br VALUES ('41.730-046', '435      ', 'AV PARALELA- LADO IMPAR', 'CABULA VI                     ');
INSERT INTO cd_cep_br VALUES ('41.130-536', '435      ', 'AV PARALELA- LADO IMPAR', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('41.745-080', '435      ', 'AV PARALELA- LADO IMPAR', 'TROBOGY                       ');
INSERT INTO cd_cep_br VALUES ('41.510-356', '435      ', 'AV PARALELA- LADO IMPAR', 'MUSSURUNGA                    ');
INSERT INTO cd_cep_br VALUES ('41.730-006', '435      ', 'AV PARALELA- LADO PAR', 'PITUACU                       ');
INSERT INTO cd_cep_br VALUES ('41.770-006', '435      ', 'AV PARALELA- LADO PAR', 'IMBUI                         ');
INSERT INTO cd_cep_br VALUES ('41.515-006', '435      ', 'AV PARALELA- LADO PAR', 'PAZ                           ');
INSERT INTO cd_cep_br VALUES ('41.730-066', '435      ', 'AV PARALELA- LADO PAR', 'IMBUI                         ');
INSERT INTO cd_cep_br VALUES ('41.745-061', '435      ', 'CJ PARALELA PARK', 'PARALELA                      ');
INSERT INTO cd_cep_br VALUES ('41.770-060', '435      ', 'TV PARAMIRIM', 'STIEP                         ');
INSERT INTO cd_cep_br VALUES ('41.215-620', '435      ', 'R PARANA', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('41.210-010', '435      ', 'R PARANA', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('41.830-170', '435      ', 'R PARANA', 'PITUBA                        ');
INSERT INTO cd_cep_br VALUES ('41.210-020', '435      ', 'TV PARANA', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('40.800-440', '435      ', 'R PARANA', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('40.820-360', '435      ', 'R PARANAGUA', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('41.680-400', '435      ', 'R PARANHOS MONTENEGRO', 'PATAMARES                     ');
INSERT INTO cd_cep_br VALUES ('40.255-426', '435      ', 'LRG PARANHOS, DOS', 'PITANGUEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('40.220-040', '435      ', 'R PARENTE', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('40.760-000', '435      ', 'R PAROQUIA, DA', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('41.215-755', '435      ', 'LOT PARQUE DAS MANGUEIRAS', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('40.710-460', '435      ', 'R PARQUE ITACARANHA', 'ESCADA                        ');
INSERT INTO cd_cep_br VALUES ('41.820-720', '435      ', 'CJ PARQUE RESIDENCIAL IGUATEMI', 'IGUATEMI                      ');
INSERT INTO cd_cep_br VALUES ('41.150-040', '435      ', 'CJ PARQUE RESIDENCIAL PLANALTO', 'CABULA                        ');
INSERT INTO cd_cep_br VALUES ('41.387-460', '435      ', 'R PARQUE RURAL SAO JOSE', 'S ABRIL                       ');
INSERT INTO cd_cep_br VALUES ('40.235-430', '435      ', 'LOT PARQUE SAO BRAZ', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('40.300-540', '435      ', 'R PANFILO DE SANTA CRUZ', 'MACAUBAS                      ');
INSERT INTO cd_cep_br VALUES ('40.105-390', '435      ', 'BC PANTA, DO', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('40.100-250', '435      ', 'TV PANTA, DO', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('40.300-600', '435      ', 'AV PANTALEAO', 'MACAUBAS                      ');
INSERT INTO cd_cep_br VALUES ('40.300-610', '435      ', 'TV PANTALEAO', 'MACAUBAS                      ');
INSERT INTO cd_cep_br VALUES ('41.260-020', '435      ', 'R PAPA-CAPIM, DO', 'CANABRAVA                     ');
INSERT INTO cd_cep_br VALUES ('40.440-246', '435      ', 'LRG PAPAGAIO, DO', 'CAM AREIA                     ');
INSERT INTO cd_cep_br VALUES ('41.600-256', '435      ', 'AL PAPETE', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('40.250-200', '435      ', 'VL PAQUETA', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('40.730-680', '435      ', 'R PAQUISTAO', 'FAZ COUTOS I                  ');
INSERT INTO cd_cep_br VALUES ('41.230-050', '435      ', 'R PAQUISTAO, DO', 'GJAS R P VARGAS               ');
INSERT INTO cd_cep_br VALUES ('40.800-720', '435      ', 'TV PARA', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('41.215-680', '435      ', 'R PARA', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('40.800-500', '435      ', 'R PARA', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('41.927-000', '435      ', 'R PARA', 'PITUBA                        ');
INSERT INTO cd_cep_br VALUES ('40.357-120', '435      ', 'LD PARA, DO', 'LG TANQUE                     ');
INSERT INTO cd_cep_br VALUES ('40.390-640', '435      ', 'TV PARA, DO', 'LG TANQUE                     ');
INSERT INTO cd_cep_br VALUES ('40.720-200', '435      ', 'TV PARA, DO', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('40.720-210', '435      ', 'R PARA, DO', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('41.253-010', '435      ', 'R PARACAINA', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('41.310-610', '435      ', 'R PARADA DE AGUAS CLARAS', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('41.830-620', '435      ', 'AL PARADISO', 'PITUBA                        ');
INSERT INTO cd_cep_br VALUES ('41.400-000', '435      ', 'V PARAFUSO', 'CEASA                         ');
INSERT INTO cd_cep_br VALUES ('41.505-056', '435      ', 'V PARAFUSO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('40.340-050', '435      ', 'AV PARAGUAI', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('40.820-090', '435      ', 'R PARAGUAI', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('40.750-130', '435      ', 'R PARAGUAI DE CIMA', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('40.760-520', '435      ', 'R PARAGUARI', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('40.393-270', '435      ', 'R PARAGUASSU', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('40.718-430', '435      ', 'R PARAGUASSU', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('40.240-150', '435      ', 'TV PARAGUASSU', 'E V BROTAS                    ');
INSERT INTO cd_cep_br VALUES ('41.207-310', '435      ', 'R PARAIBA', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('41.830-101', '435      ', 'R PARAIBA- LADO IMPAR', 'PITUBA                        ');
INSERT INTO cd_cep_br VALUES ('41.830-100', '435      ', 'R PARAIBA- LADO PAR', 'PITUBA                        ');
INSERT INTO cd_cep_br VALUES ('41.225-330', '435      ', 'TV PARAISO', 'M ESCURA                      ');
INSERT INTO cd_cep_br VALUES ('41.130-220', '435      ', 'R PARAISO', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('41.210-220', '435      ', 'R PARAISO', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('41.210-230', '435      ', 'TV PARAISO', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('40.726-180', '435      ', 'R PAGEU', 'PR GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('41.600-230', '435      ', 'AL PAGO PAGO', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('41.100-430', '435      ', 'R PAI HEROI', 'SARAMANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('40.717-040', '435      ', 'R PAISSANDU', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('40.717-050', '435      ', 'TV PAISSANDU', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('40.340-140', '435      ', 'AV PAIVA', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('40.320-710', '435      ', 'LD PAIVA- ATE 59/66', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('40.323-050', '435      ', 'LD PAIVA- DE 61/68 AO FIM', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('41.270-530', '435      ', 'R PAIXAO, DA', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('40.800-060', '435      ', 'R PAJUSSARA', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('40.715-300', '435      ', 'R PAJUSSARA', 'IA AMARELA                    ');
INSERT INTO cd_cep_br VALUES ('41.250-065', '435      ', 'TV PALACIO DAS MANSOES', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('40.718-730', '435      ', 'AV PALADARIO', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('41.610-200', '435      ', 'R PALAME, DO', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.610-210', '435      ', 'TV PALAME, DO', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.713-670', '435      ', 'VL PALESTINA', 'ITACARANHA                    ');
INSERT INTO cd_cep_br VALUES ('40.713-660', '435      ', 'R PALESTINA, DA', 'ITACARANHA                    ');
INSERT INTO cd_cep_br VALUES ('40.450-570', '435      ', 'R PALESTINA, DA', 'URUGUAI                       ');
INSERT INTO cd_cep_br VALUES ('40.410-320', '435      ', 'R PALESTINA, DA', 'ROMA                          ');
INSERT INTO cd_cep_br VALUES ('41.620-190', '435      ', 'R PALHETA, DA', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.245-770', '435      ', 'AV PALMA', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('40.040-180', '435      ', 'LD PALMA, DA', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('40.040-170', '435      ', 'LRG PALMA, DA', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('40.040-080', '435      ', 'R PALMA, DA', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('41.610-820', '435      ', 'R PALMAS DE MONTE SANTO', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.370-700', '435      ', 'AV PALMEIRA', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('40.390-520', '435      ', 'VL PALMEIRA', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.715-870', '435      ', 'R PALMEIRA', 'R SENA                        ');
INSERT INTO cd_cep_br VALUES ('41.615-010', '435      ', 'R PALMEIRA, DA', 'AT COQUEIRINHO                ');
INSERT INTO cd_cep_br VALUES ('40.140-260', '435      ', 'AV PALMEIRAS', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('40.420-530', '435      ', 'AV PALMEIRAS', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('41.205-060', '435      ', 'R PALMEIRAS, DAS', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('40.210-440', '435      ', 'TV PALMEIRAS, DAS', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('41.615-385', '435      ', 'TV PALMEIRAS, DAS', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.393-370', '435      ', 'TV PALMITO', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('41.219-680', '435      ', 'LD PAMPULHA', 'M ESCURA                      ');
INSERT INTO cd_cep_br VALUES ('41.225-700', '435      ', 'JD PAMPULHA', 'M ESCURA                      ');
INSERT INTO cd_cep_br VALUES ('41.650-640', '435      ', 'R PANCARARE', 'PIATA                         ');
INSERT INTO cd_cep_br VALUES ('40.323-360', '435      ', 'TV PADRE CICERO', 'IAPI                          ');
INSERT INTO cd_cep_br VALUES ('40.270-080', '435      ', 'CJ LAURA CATARINA', 'VL LAURA                      ');
INSERT INTO cd_cep_br VALUES ('40.260-665', '435      ', 'TV LAURENTINO', 'L ANSELMO                     ');
INSERT INTO cd_cep_br VALUES ('69.027-034', '156      ', 'R RIO BRANCO', 'S RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('41.247-070', '435      ', 'R SANTA CRUZ', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('41.260-160', '435      ', 'R LUIZ HENRIQUE MACHADO', 'CANABRAVA                     ');
INSERT INTO cd_cep_br VALUES ('40.410-540', '435      ', 'R LUIZ MARIA', 'CALCADA                       ');
INSERT INTO cd_cep_br VALUES ('41.815-030', '435      ', 'R LUIZ MONTEIRO DA COSTA', 'ITAIGARA                      ');
INSERT INTO cd_cep_br VALUES ('40.355-410', '435      ', 'AV LUIZ OTAVIO', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.220-640', '435      ', 'AV LUIZ PINHEIRO', 'E V FEDERACAO                 ');
INSERT INTO cd_cep_br VALUES ('41.925-220', '435      ', 'R LUIZ PINTO', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.815-290', '435      ', 'R LUIZ PORTELA DA SILVA', 'ITAIGARA                      ');
INSERT INTO cd_cep_br VALUES ('40.453-470', '435      ', 'R LUIZ REGIS PACHECO', 'URUGUAI                       ');
INSERT INTO cd_cep_br VALUES ('40.410-120', '435      ', 'AV LUIZ TARQUINIO', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('41.630-350', '435      ', '1a LUIZ VIANA FILHO', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.630-340', '435      ', 'R LUIZ VIANA FILHO', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.393-420', '435      ', 'R LUIZ VIANA FILHO', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('40.393-430', '435      ', 'VL LUIZ VIANA FILHO', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('41.820-785', '435      ', 'AV LUIZ VIANA FILHO', 'CAM ARVORES                   ');
INSERT INTO cd_cep_br VALUES ('40.720-220', '435      ', 'R LUIZ VIANA NETO', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('40.720-230', '435      ', 'TV LUIZ VIANA NETO', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('41.110-240', '435      ', 'R LUIZA', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('41.110-320', '435      ', 'VL LUIZA', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('40.365-040', '435      ', 'AV LUIZA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('41.705-340', '435      ', 'R LUIZA MARRIN', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('41.950-100', '435      ', 'AV LUSIADAS, DOS', 'R VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('40.718-220', '435      ', 'AT LUSO, DO', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('41.230-130', '435      ', 'R LUXEMBURGO', 'GJAS R P VARGAS               ');
INSERT INTO cd_cep_br VALUES ('41.227-060', '435      ', 'PC LUZ, DA', 'CALABETAO                     ');
INSERT INTO cd_cep_br VALUES ('41.245-600', '435      ', 'TV LUZ, DA', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('40.253-540', '435      ', 'TV LUCIA', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('40.330-610', '435      ', 'TV LUCIA GONCALVES', 'P MIUDO                       ');
INSERT INTO cd_cep_br VALUES ('40.760-510', '435      ', 'R LUCIA PILAR', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('40.435-350', '435      ', 'AV LUCIANA', 'MASSARANDUBA                  ');
INSERT INTO cd_cep_br VALUES ('41.110-270', '435      ', 'VL LUCIANA', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('41.230-305', '435      ', 'R LUCIANA', 'JD CAJAZEIRA                  ');
INSERT INTO cd_cep_br VALUES ('40.480-200', '435      ', 'R LUCIANA BARRETO', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('41.280-350', '435      ', 'R LUCIANO', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('40.435-360', '435      ', 'R LUCIANO AMORIM', 'MASSARANDUBA                  ');
INSERT INTO cd_cep_br VALUES ('41.230-360', '435      ', 'TV LUCIANO GOMES', 'JD CAJAZEIRA                  ');
INSERT INTO cd_cep_br VALUES ('41.230-350', '435      ', 'R LUCIANO GOMES', 'JD CAJAZEIRA                  ');
INSERT INTO cd_cep_br VALUES ('41.610-080', '435      ', 'R LUCIANO PACHECO', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.211-310', '435      ', 'R LUCIANO SANTOS', 'ARENOSO                       ');
INSERT INTO cd_cep_br VALUES ('41.211-300', '435      ', 'TV LUCIANO SANTOS', 'ARENOSO                       ');
INSERT INTO cd_cep_br VALUES ('40.220-630', '435      ', 'AV LUCIDIA', 'E V FEDERACAO                 ');
INSERT INTO cd_cep_br VALUES ('40.220-650', '435      ', 'BC LUCIDIA', 'E V FEDERACAO                 ');
INSERT INTO cd_cep_br VALUES ('40.220-620', '435      ', 'TV LUCIDIA', 'E V FEDERACAO                 ');
INSERT INTO cd_cep_br VALUES ('40.740-100', '435      ', 'R LUCILA PINTO', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('40.715-390', '435      ', 'R LUCILA PINTO', 'R SENA                        ');
INSERT INTO cd_cep_br VALUES ('41.715-060', '435      ', 'R LUCIO MANOEL DA HORA', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('40.750-390', '435      ', 'R LUCIOLA', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('41.620-080', '435      ', 'CJ LUGAREJO', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.610-590', '435      ', 'R LUIS ALBERTO GUIMARAES', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.350-460', '435      ', 'TV LUIS ANTONIO', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('41.310-555', '435      ', 'TV LUIS ANTONIO PITHON', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('40.352-250', '435      ', 'TV LUIS CARLOS', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.325-590', '435      ', 'R LUIS DIAS', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('40.325-600', '435      ', 'TV LUIS DIAS', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('41.207-490', '435      ', 'R LUIS FREITAS', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('40.370-560', '435      ', 'R LUIS GUIMARAES', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('40.730-300', '435      ', 'R LUIS HENRIQUE', 'FAZ COUTOS I                  ');
INSERT INTO cd_cep_br VALUES ('40.713-690', '435      ', 'R LUIS LOURENCO', 'ITACARANHA                    ');
INSERT INTO cd_cep_br VALUES ('41.630-685', '435      ', '1a LUIS MAGALHAES', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.015-440', '435      ', 'R LUIS MURAT', 'COMERCIO                      ');
INSERT INTO cd_cep_br VALUES ('41.310-030', '435      ', 'R LUIS PITHON', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('40.800-070', '435      ', 'R LUIZ ANDRADE', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('40.270-030', '435      ', 'TV LUIZ ANSELMO', 'L ANSELMO                     ');
INSERT INTO cd_cep_br VALUES ('40.270-020', '435      ', 'R LUIZ ANSELMO- ATE 61/64', 'VL LAURA                      ');
INSERT INTO cd_cep_br VALUES ('40.470-210', '435      ', 'PC LOBATO, DO', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('40.397-640', '435      ', 'AV LOCOVI', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('40.720-700', '435      ', 'R LOMANTO JUNIOR', 'PR GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('41.927-100', '435      ', 'R LOMANTO JUNIOR', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('40.350-150', '435      ', 'R LOMANTO JUNIOR', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('41.235-290', '435      ', 'TV LOPES', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('40.317-430', '435      ', 'AV LOPES', 'P MIUDO                       ');
INSERT INTO cd_cep_br VALUES ('40.320-370', '435      ', 'AV LOPES', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('40.015-260', '435      ', 'R LOPES CARDOSO', 'COMERCIO                      ');
INSERT INTO cd_cep_br VALUES ('40.353-700', '435      ', 'R LOPES FARIAS', 'J CARNEIRO                    ');
INSERT INTO cd_cep_br VALUES ('40.435-000', '435      ', 'R LOPES TROVAO', 'MASSARANDUBA                  ');
INSERT INTO cd_cep_br VALUES ('40.140-070', '435      ', 'R LORD COCKRANE', 'B AVENIDA                     ');
INSERT INTO cd_cep_br VALUES ('40.301-370', '435      ', 'AV LOURDES', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('40.080-070', '435      ', 'AV LOURDES', 'POLITEAMA                     ');
INSERT INTO cd_cep_br VALUES ('40.397-190', '435      ', 'AV LOURDES', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('40.300-240', '435      ', 'AV LOUREIRO', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('41.705-330', '435      ', 'R LOURENCO RIBEIRO DA ROCHA', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('41.235-620', '435      ', 'TV LOURIVAL', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('41.207-050', '435      ', 'TV LOURIVAL', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('40.353-580', '435      ', 'R LOURIVAL ALVES', 'J CARNEIRO                    ');
INSERT INTO cd_cep_br VALUES ('41.305-080', '435      ', 'R LOURIVAL COSTA', 'VALERIA                       ');
INSERT INTO cd_cep_br VALUES ('40.820-320', '435      ', 'R LOURIVAL COSTA', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('41.390-630', '435      ', 'R LOURIVAL DINIZ', 'VL CANARIA                    ');
INSERT INTO cd_cep_br VALUES ('41.308-290', '435      ', 'R LOURIVAL REIS', 'PALESTINA                     ');
INSERT INTO cd_cep_br VALUES ('41.210-270', '435      ', 'R LUA NOVA', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('40.800-580', '435      ', 'R LUA, DA', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('40.750-400', '435      ', 'R LUANDA', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('41.940-660', '435      ', 'R LUCAIA', 'R VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('40.295-130', '435      ', 'JD LUCAIA', 'CANDEAL                       ');
INSERT INTO cd_cep_br VALUES ('41.130-020', '435      ', 'AV LUCAS', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('40.410-050', '435      ', 'TV LUCAS DANTAS', 'CALCADA                       ');
INSERT INTO cd_cep_br VALUES ('40.253-770', '435      ', 'R LUCAS SENA', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('40.254-170', '435      ', 'R LUCENA', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('41.250-100', '435      ', 'TV LUCIA', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('41.250-020', '435      ', 'R LUCIA', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('40.060-130', '435      ', 'AV LUCIA', 'DOIS DE JULHO                 ');
INSERT INTO cd_cep_br VALUES ('41.217-180', '435      ', 'R LUCIA', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('40.155-070', '435      ', 'AV LUCIA', 'CALABAR                       ');
INSERT INTO cd_cep_br VALUES ('40.270-175', '435      ', 'TV LIMA', 'L ANSELMO                     ');
INSERT INTO cd_cep_br VALUES ('41.740-050', '435      ', 'R LIMA BORGES', 'PATAMARES                     ');
INSERT INTO cd_cep_br VALUES ('41.740-060', '435      ', '1a LIMA BORGES', 'PATAMARES                     ');
INSERT INTO cd_cep_br VALUES ('41.740-061', '435      ', '2a LIMA BORGES', 'PATAMARES                     ');
INSERT INTO cd_cep_br VALUES ('41.740-062', '435      ', '3a LIMA BORGES', 'PATAMARES                     ');
INSERT INTO cd_cep_br VALUES ('41.387-350', '435      ', 'TV WILSON PEREIRA', 'N MAROTINHO                   ');
INSERT INTO cd_cep_br VALUES ('40.285-680', '435      ', 'VL WILSON SANCHES', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.285-480', '435      ', 'R WILSON SANCHES', 'ACUPE                         ');
INSERT INTO cd_cep_br VALUES ('40.375-017', '435      ', 'R LIMA E SILVA- ATE 453 - LADO IMPAR', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('40.340-040', '435      ', 'AV OTAVIO MANGABEIRA', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('40.280-520', '435      ', 'R OTAVIO SANTOS', 'CANDEAL                       ');
INSERT INTO cd_cep_br VALUES ('40.285-420', '435      ', 'R OTAVIO TORRES', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.255-260', '435      ', 'TV OTHON RHEEN', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('41.215-360', '435      ', 'R OTIS, DOS', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('40.255-060', '435      ', 'AV OTOLINA', 'MATATU                        ');
INSERT INTO cd_cep_br VALUES ('40.360-585', '435      ', '2a OTONIEL DUTRA', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('41.630-605', '435      ', 'R OTTY, DO', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.715-250', '435      ', 'R OURICURI, DO', 'IA AMARELA                    ');
INSERT INTO cd_cep_br VALUES ('40.015-280', '435      ', 'R OURIVES, DOS', 'COMERCIO                      ');
INSERT INTO cd_cep_br VALUES ('41.500-148', '435      ', 'PC ORLANDO IMBASSAHY DA SILVA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('41.310-070', '435      ', 'R ORLANDO J. RIBEIRO', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('41.715-010', '435      ', 'R ORLANDO MOSCOSO', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('41.715-020', '435      ', '1a ORLANDO MOSCOSO', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('41.210-190', '435      ', 'R ORLANDO SALES', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('40.353-440', '435      ', 'R OROS', 'J CARNEIRO                    ');
INSERT INTO cd_cep_br VALUES ('41.810-130', '435      ', 'R ORQUIDEAS, DAS', 'PITUBA                        ');
INSERT INTO cd_cep_br VALUES ('40.340-540', '435      ', 'R ORTO, DO', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('40.470-420', '435      ', 'AV OSCAR', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('41.650-325', '435      ', 'R OSCAR CAETANO DA SILVA', 'PIATA                         ');
INSERT INTO cd_cep_br VALUES ('40.130-010', '435      ', 'R OSCAR CARRASCOSA', 'B AVENIDA                     ');
INSERT INTO cd_cep_br VALUES ('40.470-090', '435      ', 'R OSCAR CORDEIRO', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('40.470-070', '435      ', 'TV OSCAR CORDEIRO', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('40.480-580', '435      ', 'R OSCAR DUQUE DE ALMEIDA', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('40.320-810', '435      ', 'AV OSCAR LOPES', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('41.290-480', '435      ', 'TV OSCAR SEIXAS', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('41.290-470', '435      ', 'R OSCAR SEIXAS', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('41.370-210', '435      ', 'R OSEAS LOPES', 'JD N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('41.910-010', '435      ', 'R OSEAS SANTOS', 'AMARALINA                     ');
INSERT INTO cd_cep_br VALUES ('41.710-100', '435      ', 'TV OSMAR MARTINS DE FREITAS', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('41.207-170', '435      ', 'TV OSMARIO SILVA', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('41.308-140', '435      ', 'R OSNI', 'PALESTINA                     ');
INSERT INTO cd_cep_br VALUES ('40.352-140', '435      ', 'R OSNI', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.130-190', '435      ', 'AV OSORIO', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('41.215-260', '435      ', 'R OSORIO LADEIRA', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('41.387-175', '435      ', 'R OSORIO VALENTE', 'S ABRIL                       ');
INSERT INTO cd_cep_br VALUES ('40.320-420', '435      ', 'AV OSORIO VILAS BOAS', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('40.252-130', '435      ', 'R OSORIO VILAS BOAS', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('40.318-160', '435      ', 'R OSORIO VILAS BOAS', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('40.301-340', '435      ', 'R OSSOS, DOS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('40.340-380', '435      ', 'AV OSTRAS, DAS', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('40.340-820', '435      ', 'R OSTRAS, DAS', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('40.340-170', '435      ', 'TV OSTRAS, DAS', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('41.905-490', '435      ', 'R OSVALDINA', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('40.315-420', '435      ', 'R OSVALDO CRUZ', 'P MIUDO                       ');
INSERT INTO cd_cep_br VALUES ('41.940-770', '435      ', 'PC OSVALDO CRUZ', 'R VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('41.940-000', '435      ', 'R OSVALDO CRUZ', 'R VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('41.315-240', '435      ', 'R OSVALDO CRUZ', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('40.731-110', '435      ', 'R ONZE', 'FAZ COUTOS I                  ');
INSERT INTO cd_cep_br VALUES ('40.393-180', '435      ', 'R ONZE DE AGOSTO', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('40.230-110', '435      ', 'R ONZE DE AGOSTO', 'E V FEDERACAO                 ');
INSERT INTO cd_cep_br VALUES ('41.185-130', '435      ', 'R ONZE DE AGOSTO', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('40.410-360', '435      ', 'PC ONZE DE DEZEMBRO', 'CALCADA                       ');
INSERT INTO cd_cep_br VALUES ('40.353-360', '435      ', 'TV ONZE DE FEVEREIRO', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('41.195-150', '435      ', 'TV ONZE DE JANEIRO', 'BARREIRAS                     ');
INSERT INTO cd_cep_br VALUES ('40.040-020', '435      ', 'R ONZE DE JUNHO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('40.420-070', '435      ', 'R ONZE DE MAIO', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('41.100-580', '435      ', 'R ONZE DE MAIO', 'SARAMANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('40.155-140', '435      ', 'PC ONZE DE MAIO', 'CALABAR                       ');
INSERT INTO cd_cep_br VALUES ('41.100-445', '435      ', 'TV ONZE DE MAIO', 'SARAMANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('41.385-555', '435      ', 'TV ONZE DE MAIO', 'VL CANARIA                    ');
INSERT INTO cd_cep_br VALUES ('41.925-140', '435      ', 'VL ONZE DE NOVEMBRO', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.925-010', '435      ', 'R ONZE DE NOVEMBRO', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.925-040', '435      ', 'TV ONZE DE NOVEMBRO', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.110-580', '435      ', 'TV ONZE DE OUTUBRO', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('40.760-750', '435      ', 'R ONZE DE SETEMBRO', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('40.373-150', '435      ', 'VL OPERARIA', 'CURUZU                        ');
INSERT INTO cd_cep_br VALUES ('40.415-760', '435      ', 'VL OPERARIA', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('41.615-080', '435      ', 'R OPERARIO', 'AT COQUEIRINHO                ');
INSERT INTO cd_cep_br VALUES ('40.020-306', '435      ', 'R ORACAO, DA', 'SE                            ');
INSERT INTO cd_cep_br VALUES ('41.315-090', '435      ', 'R ORATORIANOS, DOS', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('40.025-260', '435      ', 'R ORDEM TERCEIRA', 'PELOURINHO                    ');
INSERT INTO cd_cep_br VALUES ('40.025-276', '435      ', 'LD ORDEM TERCEIRA DE SAO FRANCISCO, DA', 'PELOURINHO                    ');
INSERT INTO cd_cep_br VALUES ('40.435-090', '435      ', 'VL ORGE', 'MASSARANDUBA                  ');
INSERT INTO cd_cep_br VALUES ('40.325-650', '435      ', 'TV ORIENTAL', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('40.325-640', '435      ', 'R ORIENTAL', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('40.357-110', '435      ', 'R ORIENTE', 'AT PERU                       ');
INSERT INTO cd_cep_br VALUES ('41.925-370', '435      ', 'R ORIENTE', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('41.615-090', '435      ', 'R ORIENTE', 'AT COQUEIRINHO                ');
INSERT INTO cd_cep_br VALUES ('40.387-060', '435      ', 'LD ORIENTE, DO', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.390-480', '435      ', 'TV ORIENTE, DO', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.390-440', '435      ', 'R ORIENTE, DO', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('41.740-507', '435      ', 'R ORION', 'PITUACU                       ');
INSERT INTO cd_cep_br VALUES ('40.215-730', '435      ', 'R ORIXAS, DOS', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('41.650-010', '435      ', 'AV ORLANDO GOMES', 'PIATA                         ');
INSERT INTO cd_cep_br VALUES ('41.610-165', '435      ', 'R ORLANDO HELENO MELO JUNIOR', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.370-410', '435      ', 'R OLAVO BILAC', 'JD N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('40.713-780', '435      ', 'R OLAVO BILAC', 'ITACARANHA                    ');
INSERT INTO cd_cep_br VALUES ('41.245-360', '435      ', 'R OLDAC ELIAS', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('41.920-130', '435      ', 'R OLEGARIO MARIANO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('41.630-300', '435      ', 'R OLEGARIO SANTOS', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.630-305', '435      ', '1a OLEGARIO SANTOS', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('40.370-720', '435      ', 'AV OLGA', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('40.260-580', '435      ', 'AV OLGA', 'L ANSELMO                     ');
INSERT INTO cd_cep_br VALUES ('40.335-100', '435      ', 'VL OLGA', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('40.315-250', '435      ', 'VL OLGA', 'B REIS                        ');
INSERT INTO cd_cep_br VALUES ('41.207-259', '435      ', 'R OLGA ROCHA', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('41.620-240', '435      ', 'R OLHOS D AGUA', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.713-510', '435      ', 'TV OLIMPIA', 'ITACARANHA                    ');
INSERT INTO cd_cep_br VALUES ('40.713-500', '435      ', 'R OLIMPIA', 'ITACARANHA                    ');
INSERT INTO cd_cep_br VALUES ('40.715-580', '435      ', 'R OLIMPIO', 'ITACARANHA                    ');
INSERT INTO cd_cep_br VALUES ('40.100-270', '435      ', 'VL OLINDA', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('40.313-340', '435      ', 'AV OLINDA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('40.800-410', '435      ', 'AV OLINDINA', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('41.640-250', '435      ', 'R OLINDINA', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.810-180', '435      ', 'R OLIVAES', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('40.810-370', '435      ', 'TV OLIVAES', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('40.220-190', '435      ', 'R JOSE WILSON VASCONCELOS', 'E V FEDERACAO                 ');
INSERT INTO cd_cep_br VALUES ('41.390-725', '435      ', 'R JOSEFA ALVES', 'S ABRIL                       ');
INSERT INTO cd_cep_br VALUES ('40.365-130', '435      ', 'VL VALDEMAR', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('41.515-010', '435      ', 'R VALDEMAR DE OLIVEIRA', 'PAZ                           ');
INSERT INTO cd_cep_br VALUES ('40.730-610', '435      ', 'R VALDEMAR MELO', 'FAZ COUTOS I                  ');
INSERT INTO cd_cep_br VALUES ('41.715-520', '435      ', 'R U', 'PITUACU                       ');
INSERT INTO cd_cep_br VALUES ('41.630-520', '435      ', 'R UBALDO CECILIANO DE FREITAS', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.815-040', '435      ', 'R UBALDO OSORIO', 'ITAIGARA                      ');
INSERT INTO cd_cep_br VALUES ('40.283-325', '435      ', 'VL UBARANA', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('41.195-200', '435      ', 'R UBARANAS', 'BARREIRAS                     ');
INSERT INTO cd_cep_br VALUES ('41.910-070', '435      ', 'R UBARANAS, DAS', 'AMARALINA                     ');
INSERT INTO cd_cep_br VALUES ('41.910-090', '435      ', 'TV UBARANAS, DAS', 'AMARALINA                     ');
INSERT INTO cd_cep_br VALUES ('41.910-080', '435      ', 'LD UBARANAS, DAS', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.920-840', '435      ', 'R UBIRAJARA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('41.185-490', '435      ', 'TV UBIRAJARA', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('40.285-200', '435      ', 'R UBIRATAN', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.325-080', '435      ', 'VL ULICIA', 'LAPINHA                       ');
INSERT INTO cd_cep_br VALUES ('41.715-050', '435      ', 'PC ULISSES BARBOSA FILHO', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('41.213-000', '435      ', 'AV ULYSSES GUIMARAES', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('40.731-010', '435      ', 'R UM', 'FAZ COUTOS I                  ');
INSERT INTO cd_cep_br VALUES ('41.640-450', '435      ', 'R UM- LOTEAMENTO JARDIM ITAPUA', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.600-510', '435      ', 'R UM- LOTEAMENTO STELLA MARIS', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('41.680-175', '435      ', 'LRG UMBANDA', 'JAGUARIBE                     ');
INSERT INTO cd_cep_br VALUES ('41.680-035', '435      ', 'LRG UMBAUBA', 'PATAMARES                     ');
INSERT INTO cd_cep_br VALUES ('41.820-680', '435      ', 'AL UMBUZEIROS, DOS', 'CAM ARVORES                   ');
INSERT INTO cd_cep_br VALUES ('40.060-170', '435      ', 'R UNHAO, DO', 'DOIS DE JULHO                 ');
INSERT INTO cd_cep_br VALUES ('40.470-050', '435      ', 'TV UNIAO', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('40.470-040', '435      ', 'AV UNIAO', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('40.310-650', '435      ', 'AV UNIAO', 'P MIUDO                       ');
INSERT INTO cd_cep_br VALUES ('41.925-470', '435      ', 'R UNIAO', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('40.355-670', '435      ', 'AV UNIAO', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.313-270', '435      ', 'TV UNIAO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('41.310-175', '435      ', 'TV UNIAO', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('40.310-645', '435      ', 'AV UNIAO', 'P MIUDO                       ');
INSERT INTO cd_cep_br VALUES ('40.250-580', '435      ', 'AV UNIAO CENTENARIO', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('40.398-290', '435      ', 'R UNIAO DOS OPERARIOS', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('41.500-150', '435      ', 'CON UNIAO PARAISO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('40.313-280', '435      ', 'R UNIAO, DA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('40.243-120', '435      ', 'TV UNIAO, DA', 'E V BROTAS                    ');
INSERT INTO cd_cep_br VALUES ('41.950-015', '435      ', 'LD UNIAO, DA', 'VL MATOS                      ');
INSERT INTO cd_cep_br VALUES ('41.225-150', '435      ', 'LRG UNIAO, DA', 'M ESCURA                      ');
INSERT INTO cd_cep_br VALUES ('41.225-100', '435      ', 'R UNIAO, DA', 'M ESCURA                      ');
INSERT INTO cd_cep_br VALUES ('40.424-230', '435      ', 'TV UNIAO, DA', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('40.221-040', '435      ', 'TV TRINTA E UM DE MARCO', 'E V FEDERACAO                 ');
INSERT INTO cd_cep_br VALUES ('40.365-490', '435      ', 'R TRINTA E UM DE MARCO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('40.040-130', '435      ', 'R TRISTAO NUNES', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('40.450-730', '435      ', 'TV TRIUNFO', 'URUGUAI                       ');
INSERT INTO cd_cep_br VALUES ('41.745-040', '435      ', 'CJ TROBOGY MOCAMBO', 'TROBOGY                       ');
INSERT INTO cd_cep_br VALUES ('40.713-480', '435      ', 'TV TROGLODITA', 'ITACARANHA                    ');
INSERT INTO cd_cep_br VALUES ('40.713-430', '435      ', 'R TROGLODITA', 'ITACARANHA                    ');
INSERT INTO cd_cep_br VALUES ('41.227-055', '435      ', 'TV TROPICAL', 'CALABETAO                     ');
INSERT INTO cd_cep_br VALUES ('40.250-350', '435      ', 'R TROVADOR', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('40.245-740', '435      ', 'R TROVADOR, DO', 'E V BROTAS                    ');
INSERT INTO cd_cep_br VALUES ('41.770-050', '435      ', 'TV TUBARAO', 'STIEP                         ');
INSERT INTO cd_cep_br VALUES ('40.800-780', '435      ', 'R TUBARAO', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('41.100-690', '435      ', 'R TUBO', 'SARAMANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('41.100-435', '435      ', 'TV TUBO, DO', 'SARAMANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('40.387-310', '435      ', 'TV TUCUM', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.330-100', '435      ', 'VL TUDOR', 'IAPI                          ');
INSERT INTO cd_cep_br VALUES ('40.060-020', '435      ', 'R TUIUTI', 'DOIS DE JULHO                 ');
INSERT INTO cd_cep_br VALUES ('40.750-530', '435      ', 'R TUNISIA', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('40.275-770', '435      ', 'AL TUPA', 'C BROTAS                      ');
INSERT INTO cd_cep_br VALUES ('40.225-500', '435      ', 'AV TUPA', 'E V FEDERACAO                 ');
INSERT INTO cd_cep_br VALUES ('40.275-200', '435      ', 'AL TUPI', 'C BROTAS                      ');
INSERT INTO cd_cep_br VALUES ('40.750-030', '435      ', 'R TUPI', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('40.015-241', '435      ', '2a TUPINAMBA', 'COMERCIO                      ');
INSERT INTO cd_cep_br VALUES ('40.450-740', '435      ', 'AV TUPINAMBA', 'URUGUAI                       ');
INSERT INTO cd_cep_br VALUES ('40.440-090', '435      ', '1a TUPINAMBA', 'CAM AREIA                     ');
INSERT INTO cd_cep_br VALUES ('40.440-250', '435      ', '3a TUPINAMBA', 'CAM AREIA                     ');
INSERT INTO cd_cep_br VALUES ('40.440-095', '435      ', '2a TUPINAMBA', 'CAM AREIA                     ');
INSERT INTO cd_cep_br VALUES ('40.015-240', '435      ', '1a TUPINAMBA', 'COMERCIO                      ');
INSERT INTO cd_cep_br VALUES ('40.430-040', '435      ', 'TV TUPINAMBAS', 'VL R BARBOSA                  ');
INSERT INTO cd_cep_br VALUES ('41.940-090', '435      ', 'R TUPINAMBAS', 'R VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('40.290-570', '435      ', 'TV TUPINANBA', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.225-510', '435      ', 'TV TUPY', 'E V FEDERACAO                 ');
INSERT INTO cd_cep_br VALUES ('40.355-390', '435      ', 'TV TUPY', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.373-510', '435      ', '1a TUPY CALDAS', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('40.255-110', '435      ', 'LD TUPYS, DOS', 'MATATU                        ');
INSERT INTO cd_cep_br VALUES ('40.440-190', '435      ', 'R TURIACU', 'CAM AREIA                     ');
INSERT INTO cd_cep_br VALUES ('40.440-200', '435      ', 'R TURIEMA', 'CAM AREIA                     ');
INSERT INTO cd_cep_br VALUES ('41.915-500', '435      ', 'R TURQUIA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('40.375-060', '435      ', 'R TREZE DE MAIO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('41.235-210', '435      ', 'R TREZE DE MAIO', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('40.800-630', '435      ', 'R TREZE DE MAIO', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('40.070-016', '435      ', 'PC TREZE DE MAIO', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('41.385-120', '435      ', 'R TREZE DE MAIO', 'S ABRIL                       ');
INSERT INTO cd_cep_br VALUES ('41.235-220', '435      ', 'TV TREZE DE MAIO', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('41.270-680', '435      ', 'R TREZE DE MAIO', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('40.240-790', '435      ', 'R TREZE DE MAIO', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('40.240-740', '435      ', 'AV TREZE DE MAIO', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('41.385-170', '435      ', '1a TREZE DE MAIO', 'S ABRIL                       ');
INSERT INTO cd_cep_br VALUES ('40.330-310', '435      ', 'AV TREZE DE MAIO', 'IAPI                          ');
INSERT INTO cd_cep_br VALUES ('41.120-720', '435      ', 'R TREZE DE MAIO', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('40.810-330', '435      ', 'TV TREZE DE MAIO', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('41.385-405', '435      ', '2a TREZE DE MAIO', 'S ABRIL                       ');
INSERT INTO cd_cep_br VALUES ('40.155-096', '435      ', 'AV TREZE DE MAIO', 'CALABAR                       ');
INSERT INTO cd_cep_br VALUES ('40.395-080', '435      ', 'TV TREZE DE MARCO', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('40.243-125', '435      ', 'R TREZE SANTO ANTONIO', 'E V BROTAS                    ');
INSERT INTO cd_cep_br VALUES ('41.615-360', '435      ', 'R TRIANGULO', 'AT COQUEIRINHO                ');
INSERT INTO cd_cep_br VALUES ('40.110-260', '435      ', 'R TRILHO, DO', 'CPO SANTO                     ');
INSERT INTO cd_cep_br VALUES ('40.025-490', '435      ', 'AV TRINDADE', 'BX SAPATEIROS                 ');
INSERT INTO cd_cep_br VALUES ('40.435-390', '435      ', 'AV TRINTA', 'MASSARANDUBA                  ');
INSERT INTO cd_cep_br VALUES ('40.731-250', '435      ', 'R TRINTA', 'FAZ COUTOS I                  ');
INSERT INTO cd_cep_br VALUES ('41.110-205', '435      ', 'R TRINTA DE AGOSTO', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('40.365-030', '435      ', 'AV TRINTA DE MARCO', 'CURUZU                        ');
INSERT INTO cd_cep_br VALUES ('40.365-640', '435      ', 'VL TRINTA DE MARCO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('41.190-160', '435      ', 'R TRINTA DE NOVEMBRO', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('41.120-480', '435      ', 'R TRINTA DE SETEMBRO', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('40.385-050', '435      ', 'R TRINTA E DOIS', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.731-270', '435      ', 'R TRINTA E DOIS', 'FAZ COUTOS I                  ');
INSERT INTO cd_cep_br VALUES ('40.731-310', '435      ', 'R TRINTA E NOVE', 'FAZ COUTOS I                  ');
INSERT INTO cd_cep_br VALUES ('41.600-760', '435      ', 'R S- LOTEAMENTO STELLA MARIS', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('68.909-070', '131      ', 'R ANTONIO OSMAR', 'JD FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('69.036-661', '156      ', 'R TRABALHADOR', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.065-230', '156      ', 'BC TRABALHADOR, DO', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('69.081-020', '156      ', 'R TRACAJA', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.081-160', '156      ', 'R TRAIRA', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.036-040', '156      ', 'BC TRANQUILO', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.047-610', '156      ', 'R TRANSBRASIL', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.036-355', '156      ', 'R TRE-LE-LE', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.038-002', '156      ', 'R TRES', 'L VALE                        ');
INSERT INTO cd_cep_br VALUES ('12.914-250', '4897     ', 'TV PAULO BONUCCI', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('69.096-241', '156      ', 'TV TRES(NUCLEO 21)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.085-643', '156      ', 'R TRES (ASTECA)', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.054-732', '156      ', 'R TRES (COL ORIENTAL)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.098-471', '156      ', 'TV TRES (NUCLEO 16)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.073-771', '156      ', 'R TRES DE AGOSTO', 'BETANIA                       ');
INSERT INTO cd_cep_br VALUES ('69.078-120', '156      ', 'R TRES DE JULHO', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.078-121', '156      ', 'BC TRES DE JULHO', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.027-720', '156      ', 'R TRES DE JUNHO', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('69.084-500', '156      ', 'R TRES DE MARCO', 'Z PALMARES                    ');
INSERT INTO cd_cep_br VALUES ('69.080-510', '156      ', 'BC TRES IRMAOS', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.080-511', '156      ', 'BC TRES IRMAOS', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.068-720', '156      ', 'R TRES PONTAS', 'RAIZ                          ');
INSERT INTO cd_cep_br VALUES ('69.088-460', '156      ', 'R TREVOS, DOS', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.099-551', '156      ', 'R TREZE(A. MENDES)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.080-440', '156      ', 'R TREZE DE MAIO', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.070-770', '156      ', 'R TREZE DE MAIO', 'COL O MACHADO                 ');
INSERT INTO cd_cep_br VALUES ('69.039-382', '156      ', 'R TREZE DE MAIO', 'N ISRAEL                      ');
INSERT INTO cd_cep_br VALUES ('69.049-630', '156      ', 'EST TARUMA, DO', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.047-060', '156      ', 'R TAUBATE', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.047-061', '156      ', 'BC TAUBATE', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.070-760', '156      ', 'R TAUMATURGO VAZ', 'COL O MACHADO                 ');
INSERT INTO cd_cep_br VALUES ('69.057-123', '156      ', 'BC TAVARES DIAS', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('69.067-820', '156      ', 'R TECELONICA (N JERUSALEM)', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.045-100', '156      ', 'R TEERA (CJ C ELISIOS)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.060-670', '156      ', 'BC TEFE', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.065-020', '156      ', 'AV TEFE', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('69.065-330', '156      ', 'BC TEFE', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('69.045-190', '156      ', 'R TELAVIVE (CJ C ELISIOS)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.005-280', '156      ', 'PC TENREIRO ARANHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.047-540', '156      ', 'R TERESOPOLIS', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.082-630', '156      ', 'R TEREZA MARTINS (O VERDE)', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.057-070', '156      ', 'R TEREZINA', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('69.095-190', '156      ', 'R TERIANA (CJ C NOVA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.085-080', '156      ', 'R TERRA NOVA', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.085-090', '156      ', 'R TERRA PRETA', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.093-185', '156      ', 'R TETEL(T.NOVA II)', 'COL T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('69.005-150', '156      ', 'R THEODORETO SOUTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.039-080', '156      ', 'R THOMAS AQUINO DE ALMEIDA', 'N ISRAEL                      ');
INSERT INTO cd_cep_br VALUES ('69.093-085', '156      ', 'AV TICUNA(T. NOVA II)', 'COL T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('69.093-758', '156      ', 'R TICUNA(T. NOVA II)', 'COL T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('69.077-720', '156      ', 'R TICUNA (CJ A ANDREAZA)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.093-067', '156      ', 'R TICUNA I(T. NOVA II)', 'COL T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('69.090-010', '156      ', 'AV TIMBIRAS- ATE 68/73 (CJ C NOVA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.094-000', '156      ', 'AV TIMBIRAS-DE 70/75 AO FIM (CJ C NOVA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.070-751', '156      ', 'PC TIRADENTE', 'COL O MACHADO                 ');
INSERT INTO cd_cep_br VALUES ('69.030-200', '156      ', 'R TIRADENTES', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.030-201', '156      ', 'TV TIRADENTES', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.080-670', '156      ', 'BC TIRADENTES', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.078-590', '156      ', 'R TIRADENTES', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.037-601', '156      ', 'BC TIRADENTES', 'L VALE                        ');
INSERT INTO cd_cep_br VALUES ('69.036-780', '156      ', 'R TIRADENTES', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('69.036-610', '156      ', 'TV TIRADENTES', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('69.073-156', '156      ', 'R TIRADENTES', 'CRESPO                        ');
INSERT INTO cd_cep_br VALUES ('69.089-072', '156      ', 'R TIRADENTES', 'A MENDES                      ');
INSERT INTO cd_cep_br VALUES ('69.040-060', '156      ', 'R TIRADENTES (CJ D PEDRO I)', 'D PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('69.088-650', '156      ', 'R TAJAS, DOS', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.083-330', '156      ', 'R TAJAS, DOS(CJ TIRADENTES)', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.088-651', '156      ', 'R TAJETES, DAS', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.039-271', '156      ', 'R TALISMA', 'N ISRAEL                      ');
INSERT INTO cd_cep_br VALUES ('69.005-410', '156      ', 'R TAMANDARE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.090-310', '156      ', 'R TAMARINO (CJ C NOVA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.075-210', '156      ', 'R TAMBAQUI', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('69.088-440', '156      ', 'AV TAMBAQUI', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.096-051', '156      ', 'CJ TAMBAU (CJ C NOVA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.090-060', '156      ', 'R TAMBIARA (CJ C NOVA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.090-050', '156      ', 'R TAMOIOS (CJ C NOVA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.081-200', '156      ', 'R TAMUATA', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.082-531', '156      ', 'R TANCREDO MARTINS(CJ O VERDE)', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.047-600', '156      ', 'R TANCREDO NEVES', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.087-500', '156      ', 'R TANCREDO NEVES', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('69.087-230', '156      ', 'TV TANCREDO NEVES', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('69.059-560', '156      ', 'R TANCREDO NEVES', 'S ETELVINA                    ');
INSERT INTO cd_cep_br VALUES ('69.054-700', '156      ', 'AV TANCREDO NEVES', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.093-772', '156      ', 'R TANCREDO NEVES (CJ C NOVA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.049-621', '156      ', 'AV TANCREDO NEVES (PRQ E GOMES)', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.042-760', '156      ', 'R TANCREDO NEVES (PRQ R JERUSALEM)', 'D PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('69.093-439', '156      ', 'AV TANGARA(T. NOVA I)', 'COL T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('69.093-186', '156      ', 'R TANGARA(T.NOVA II)', 'COL T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('69.090-290', '156      ', 'R TANGERINA (CJ C NOVA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.059-422', '156      ', 'R TANNA HOLANDA', 'S ETELVINA                    ');
INSERT INTO cd_cep_br VALUES ('69.025-140', '156      ', 'AV TAPAJOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.008-100', '156      ', 'R TAPAJOS', 'COL A ALEIXO                  ');
INSERT INTO cd_cep_br VALUES ('69.067-492', '156      ', 'R TAPAJOS', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.074-320', '156      ', 'R TAPAUA (VL MILITAR PONTA PELADA)', 'S LAZARO                      ');
INSERT INTO cd_cep_br VALUES ('69.088-520', '156      ', 'R TAPEREBA', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.074-330', '156      ', 'R TAPURUQUARA (VL MILITAR PONTA PELADA)', 'S LAZARO                      ');
INSERT INTO cd_cep_br VALUES ('69.005-420', '156      ', 'R TAQUEIRINHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.047-741', '156      ', 'R TARAGUA', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.093-057', '156      ', 'R TARAGUA(T. NOVA II)', 'COL T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('69.020-440', '156      ', 'BC TARUMA', 'PC 14 JANEIRO                 ');
INSERT INTO cd_cep_br VALUES ('69.085-170', '156      ', 'R TARUMA', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.067-474', '156      ', 'BC TARUMA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.095-167', '156      ', 'R TARUMA (RIACHO DOCE)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.040-570', '156      ', 'R SOURE (CJ DEBORAH)', 'D PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('69.020-420', '156      ', 'BC SOUZA LIMA', 'PC 14 JANEIRO                 ');
INSERT INTO cd_cep_br VALUES ('69.049-628', '156      ', 'BC SOUZA PINTO', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.054-506', '156      ', 'R SOVACO DA COBRA', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.038-074', '156      ', 'BC UNIAO', 'L VALE                        ');
INSERT INTO cd_cep_br VALUES ('40.385-660', '435      ', 'R WILSON TEIXEIRA', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.385-670', '435      ', 'TV WILSON TEIXEIRA', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.385-020', '435      ', '4a WILSON TEIXEIRA', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('41.715-500', '435      ', 'R X', 'PITUACU                       ');
INSERT INTO cd_cep_br VALUES ('41.630-560', '435      ', 'AV XANGO', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.630-570', '435      ', 'TV XANGO', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.715-360', '435      ', 'R XANGO', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('41.630-571', '435      ', '2a XANGO', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.630-572', '435      ', '3a XANGO', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.615-040', '435      ', 'R XAVANTE', 'AT COQUEIRINHO                ');
INSERT INTO cd_cep_br VALUES ('40.295-480', '435      ', 'R XAVANTES', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('41.200-270', '435      ', 'AV XAVIER', 'ENGOMADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('41.180-726', '435      ', 'TV XAVIER', 'SABOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('40.301-190', '435      ', 'R XAVIER MARQUES', 'BARBALHO                      ');
INSERT INTO cd_cep_br VALUES ('41.770-130', '435      ', 'R XINGU', 'STIEP                         ');
INSERT INTO cd_cep_br VALUES ('40.395-310', '435      ', 'AV XINGU', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.340-210', '435      ', 'TV XIQUE XIQUE', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('40.221-080', '435      ', 'R XISTO BAHIA', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('40.330-040', '435      ', 'AV XIXARRO', 'IAPI                          ');
INSERT INTO cd_cep_br VALUES ('40.395-740', '435      ', 'Q Y', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('41.615-130', '435      ', 'R YEDA BARRADAS', 'AT COQUEIRINHO                ');
INSERT INTO cd_cep_br VALUES ('40.389-290', '435      ', 'R YOLANDA', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('41.515-120', '435      ', 'R YOLANDA PIRES', 'PAZ                           ');
INSERT INTO cd_cep_br VALUES ('41.213-736', '435      ', 'TV YURI CARNEIRO', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('40.395-710', '435      ', 'Q Z', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.340-060', '435      ', 'AV ZAIDE', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('40.254-120', '435      ', 'AV VOLUNTARIO', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('40.470-390', '435      ', 'R VOLUNTARIOS DA PATRIA- ATE 163/206', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('40.470-001', '435      ', 'R VOLUNTARIOS DA PATRIA- DE 165/208 A 319/630', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('40.470-000', '435      ', 'R VOLUNTARIOS DA PATRIA- DE 321/632 AO FIM', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('40.221-060', '435      ', 'R VOVO TOLHINHO', 'E V FEDERACAO                 ');
INSERT INTO cd_cep_br VALUES ('40.385-070', '435      ', 'R W', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('41.215-290', '435      ', 'R WALDECI MILTON', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('41.195-810', '435      ', 'R WALDECK CIRNE', 'BARREIRAS                     ');
INSERT INTO cd_cep_br VALUES ('40.295-010', '435      ', 'TV WALDEMAR FALCAO', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.295-001', '435      ', 'R WALDEMAR FALCAO- LADO IMPAR', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.295-000', '435      ', 'R WALDEMAR FALCAO- LADO PAR', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.740-630', '435      ', 'R WALDEMAR PEIXOTO', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('40.361-000', '435      ', 'TV WALDEMAR TEIXEIRA', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('41.910-280', '435      ', 'R WALDICK BADARO', 'AMARALINA                     ');
INSERT INTO cd_cep_br VALUES ('40.435-220', '435      ', 'AV WALDIR', 'MASSARANDUBA                  ');
INSERT INTO cd_cep_br VALUES ('41.215-330', '435      ', 'R WALDIR PIRES', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('40.800-730', '435      ', 'R WALDIR PIRES', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('40.330-220', '435      ', 'R WALDIR PIRES', 'IAPI                          ');
INSERT INTO cd_cep_br VALUES ('41.515-230', '435      ', 'R WALDIR PIRES', 'PAZ                           ');
INSERT INTO cd_cep_br VALUES ('41.515-240', '435      ', 'TV WALDIR PIRES', 'PAZ                           ');
INSERT INTO cd_cep_br VALUES ('40.323-720', '435      ', '10a WALDIR PIRES', 'IAPI                          ');
INSERT INTO cd_cep_br VALUES ('40.323-721', '435      ', '3a WALDIR PIRES', 'IAPI                          ');
INSERT INTO cd_cep_br VALUES ('40.323-722', '435      ', '5a WALDIR PIRES', 'IAPI                          ');
INSERT INTO cd_cep_br VALUES ('40.323-723', '435      ', '6a WALDIR PIRES', 'IAPI                          ');
INSERT INTO cd_cep_br VALUES ('40.323-724', '435      ', '7a WALDIR PIRES', 'IAPI                          ');
INSERT INTO cd_cep_br VALUES ('40.323-725', '435      ', '8a WALDIR PIRES', 'IAPI                          ');
INSERT INTO cd_cep_br VALUES ('40.323-726', '435      ', '9a WALDIR PIRES', 'IAPI                          ');
INSERT INTO cd_cep_br VALUES ('40.283-360', '435      ', 'R WALDIR SALDANHA', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.352-270', '435      ', 'TV WALFREDO', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('41.610-830', '435      ', 'R WALTER GRAMACHO', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.335-510', '435      ', 'VL WANDA', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('40.313-370', '435      ', 'R WANDERLEY ALMEIDA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('41.815-270', '435      ', 'R WANDERLEY PINHO', 'ITAIGARA                      ');
INSERT INTO cd_cep_br VALUES ('41.211-570', '435      ', 'R WANDERSON CAMPELO', 'ARENOSO                       ');
INSERT INTO cd_cep_br VALUES ('41.207-470', '435      ', 'TV WASHINGTON', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('41.207-460', '435      ', 'R WASHINGTON LUIZ', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('40.230-740', '435      ', 'AV WASHINGTON MAIA', 'E V FEDERACAO                 ');
INSERT INTO cd_cep_br VALUES ('40.230-360', '435      ', 'AV WENCESLAU', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('40.360-580', '435      ', 'PC VISCONDE DE MONTE ALEGRE', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('40.020-110', '435      ', 'R VISCONDE DE OURO PRETO', 'BARROQUINHA                   ');
INSERT INTO cd_cep_br VALUES ('40.423-050', '435      ', 'R VISCONDE DE PEDRA BRANCA', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('40.301-480', '435      ', 'PC VISCONDE DE PIRAJA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('41.290-460', '435      ', 'R VISCONDE DE PIRAJA', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('40.080-010', '435      ', 'R VISCONDE DE SAO LOURENCO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('40.020-326', '435      ', 'R VISCONDE DO RIO BRANCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('40.015-050', '435      ', 'R VISCONDE DO ROSARIO', 'COMERCIO                      ');
INSERT INTO cd_cep_br VALUES ('41.290-610', '435      ', 'TV VISCONDE PIRAJA', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('40.405-840', '435      ', 'AV VISTA ALEGRE', 'ROMA                          ');
INSERT INTO cd_cep_br VALUES ('40.730-320', '435      ', 'CJ VISTA ALEGRE', 'FAZ COUTOS I                  ');
INSERT INTO cd_cep_br VALUES ('40.390-655', '435      ', 'TV VISTA MARE', 'AT PERU                       ');
INSERT INTO cd_cep_br VALUES ('40.810-540', '435      ', 'R VISTA PARA O MAR', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('40.810-570', '435      ', 'TV VISTA PARA O MAR', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('40.301-090', '435      ', 'R VITAL REGO', 'BARBALHO                      ');
INSERT INTO cd_cep_br VALUES ('40.301-160', '435      ', 'TV VITAL REGO', 'BARBALHO                      ');
INSERT INTO cd_cep_br VALUES ('41.770-380', '435      ', 'R VITAL VIEIRA', 'STIEP                         ');
INSERT INTO cd_cep_br VALUES ('40.387-520', '435      ', 'TV VITAN', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.387-780', '435      ', 'VL VITAN', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.340-290', '435      ', 'R VITOR SERRA', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('40.340-320', '435      ', '1a VITOR SERRA', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('41.920-800', '435      ', 'AV VITORIA', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('40.353-340', '435      ', 'TV VITORIA', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.355-280', '435      ', 'TV VITORIA', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('40.760-690', '435      ', 'TV VITORIA', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('40.740-690', '435      ', 'R VITORIA REGIA', 'PR GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('40.130-116', '435      ', 'LRG VITORIA, DA', 'VITORIA                       ');
INSERT INTO cd_cep_br VALUES ('41.180-230', '435      ', 'R VITORIA, DA', 'SABOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('40.715-340', '435      ', 'R VITORIA, DA', 'R SENA                        ');
INSERT INTO cd_cep_br VALUES ('40.370-620', '435      ', 'R VITORIANO PALHARES', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('40.352-040', '435      ', 'AV VIVA DEUS', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.280-190', '435      ', 'R VIVALDO CRUZ', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('41.745-082', '435      ', 'CJ VIVENDA DO FUTURO', 'PARALELA                      ');
INSERT INTO cd_cep_br VALUES ('41.110-400', '435      ', 'CJ VIVENDA DO IGUATEMI', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('41.250-410', '435      ', 'CJ VIVENDA DOS PASSAROS', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('40.415-220', '435      ', 'CJ VIVENDAS DO BONFIM', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('40.740-620', '435      ', 'R VOLTA REDONDA', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('40.740-700', '435      ', 'R VOLTE', 'R SENA                        ');
INSERT INTO cd_cep_br VALUES ('41.925-845', '435      ', 'R VINTE E UM DE JANEIRO', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.200-240', '435      ', 'R VINTE E UM DE JULHO', 'ENGOMADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('40.726-030', '435      ', 'TV SAO JOAO BATISTA', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('41.290-575', '435      ', 'R SAO JOAO BATISTA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('40.718-570', '435      ', 'R SAO JOAO DE CIMA', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('69.085-610', '156      ', 'R H (CJ SEN JOAO BOSCO II)', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.060-440', '156      ', 'Q H (PRQ ADRIANOPOLIS)', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('69.054-708', '156      ', 'PRQ H (PRQ SHANGRILA)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.082-478', '156      ', 'R H (PRQ SUCUPIRAS)', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.054-698', '156      ', 'R H (SHANGRILA I)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.054-746', '156      ', 'R H (SHANGRILA VII)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.060-062', '156      ', 'R H/I (CJ M DO SOL)', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.050-591', '156      ', 'CJ HAIDEA II', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('69.050-592', '156      ', 'CJ HAIDEA III', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('69.045-660', '156      ', 'R HANOI (CJ C ELISIOS)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.029-140', '156      ', 'R HANSENCLEVER SANTANA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('69.045-400', '156      ', 'R HAVAI (CJ C ELISIOS)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.037-340', '156      ', 'R HAVAI (PRQ RES P NEGRA))', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('69.078-760', '156      ', 'BC HB', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.067-810', '156      ', 'R HEBREUS (N JERUSALEM)', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.084-462', '156      ', 'R HEITOR GALENO', 'Z PALMARES                    ');
INSERT INTO cd_cep_br VALUES ('69.068-560', '156      ', 'BC HEITOR SILVEIRA (JULIO BANDEIRA)', 'RAIZ                          ');
INSERT INTO cd_cep_br VALUES ('69.043-341', '156      ', 'BC HELENA DE MOURA', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.005-260', '156      ', 'PC HELIODORO BALBI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.087-634', '156      ', 'R HELOISA (N REINO)', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('69.045-110', '156      ', 'R HELSINK (CJ C ELISIOS)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.073-530', '156      ', 'BC HEMETERIO CABRINHA', 'S LAZARO                      ');
INSERT INTO cd_cep_br VALUES ('69.048-020', '156      ', 'R HENOCH REIS', 'PAZ                           ');
INSERT INTO cd_cep_br VALUES ('69.048-021', '156      ', 'TV HENOCH REIS', 'PAZ                           ');
INSERT INTO cd_cep_br VALUES ('69.067-516', '156      ', 'R HENOCK REIS(SAO SEBASTIAO)', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.082-420', '156      ', 'R HENOCK REIS, GOV (O VERDE)', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.005-360', '156      ', 'R HENRIQUE ANTONY', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.074-370', '156      ', 'R HENRIQUE ARCHER PINTO', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('69.074-520', '156      ', 'R GUANABARA', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('69.047-570', '156      ', 'R GUANABARA', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.089-325', '156      ', 'R GUANABARA', 'A MENDES                      ');
INSERT INTO cd_cep_br VALUES ('69.055-731', '156      ', 'R GUANABARA (CJ CASTELO BRANCO)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.067-630', '156      ', 'R GUANABARA (VLE AMANHECER)', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.093-499', '156      ', 'R GUANAMBI(T. NOVA I)', 'COL T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('69.082-100', '156      ', 'TV GUARANA', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.090-730', '156      ', 'AV GUARANAS (CJ C NOVA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.030-661', '156      ', 'BC GUARANI', 'VL PRATA                      ');
INSERT INTO cd_cep_br VALUES ('69.030-660', '156      ', 'R GUARANI', 'VL PRATA                      ');
INSERT INTO cd_cep_br VALUES ('69.030-750', '156      ', 'TV GUARANI', 'VL PRATA                      ');
INSERT INTO cd_cep_br VALUES ('69.039-350', '156      ', 'AV GUARANI', 'N ISRAEL                      ');
INSERT INTO cd_cep_br VALUES ('69.090-030', '156      ', 'R GUARANI (CJ C NOVA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.037-110', '156      ', 'R GUARARAPES (PRQ RES P NEGRA)', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('69.039-660', '156      ', 'R GUARATINGUETA', 'N ISRAEL                      ');
INSERT INTO cd_cep_br VALUES ('69.093-138', '156      ', 'R GUARIUBA(M. OLIVEIRAS)', 'MTE OLIVEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('69.085-350', '156      ', 'R GUARIUBAS, DOS(PRQ ACARIQUARA)', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.075-080', '156      ', 'AV GUARUBA', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('69.093-126', '156      ', 'R GUARUBA(M.OLIVEIRAS)', 'MTE OLIVEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('69.093-118', '156      ', 'R GUARUPAVA(M.OLIVEIRAS)', 'MTE OLIVEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('69.028-210', '156      ', 'R GUATEMALA (PRQ NACOES)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.079-100', '156      ', 'R GUERREIRO ANTONY', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('69.047-111', '156      ', 'R GUIANA', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.037-040', '156      ', 'AV GUIANA FRANCESA (CJ JD AMERICA)', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('69.047-720', '156      ', 'R GUIANESIA', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.005-300', '156      ', 'R GUILHERME MOREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.088-230', '156      ', 'R GURUPA', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.047-010', '156      ', 'R GURUPI', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.010-400', '156      ', 'R GUSTAVO SAMPAIO', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('69.063-571', '156      ', 'VL GUTIERRAZ', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.050-730', '156      ', 'CJ GUTIERREZ (CASTELINHO)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.075-622', '156      ', 'R G5 (CJ. NOVA REPUBLICA)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.086-370', '156      ', 'R H', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.089-120', '156      ', 'R H', 'A MENDES                      ');
INSERT INTO cd_cep_br VALUES ('69.042-190', '156      ', 'AV H', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.097-750', '156      ', 'AV H (CJ A MEDEIROS)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.038-257', '156      ', 'R H (CJ A MONTENEGRO)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.057-660', '156      ', 'Q H (CJ A NERY)', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('69.093-487', '156      ', 'R GILBERTO MESTRINHO(T. NOVA I)', 'COL T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('69.059-020', '156      ', 'R GILMARA REIS', 'S ETELVINA                    ');
INSERT INTO cd_cep_br VALUES ('69.088-220', '156      ', 'R GIPSES', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.088-210', '156      ', 'R GIRASSOIS, DOS', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.083-240', '156      ', 'R GIRASSOIS, DOS(CJ TIRADENTES)', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.038-000', '156      ', 'R GIRASSOL', 'L VALE                        ');
INSERT INTO cd_cep_br VALUES ('69.087-240', '156      ', 'R GIRASSOL', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('69.082-401', '156      ', 'R GIRASSOL', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.044-023', '156      ', 'R GIRASSOL (CJ FLAMANAL)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.010-390', '156      ', 'R GLORIA, DA', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('69.027-620', '156      ', 'R GLORIA, DA', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('69.050-680', '156      ', 'TV GLORIA, DA', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.093-119', '156      ', 'R GOIABARANA(M.OLIVEIRAS)', 'MTE OLIVEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('69.088-359', '156      ', 'R GOIABEIRAS', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.047-110', '156      ', 'R GOIANA', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.082-670', '156      ', 'BC GOIAS', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.058-411', '156      ', 'R GOIAS (PRQ LARANJEIRAS)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.093-100', '156      ', 'R GOLDA MEYER', 'COL S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('69.080-560', '156      ', 'BC GOMES', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.059-260', '156      ', 'AV GOVERNADOR AMAZONINO MENDES', 'S ETELVINA                    ');
INSERT INTO cd_cep_br VALUES ('69.075-351', '156      ', 'AV GOVERNADOR DANILO DE MATOS AREOSA', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('69.005-350', '156      ', 'R GOVERNADOR VITORIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.027-090', '156      ', 'BC GRACA TIAGO', 'S RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('69.027-080', '156      ', 'R GRACA TIAGO', 'S RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('69.088-480', '156      ', 'AV GRANDE CIRCULAR', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.095-100', '156      ', 'R GRAVIOLA (CJ C NOVA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.088-510', '156      ', 'R GRAVIOLAS, DAS', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.037-016', '156      ', 'AL GRECIA (CJ JD EUROPA)', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('69.028-170', '156      ', 'R GRECIA (PRQ NACOES)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.073-520', '156      ', 'R GREGORIO DIAS', 'S LAZARO                      ');
INSERT INTO cd_cep_br VALUES ('69.038-060', '156      ', 'R GREGORIO DIAS', 'L VALE                        ');
INSERT INTO cd_cep_br VALUES ('69.060-023', '156      ', 'CON GRENWOLD PARK', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.045-370', '156      ', 'R GUADALAJARA (CJ C ELISIOS)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.047-040', '156      ', 'R GUAJARA', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.063-640', '156      ', 'R GUALTER MARQUES BATISTA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.038-190', '156      ', 'R GUANABARA', 'L VALE                        ');
INSERT INTO cd_cep_br VALUES ('69.030-530', '156      ', 'TV GUANABARA', 'VL PRATA                      ');
INSERT INTO cd_cep_br VALUES ('69.074-521', '156      ', 'BC GUANABARA', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('68.906-170', '131      ', 'R ANTONIO PELAIS DE SOUZA', 'P SOCORRO                     ');
INSERT INTO cd_cep_br VALUES ('68.904-270', '131      ', 'R ANTONIO PINHEIRO SAMPAIO', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('68.903-080', '131      ', 'R ANTONIO W.T. PINHEIRO (H)', 'JD M ZERO                     ');
INSERT INTO cd_cep_br VALUES ('68.902-550', '131      ', 'TV ARAUA', 'BEIROL                        ');
INSERT INTO cd_cep_br VALUES ('68.902-360', '131      ', 'PR ARAXA, DO', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('68.908-730', '131      ', 'R A', 'S LAZARO                      ');
INSERT INTO cd_cep_br VALUES ('68.900-300', '131      ', 'AV ACELINO DE LEAO', 'TREM                          ');
INSERT INTO cd_cep_br VALUES ('68.906-230', '131      ', 'R ACEZIO GUEDES', 'P SOCORRO                     ');
INSERT INTO cd_cep_br VALUES ('68.908-390', '131      ', 'AV ACRE', 'PACOVAL                       ');
INSERT INTO cd_cep_br VALUES ('68.908-610', '131      ', 'R ADILSON J. PEREIRA', 'S LAZARO                      ');
INSERT INTO cd_cep_br VALUES ('68.903-220', '131      ', 'R AGENOR FERREIRA PINTO', 'JD M ZERO                     ');
INSERT INTO cd_cep_br VALUES ('68.902-140', '131      ', 'AV AIMORES, DOS', 'BEIROL                        ');
INSERT INTO cd_cep_br VALUES ('68.908-300', '131      ', 'AV ALAGOAS', 'PACOVAL                       ');
INSERT INTO cd_cep_br VALUES ('68.909-330', '131      ', 'AV ALEXANDRE FERREIRA DA SILVA', 'JD FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('68.904-780', '131      ', 'AV ALMERINDO S. FARIAS', 'CONGOS                        ');
INSERT INTO cd_cep_br VALUES ('68.906-360', '131      ', 'AV ALMIRANTE BARROSO', 'CENTRAL                       ');
INSERT INTO cd_cep_br VALUES ('68.902-440', '131      ', 'R ALVARO BEZERRA', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('68.903-240', '131      ', 'AV ALVARO NOBRE', 'JD M ZERO                     ');
INSERT INTO cd_cep_br VALUES ('68.903-230', '131      ', 'R AMADEU GAMA', 'JD M ZERO                     ');
INSERT INTO cd_cep_br VALUES ('68.908-330', '131      ', 'AV AMAZONAS', 'PACOVAL                       ');
INSERT INTO cd_cep_br VALUES ('68.908-540', '131      ', 'AV AMBROSIO LUCIO DA SILVA', 'S LAZARO                      ');
INSERT INTO cd_cep_br VALUES ('68.906-140', '131      ', 'AV AMELIA DIAS SANTOS', 'P SOCORRO                     ');
INSERT INTO cd_cep_br VALUES ('68.909-350', '131      ', 'AV ANA MARIA GOMES DA COSTA', 'JD FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('68.909-460', '131      ', 'TV ANA MARIA GRACAS PICANCO', 'JD FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('68.908-190', '131      ', 'AV ANA NERY', 'LAGUINHO                      ');
INSERT INTO cd_cep_br VALUES ('68.900-680', '131      ', 'TV ANATAIA PIEDADE', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('68.904-770', '131      ', 'AV ANDRADE FARIAS', 'CONGOS                        ');
INSERT INTO cd_cep_br VALUES ('68.902-540', '131      ', 'R ANDRE DE OLIVEIRA COSTA', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('68.908-570', '131      ', 'AV ANETE GOMES DA SILVA', 'S LAZARO                      ');
INSERT INTO cd_cep_br VALUES ('68.902-090', '131      ', 'AV ANHANGUERA- ATE 3175/3180', 'BEIROL                        ');
INSERT INTO cd_cep_br VALUES ('68.900-410', '131      ', 'AV ANHANGUERA- DE 3177/3182 AO FIM', 'BURITIZAL                     ');
INSERT INTO cd_cep_br VALUES ('68.909-720', '131      ', 'AV ANIBAL BARCELOS', 'JD FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('68.909-270', '131      ', 'AV ANTONIO CARLOS REIS', 'JD FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('68.900-001', '131      ', 'AV ANTONIO COELHO DE CARVALHO', 'CENTRAL                       ');
INSERT INTO cd_cep_br VALUES ('68.900-240', '131      ', 'R ANTONIO GONCALVES TOCANTINS', 'TREM                          ');
INSERT INTO cd_cep_br VALUES ('68.903-120', '131      ', 'AV ANTONIO LISBOA PINHEIRO (UM)', 'JD M ZERO                     ');
INSERT INTO cd_cep_br VALUES ('68.902-820', '131      ', 'R ANTONIO MARTINS DA SILVA', 'JD EQUATORIAL                 ');
INSERT INTO cd_cep_br VALUES ('45.095-030', '398      ', 'CJ VILA SERRANA IV', 'VL SERRANA                    ');
INSERT INTO cd_cep_br VALUES ('45.023-310', '398      ', 'AV VINICIUS DE MORAIS', 'JUREMA                        ');
INSERT INTO cd_cep_br VALUES ('45.040-170', '398      ', 'R VINTE E QUATRO DE MAIO', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('45.035-040', '398      ', 'PC VIRGILIO FERRAZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.045-050', '398      ', 'R VIRIATO RIBEIRO', 'AT MARON                      ');
INSERT INTO cd_cep_br VALUES ('45.035-200', '398      ', 'R VISCONDE DE MAUA', 'OLAVO                         ');
INSERT INTO cd_cep_br VALUES ('45.035-210', '398      ', 'TV VISCONDE DE MAUA', 'OLAVO                         ');
INSERT INTO cd_cep_br VALUES ('45.020-100', '398      ', 'AV VIVALDO MENDES FERRAZ- ATE 069/076', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.020-371', '398      ', 'AV VIVALDO MENDES FERRAZ- DE 071/078 A 465/494', 'RECREIO                       ');
INSERT INTO cd_cep_br VALUES ('45.020-370', '398      ', 'AV VIVALDO MENDES FERRAZ- DE 467/496 AO FIM', 'E NORMAL                      ');
INSERT INTO cd_cep_br VALUES ('45.040-400', '398      ', 'R VOLTA REDONDA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('45.020-380', '398      ', 'R WALDEMAR SA PORTO', 'E NORMAL                      ');
INSERT INTO cd_cep_br VALUES ('45.015-580', '398      ', 'R WASHINGTON LUIZ', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('45.035-630', '398      ', 'R WENCESLAU BRAS', 'IRACEMA                       ');
INSERT INTO cd_cep_br VALUES ('45.065-500', '398      ', 'R XIQUE-XIQUE', 'KADIJA                        ');
INSERT INTO cd_cep_br VALUES ('45.015-140', '398      ', 'R ZEFERINO CORREIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.050-380', '398      ', 'R ZERAS SANTOS', 'BNH                           ');
INSERT INTO cd_cep_br VALUES ('45.040-020', '398      ', 'TV ZULMIRO NUNES', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('45.045-510', '398      ', 'R TAMOIOS', 'FLAMENGO                      ');
INSERT INTO cd_cep_br VALUES ('45.015-210', '398      ', 'PC TANCREDO NEVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.023-360', '398      ', 'R TANHACU', 'BELA VISTA                    ');
INSERT INTO cd_cep_br VALUES ('45.010-150', '398      ', 'TV TEODORO SAMPAIO', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('45.010-140', '398      ', 'R TEODORO SAMPAIO', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('45.040-420', '398      ', 'R TERESOPOLIS', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('45.025-020', '398      ', 'AV TEREZINHA', 'FEIRINHA                      ');
INSERT INTO cd_cep_br VALUES ('45.020-550', '398      ', 'R TERTULIANO SALES', 'EXPOSICAO                     ');
INSERT INTO cd_cep_br VALUES ('45.035-030', '398      ', 'TV TIRADENTES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.035-020', '398      ', 'R TIRADENTES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.045-410', '398      ', 'R TOME DE SOUZA', 'FLAMENGO                      ');
INSERT INTO cd_cep_br VALUES ('45.040-100', '398      ', 'TV TORRES, DOS', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('45.040-090', '398      ', 'R TORRES, DOS', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('45.020-130', '398      ', 'TV TREZE DE MAIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.020-120', '398      ', 'R TREZE DE MAIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.035-450', '398      ', 'R TRIUNFO, DO', 'IRACEMA                       ');
INSERT INTO cd_cep_br VALUES ('45.015-350', '398      ', 'TV TRIUNFO, DO', 'BANDEIRA                      ');
INSERT INTO cd_cep_br VALUES ('45.023-020', '398      ', 'TV TUNISIA', 'JUREMA                        ');
INSERT INTO cd_cep_br VALUES ('45.023-240', '398      ', 'R TURQUIA', 'JUREMA                        ');
INSERT INTO cd_cep_br VALUES ('45.020-510', '398      ', 'R UBALDINO FIGUEIRA', 'EXPOSICAO                     ');
INSERT INTO cd_cep_br VALUES ('45.030-500', '398      ', 'VL UNIAO', 'IBIRAPUERA                    ');
INSERT INTO cd_cep_br VALUES ('45.035-530', '398      ', 'R UNIAO OPERARIA', 'IRACEMA                       ');
INSERT INTO cd_cep_br VALUES ('45.050-000', '398      ', 'CJ URBIS I', 'URBIS                         ');
INSERT INTO cd_cep_br VALUES ('45.070-010', '398      ', 'CJ URBIS II E III', 'URBIS                         ');
INSERT INTO cd_cep_br VALUES ('45.070-020', '398      ', 'CJ URBIS IV', 'URBIS                         ');
INSERT INTO cd_cep_br VALUES ('45.070-000', '398      ', 'CJ URBIS V', 'URBIS                         ');
INSERT INTO cd_cep_br VALUES ('45.065-480', '398      ', 'R URUCUCA', 'KADIJA                        ');
INSERT INTO cd_cep_br VALUES ('45.045-090', '398      ', 'R URUGUAIANA', 'AT MARON                      ');
INSERT INTO cd_cep_br VALUES ('45.045-420', '398      ', 'R VASCO DA GAMA', 'FLAMENGO                      ');
INSERT INTO cd_cep_br VALUES ('45.015-510', '398      ', 'TV VICENTE CELINO', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('45.020-010', '398      ', 'PC VICTOR BRITO', 'RECREIO                       ');
INSERT INTO cd_cep_br VALUES ('45.045-250', '398      ', 'R VIDAL DE NEGREIROS', 'AT MARON                      ');
INSERT INTO cd_cep_br VALUES ('45.040-230', '398      ', 'R VIGARIO ANDRADE', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('45.040-320', '398      ', 'R VIGARIO RAMOS', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('45.065-620', '398      ', 'CJ VILA DA CONQUISTA I', 'VL CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('45.095-000', '398      ', 'CJ VILA SERRANA I', 'VL SERRANA                    ');
INSERT INTO cd_cep_br VALUES ('45.095-010', '398      ', 'CJ VILA SERRANA II', 'VL SERRANA                    ');
INSERT INTO cd_cep_br VALUES ('45.095-020', '398      ', 'CJ VILA SERRANA III', 'VL SERRANA                    ');
INSERT INTO cd_cep_br VALUES ('45.010-230', '398      ', 'R SANTOS DUMONT', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('45.040-190', '398      ', 'R SANTOS PINHEIRO', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('45.065-090', '398      ', 'R SAO BORJA', 'PATAGONIA                     ');
INSERT INTO cd_cep_br VALUES ('45.065-560', '398      ', 'R SAO FELIX', 'KADIJA                        ');
INSERT INTO cd_cep_br VALUES ('45.030-450', '398      ', 'TV SAO GABRIEL', 'IBIRAPUERA                    ');
INSERT INTO cd_cep_br VALUES ('45.020-700', '398      ', 'AV SAO GERALDO- ATE 817/824', 'RECREIO                       ');
INSERT INTO cd_cep_br VALUES ('45.045-370', '398      ', 'AV SAO GERALDO- DE 819/826 AO FIM', 'FLAMENGO                      ');
INSERT INTO cd_cep_br VALUES ('45.045-160', '398      ', 'R SAO JOAQUIM', 'AT MARON                      ');
INSERT INTO cd_cep_br VALUES ('45.040-160', '398      ', 'TV SAO JOSE', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('68.903-200', '131      ', 'R MARIA MAROLA GATO (SEIS)', 'JD M ZERO                     ');
INSERT INTO cd_cep_br VALUES ('69.079-392', '156      ', 'BC UNIAO', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.067-623', '156      ', 'R UNIAO (VLE AMANHECER)', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.067-624', '156      ', 'BC UNIAO (VLE AMANHECER)', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.039-060', '156      ', 'R UNIAO, DA', 'N ISRAEL                      ');
INSERT INTO cd_cep_br VALUES ('69.070-490', '156      ', 'R UNIVERSAL', 'EDUCANDOS                     ');
INSERT INTO cd_cep_br VALUES ('69.085-250', '156      ', 'R URARIA, DO', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.050-080', '156      ', 'TV URBANO NOVOA', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('69.090-180', '156      ', 'R UREQUEMA (CJ C NOVA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.065-180', '156      ', 'AV URUCARA', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('69.065-182', '156      ', 'BC URUCARA', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('69.065-184', '156      ', 'BC URUCARA II', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('69.076-458', '156      ', 'R URUCURITUBA', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.039-260', '156      ', 'R URUGUAI', 'N ISRAEL                      ');
INSERT INTO cd_cep_br VALUES ('69.093-095', '156      ', 'R TUERE(T. NOVA II)', 'COL T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('69.088-450', '156      ', 'R TULIPAS, DAS', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.045-810', '156      ', 'R TUNIS (CJ C ELISIOS)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.048-290', '156      ', 'R TUPI', 'PAZ                           ');
INSERT INTO cd_cep_br VALUES ('69.090-020', '156      ', 'R TUPI (CJ C NOVA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.093-077', '156      ', 'R TUPINABARANA(T. NOVA II)', 'COL T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('69.033-690', '156      ', 'TV TUPINAMBA', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('69.096-060', '156      ', 'AV TUPINAMBAS (CJ C NOVA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.039-065', '156      ', 'R TUPY', 'N ISRAEL                      ');
INSERT INTO cd_cep_br VALUES ('69.089-280', '156      ', 'R U', 'A MENDES                      ');
INSERT INTO cd_cep_br VALUES ('69.042-310', '156      ', 'AV U', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.095-791', '156      ', 'TV U(R.S. PINTO I)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.043-500', '156      ', 'R U (CJ DE FLORES II)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.050-340', '156      ', 'R U (CJ ELDORADO)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.054-756', '156      ', 'R U (SHANGRILA VII)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.060-095', '156      ', 'R U/Z (CJ M DO SOL)', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.048-780', '156      ', 'R UATUMA (CJ DQ CAXIAS)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.067-601', '156      ', 'BC UATUMA (S SEBASTIAO)', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.046-000', '156      ', 'AV UBIRATAN DE LEMOS/CENTRAL (CJ AJURICABA)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.028-390', '156      ', 'R UIRAPURU', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.075-790', '156      ', 'BC UIRAPURU', 'MAUAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('69.082-360', '156      ', 'R UIRAPURU', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.050-440', '156      ', 'CJ UIRAPURU', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.093-174', '156      ', 'R UIRAPURU(T. NOVA II)', 'COL T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('69.095-050', '156      ', 'R UIRAPURU (CJ C NOVA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.082-640', '156      ', 'AV UIRAPURU (O VERDE)', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.050-077', '156      ', 'AV UIRAPURU (VL BAFURURU)', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('69.093-129', '156      ', 'R UIRATINGA(M.OLIVEIRAS)', 'MTE OLIVEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('69.093-751', '156      ', 'R ULISSES GUIMARAES(T. NOVA II)', 'COL T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('69.095-169', '156      ', 'BC ULISSES GUIMARAES (RIACHO DOCE)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.044-360', '156      ', 'R ULISSES TAPAJOS (CJ BELVEDERE)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.089-021', '156      ', 'R UM', 'A MENDES                      ');
INSERT INTO cd_cep_br VALUES ('69.090-201', '156      ', 'TV UM', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.096-701', '156      ', 'TV UM(NUCLEO 21)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.093-176', '156      ', 'R UM(T. NOVA II)', 'COL T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('69.054-730', '156      ', 'R UMCOLONIA ORIENTAL', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.085-641', '156      ', 'R UM (ASTECA)', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.055-749', '156      ', 'R UM (CONJ TROPICAL)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.086-581', '156      ', 'R TREZE DE MAIO', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.073-124', '156      ', 'R TREZE DE MAIO', 'CRESPO                        ');
INSERT INTO cd_cep_br VALUES ('69.086-622', '156      ', 'R TREZE DE MAIO', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.093-451', '156      ', 'R TREZE DE MAIO(T. NOVA I)', 'COL T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('69.093-453', '156      ', 'TV TREZE DE MAIO(T. NOVA I)', 'COL T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('69.075-818', '156      ', 'BC TREZENTOS E VINTE(SEM SAIDA)', 'MAUAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('69.097-797', '156      ', 'R TRINTA E OITO(O. FROTA II)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.095-251', '156      ', 'TV TRINTA E OITO - A(NUCLEO 5)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.097-798', '156      ', 'R TRINTA E OITO - A(O. FROTA II)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.097-789', '156      ', 'R TRINTA E TRES(O. FROTA II)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.099-352', '156      ', 'R TRINTA E UM - A(A. MENDES)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.087-510', '156      ', 'R TRINTA E UM DE AGOSTO', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('69.078-520', '156      ', 'R TRINTA E UM DE JULHO', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.087-520', '156      ', 'R TRINTA E UM DE MAIO', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('69.073-080', '156      ', 'R TRINTA E UM DE MARCO', 'BETANIA                       ');
INSERT INTO cd_cep_br VALUES ('69.082-330', '156      ', 'R TRINTA E UM DE MARCO', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.073-390', '156      ', 'BC TRINTA E UM DE MARCO', 'S LAZARO                      ');
INSERT INTO cd_cep_br VALUES ('69.027-370', '156      ', 'R TRINTA E UM DE MARCO', 'S RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('69.093-390', '156      ', 'R TRINTA E UM DE MARCO', 'COL S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('69.039-000', '156      ', 'AV TRINTA E UM DE MARCO', 'N ISRAEL                      ');
INSERT INTO cd_cep_br VALUES ('69.073-391', '156      ', 'R TRINTA E UM DE MARCO', 'S LAZARO                      ');
INSERT INTO cd_cep_br VALUES ('69.073-082', '156      ', 'TV TRINTA E UM DE MARCO', 'BETANIA                       ');
INSERT INTO cd_cep_br VALUES ('69.093-463', '156      ', 'R TRINTA E UM DE MARCOT. NOVA I)', 'COL T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('69.045-800', '156      ', 'R TRIPOLI (CJ C ELISIOS)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.093-055', '156      ', 'R TUCANO(T. NOVA II)', 'COL T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('69.094-050', '156      ', 'R TUCANO (CJ C NOVA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.082-340', '156      ', 'BC TUCUMA', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.075-220', '156      ', 'AV TUCUMA', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('69.093-144', '156      ', 'R TUCUMA(M. OLIVEIRAS)', 'MTE OLIVEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('69.090-270', '156      ', 'R TUCUMA (CJ C NOVA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.095-120', '156      ', 'R TUCUNA (CJ C NOVA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.082-350', '156      ', 'TV TUCUNARE', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.075-231', '156      ', 'R TUCUNARE', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('69.081-000', '156      ', 'R TUCUNARE', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.028-143', '156      ', 'R TUCURUIBEIJA FLOR', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.090-110', '156      ', 'R TUCURUI (CJ C NOVA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.040-580', '156      ', 'TV TUCURUI (CJ DEBORAH)', 'D PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('69.039-110', '156      ', 'R TUDY MOUTINHO', 'N ISRAEL                      ');
INSERT INTO cd_cep_br VALUES ('69.067-462', '156      ', 'BC TIRADENTES (S SEBASTIAO)', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.079-040', '156      ', 'R TITO BITTENCOURT', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('69.050-110', '156      ', 'CJ TOCANTINS', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('69.047-360', '156      ', 'BC TODOS OS SANTOS', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.045-200', '156      ', 'AV TOKIO (CJ C ELISIOS)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.087-361', '156      ', 'TV TOMA-TOMA', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('69.042-560', '156      ', 'R TOMAS ANTONIO GONZAGA (CJ D PEDRO I)', 'D PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('69.067-010', '156      ', 'R TOMAS DO AMARAL', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.043-360', '156      ', 'R TOMAS EDSON', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.067-090', '156      ', 'R TOMAS MEIRELES', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.037-640', '156      ', 'R TOME DE SOUZA', 'L VALE                        ');
INSERT INTO cd_cep_br VALUES ('12.926-510', '4897     ', 'R PAULO PACCITTI', 'RES H JAGUARI                 ');
INSERT INTO cd_cep_br VALUES ('69.040-190', '156      ', 'R TOME DE SOUZA (CJ D PEDRO I)', 'D PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('69.085-290', '156      ', 'R ANGELINS, DOS(PRQ ACARIQUARA)', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('40.717-110', '435      ', 'R LAURINDO CERQUEIRA', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('40.480-320', '435      ', 'R LAURINDO FROES', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('40.370-310', '435      ', 'R LAURINDO RABELO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('40.370-320', '435      ', 'VL LAURINDO RABELO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('40.240-550', '435      ', 'AV LAURINDO REGIS', 'E V BROTAS                    ');
INSERT INTO cd_cep_br VALUES ('41.215-760', '435      ', 'R LAURINDO TELES MENEZES', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('41.515-050', '435      ', 'TV LAURO ASSUNCAO', 'PAZ                           ');
INSERT INTO cd_cep_br VALUES ('41.515-040', '435      ', 'R LAURO ASSUNCAO', 'PAZ                           ');
INSERT INTO cd_cep_br VALUES ('40.310-460', '435      ', 'TV LAURO DE FREITAS', 'P MIUDO                       ');
INSERT INTO cd_cep_br VALUES ('41.500-190', '435      ', 'R LAURO DE FREITAS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('40.310-450', '435      ', 'R LAURO DE FREITAS', 'P MIUDO                       ');
INSERT INTO cd_cep_br VALUES ('40.170-030', '435      ', 'R LAURO DIAS', 'ONDINA                        ');
INSERT INTO cd_cep_br VALUES ('40.015-030', '435      ', 'R LAURO MULLER', 'COMERCIO                      ');
INSERT INTO cd_cep_br VALUES ('40.325-710', '435      ', 'R LAURO VILAS BOAS', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('41.300-470', '435      ', 'R LAVADOR, DO', 'VALERIA                       ');
INSERT INTO cd_cep_br VALUES ('40.713-090', '435      ', 'BX LAVANDERIA, DA', 'ITACARANHA                    ');
INSERT INTO cd_cep_br VALUES ('40.713-080', '435      ', 'TV LAVANDERIA, DA', 'ITACARANHA                    ');
INSERT INTO cd_cep_br VALUES ('40.713-070', '435      ', 'R LAVANDERIA, DA', 'ITACARANHA                    ');
INSERT INTO cd_cep_br VALUES ('41.710-020', '435      ', 'R LAVINIA MAGALHAES', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('40.430-290', '435      ', 'R LEAL', 'MASSARANDUBA                  ');
INSERT INTO cd_cep_br VALUES ('41.330-610', '435      ', 'LOT LEAL LEAL', 'CAJAZEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('40.710-700', '435      ', 'R LEANDRO GOMES', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('40.323-170', '435      ', 'AV LEAO', 'IAPI                          ');
INSERT INTO cd_cep_br VALUES ('41.195-830', '435      ', 'R LEAO DINIZ', 'BARREIRAS                     ');
INSERT INTO cd_cep_br VALUES ('41.300-475', '435      ', 'R LEAO DINIZ', 'VALERIA                       ');
INSERT INTO cd_cep_br VALUES ('41.205-050', '435      ', 'R LEAO VELAME', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('40.410-520', '435      ', 'R LEAO XIII', 'CALCADA                       ');
INSERT INTO cd_cep_br VALUES ('40.280-130', '435      ', 'AV LEBLON', 'C BROTAS                      ');
INSERT INTO cd_cep_br VALUES ('41.500-020', '435      ', 'R LEBLON', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('40.435-600', '435      ', 'R LEBLON, DO', 'MASSARANDUBA                  ');
INSERT INTO cd_cep_br VALUES ('40.285-810', '435      ', 'VL LEDA', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.440-070', '435      ', 'R LEGALIDADE, DA', 'CAM AREIA                     ');
INSERT INTO cd_cep_br VALUES ('41.110-560', '435      ', 'R LEGALIDADE, DA', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('41.385-010', '435      ', 'TV LEIA ARIANE', 'S ABRIL                       ');
INSERT INTO cd_cep_br VALUES ('40.260-470', '435      ', 'R LADEIRA GRANDE', 'L ANSELMO                     ');
INSERT INTO cd_cep_br VALUES ('40.310-095', '435      ', 'R LADISLAU CAVALCANTE', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('41.295-310', '435      ', 'TV LADU', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('40.420-390', '435      ', 'R LAFAIETE COUTINHO', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('40.390-000', '435      ', 'R LAFAIETE COUTINHO', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.015-160', '435      ', 'AV LAFAYETE COUTINHO', 'COMERCIO                      ');
INSERT INTO cd_cep_br VALUES ('41.207-150', '435      ', 'R LAFAYETE MORAIS SARMENTO', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('41.635-750', '435      ', 'R LAGARTO AZUL', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.635-590', '435      ', 'R LAGE', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.190-020', '435      ', 'R LAGE, DA', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('40.340-230', '435      ', 'AV LAGEADO', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('40.353-650', '435      ', 'AV LAGO', 'J CARNEIRO                    ');
INSERT INTO cd_cep_br VALUES ('40.710-360', '435      ', 'R LAGOA DOURADA', 'ESCADA                        ');
INSERT INTO cd_cep_br VALUES ('41.745-090', '435      ', 'CON LAGOA VERDE', 'PARALELA                      ');
INSERT INTO cd_cep_br VALUES ('41.225-070', '435      ', 'R LAGOA, DA', 'M ESCURA                      ');
INSERT INTO cd_cep_br VALUES ('40.760-020', '435      ', 'R LAGOA, DA', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('40.760-030', '435      ', 'AT LAGOA, DA', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('40.210-380', '435      ', 'AV LAIS', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('40.210-390', '435      ', 'VL LAIS', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('41.635-770', '435      ', 'R LAJE', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.810-150', '435      ', 'R LAKE JACKSON', 'PITUBA                        ');
INSERT INTO cd_cep_br VALUES ('40.315-220', '435      ', 'R LALITA COSTA', 'B REIS                        ');
INSERT INTO cd_cep_br VALUES ('40.810-220', '435      ', 'R LANAT', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('40.713-180', '435      ', 'R LANATE', 'ITACARANHA                    ');
INSERT INTO cd_cep_br VALUES ('40.260-430', '435      ', 'TV LANDU', 'L ANSELMO                     ');
INSERT INTO cd_cep_br VALUES ('40.440-180', '435      ', 'R LANDULFO ALVES', 'CAM AREIA                     ');
INSERT INTO cd_cep_br VALUES ('41.915-390', '435      ', 'R LANGOR', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('40.440-610', '435      ', 'R LANTERNA', 'CAM AREIA                     ');
INSERT INTO cd_cep_br VALUES ('40.070-040', '435      ', 'ETC LAPA, DA', 'LAPA                          ');
INSERT INTO cd_cep_br VALUES ('40.325-230', '435      ', 'VL LAPINHA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('40.325-220', '435      ', 'LRG LAPINHA, DA', 'SOLEDADE                      ');
INSERT INTO cd_cep_br VALUES ('40.720-310', '435      ', 'R LAPINHA, DA', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('40.025-230', '435      ', 'R LARANJEIRAS, DAS', 'TABOAO                        ');
INSERT INTO cd_cep_br VALUES ('41.620-350', '435      ', 'R LARGATO', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.340-370', '435      ', 'R LARVAS, DAS', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('40.405-370', '435      ', 'TV LATERAL DOS MARES', 'CALCADA                       ');
INSERT INTO cd_cep_br VALUES ('40.250-450', '435      ', 'AV LAUDELINO', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('40.020-350', '435      ', 'AV LAURA', 'SE                            ');
INSERT INTO cd_cep_br VALUES ('40.230-470', '435      ', 'R JUREMA', 'E V FEDERACAO                 ');
INSERT INTO cd_cep_br VALUES ('40.285-765', '435      ', 'R JUREMA', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('41.250-340', '435      ', 'R JUREMA SANTOS', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('40.800-260', '435      ', 'R JUREMA, DA', 'S TOME                        ');
INSERT INTO cd_cep_br VALUES ('40.231-080', '435      ', 'TV JUREMA, DA', 'E V FEDERACAO                 ');
INSERT INTO cd_cep_br VALUES ('40.230-820', '435      ', 'TV JURUA', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('41.180-210', '435      ', 'R JURUCUTU', 'SABOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('41.680-220', '435      ', 'R JURUNA', 'PATAMARES                     ');
INSERT INTO cd_cep_br VALUES ('40.800-180', '435      ', 'R JURUNA', 'S TOME                        ');
INSERT INTO cd_cep_br VALUES ('40.341-000', '435      ', 'R JUSCELINO BINTENCOURT', 'P MIUDO                       ');
INSERT INTO cd_cep_br VALUES ('41.330-400', '435      ', 'R JUSCELINO KUBITSCHECK', 'CAJAZEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('41.820-330', '435      ', 'R JUSCELINO KUBITSCHEK', 'PITUBA                        ');
INSERT INTO cd_cep_br VALUES ('41.615-530', '435      ', 'R JUSCELINO KUBITSCHEK', 'AT COQUEIRINHO                ');
INSERT INTO cd_cep_br VALUES ('40.420-020', '435      ', 'R JUSSARA', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('40.433-250', '435      ', 'AV JUSSARA', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('40.800-270', '435      ', 'R JUSSARA', 'S TOME                        ');
INSERT INTO cd_cep_br VALUES ('40.353-220', '435      ', 'R JUSTINIANO BARBOSA', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.387-420', '435      ', 'R JUSTINIANO GUEDES DE LIMA', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('41.235-020', '435      ', 'TV JUTAHY MAGALHAES', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('41.927-110', '435      ', 'R JUTAHY MAGALHAES', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('40.800-530', '435      ', 'R JUTAHY MAGALHAES', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('41.235-186', '435      ', 'R JUTAHY MAGALHAES', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('41.253-410', '435      ', 'TV JUVENAL FERREIRA', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('41.740-180', '435      ', 'R K', 'PITUACU                       ');
INSERT INTO cd_cep_br VALUES ('40.340-460', '435      ', 'R K', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('40.395-670', '435      ', 'Q K', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('41.600-685', '435      ', 'R K- LOTEAMENTO STELLA MARIS', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('40.710-100', '435      ', 'EST KAQUENDE, DO', 'ESCADA                        ');
INSERT INTO cd_cep_br VALUES ('41.235-550', '435      ', 'TV KATIA', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('40.435-540', '435      ', 'AV KELLY', 'MASSARANDUBA                  ');
INSERT INTO cd_cep_br VALUES ('41.927-180', '435      ', 'R KENNEDY', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('40.313-050', '435      ', 'AV KLEBER', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('41.600-695', '435      ', 'R L- LOTEAMENTO STELLA MARIS', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('40.365-520', '435      ', 'AV LACERDA', 'CURUZU                        ');
INSERT INTO cd_cep_br VALUES ('40.370-670', '435      ', 'TV LACERDA', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('41.615-330', '435      ', 'TV VINTE E OITO DE JANEIRO', 'AT COQUEIRINHO                ');
INSERT INTO cd_cep_br VALUES ('40.450-120', '435      ', 'TV VINTE E OITO DE MAIO', 'CALCADA                       ');
INSERT INTO cd_cep_br VALUES ('69.070-820', '156      ', 'BC RUA NOVA, DA', 'EDUCANDOS                     ');
INSERT INTO cd_cep_br VALUES ('69.039-064', '156      ', 'R CAIAPO', 'N ISRAEL                      ');
INSERT INTO cd_cep_br VALUES ('69.045-280', '156      ', 'R CAIENA (CJ C ELISIOS)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.045-060', '156      ', 'R CAIRO (CJ C ELISIOS)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.027-210', '156      ', 'R CAIS, DO', 'S RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('69.054-500', '156      ', 'R CAJA, DO', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.095-230', '156      ', 'R CAJARANA (CJ C NOVA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.045-290', '156      ', 'R CALI (CJ C ELISIOS)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.055-130', '156      ', 'CJ CALIFORNIA', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.077-660', '156      ', 'R CAMACA (CJ A ANDREAZA)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.081-570', '156      ', 'R CAMARAO', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.085-050', '156      ', 'R CAMBIXE', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.088-120', '156      ', 'R CAMELIAS, DAS', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.029-210', '156      ', 'BC CAMELO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('69.040-410', '156      ', 'R CAMETA (CJ DEBORAH)', 'D PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('69.076-510', '156      ', 'R C 12 (CJ 31 DE MARCO II)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.048-560', '156      ', 'R C 13 (CJ AJURICABA)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.076-520', '156      ', 'R C 13 (CJ 31 DE MARCO II)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.048-570', '156      ', 'R C 14 (CJ (AJURICABA)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.076-530', '156      ', 'R C 14 (CJ 31 DE MARCO II)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.048-580', '156      ', 'R C 15 (CJ AJURICABA)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.076-540', '156      ', 'R C 15 (CJ 31 DE MARCO II)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.048-590', '156      ', 'R C 16 (CJ AJURICABA)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.076-550', '156      ', 'R C 16 (CJ 31 DE MARCO II)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.048-600', '156      ', 'R C 17 ( CJ AJURICABA)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.076-560', '156      ', 'R C 17 (CJ 31 DE MARCO II)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.076-570', '156      ', 'R C 18 (CJ 31 DE MARCO II)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.076-580', '156      ', 'R C 19 (CJ 31 DE MARCO II)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.048-450', '156      ', 'R C 2 (CJ AJURICABA)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.057-300', '156      ', 'R C 2 (CJ CELETRAMAZON)', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('69.076-411', '156      ', 'R C 2 (CJ 31 DE MARCO II)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.076-590', '156      ', 'R C 20 (CJ 31 DE MARCO II)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.076-600', '156      ', 'R C 21 (CJ 31 DE MARCO II)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.076-610', '156      ', 'R C 22 (CJ 31 DE MARCO II)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.076-620', '156      ', 'R C 23 (CJ 31 DE MARCO II)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.076-630', '156      ', 'R C 24 (CJ 31 DE MARCO II)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.076-640', '156      ', 'R C 25 (CJ 31 DE MARCO II)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.076-650', '156      ', 'R C 26 (CJ 31 DE MARCO II)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.048-470', '156      ', 'R C 3 (CJ AJURICABA)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.057-310', '156      ', 'R C 3 (CJ CELETRAMAZON)', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('69.076-420', '156      ', 'R C 3 (CJ 31 DE MARCO II)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.048-460', '156      ', 'R C 4 (CJ AJURICABA)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.057-320', '156      ', 'R C 4 (CJ CELETRAMAZON)', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('69.076-430', '156      ', 'R C 4 (CJ 31 DE MARCO II)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.048-480', '156      ', 'R C 5 (CJ AJURICABA)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.057-330', '156      ', 'R C 5 (CJ CELETRAMAZON)', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('69.076-440', '156      ', 'R C 5 (CJ 31 DE MARCO II)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.048-490', '156      ', 'R C 6 (CJ AJURICABA)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.057-340', '156      ', 'R C 6 (CJ CELETRAMAZON)', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('69.076-450', '156      ', 'R C 6 (CJ 31 DE MARCO II)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.048-500', '156      ', 'R C 7 (CJ AJURICABA)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.057-350', '156      ', 'R C 7 (CJ CELETRAMAZON)', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('69.076-460', '156      ', 'R C 7 (CJ 31 DE MARCO II)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.057-610', '156      ', 'Q C (CJ A NERY)', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('69.097-130', '156      ', 'R C (CJ CANARANAS)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.043-730', '156      ', 'R C (CJ DE FLORES I)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.029-450', '156      ', 'R C (CJ DOS BANCARIOS)', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('69.050-180', '156      ', 'R C (CJ ELDORADO)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.030-280', '156      ', 'R C (CJ IPASE)', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.055-680', '156      ', 'R C (CJ JD AMAZONAS)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.060-280', '156      ', 'R C (CJ JD PAULISTA)', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.055-100', '156      ', 'R C (CJ JD YOLANDA)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.053-630', '156      ', 'Q C (CJ MANAUENSE)', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('69.054-666', '156      ', 'R C (CJ NOVO MUNDO)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.097-748', '156      ', 'AV C (CJ O FROTA II)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.095-460', '156      ', 'R C (CJ R JUNIOR)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.095-630', '156      ', 'R C (CJ R S PINTO II)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.085-460', '156      ', 'R C (CJ SEN JOAO BOSCO I)', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.085-560', '156      ', 'R C (CJ SEN JOAO BOSCO II)', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.038-751', '156      ', 'TV C (CJ V BELA)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.060-542', '156      ', 'R C (JD ESPANHA II)', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('69.093-283', '156      ', 'R C (M SINAI)', 'COL S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('69.043-153', '156      ', 'R C (N HORIZONTE)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.060-390', '156      ', 'Q C (PRQ ADRIANOPOLIS)', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('69.049-612', '156      ', 'R C (PRQ E GOMES)', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.054-703', '156      ', 'PRQ C (PRQ SHANGRILA)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.082-473', '156      ', 'R C (PRQ SUCUPIRAS)', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.054-693', '156      ', 'R C (SHANGRILA I)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.054-716', '156      ', 'TV C (SHANGRILA III)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.054-725', '156      ', 'AV C (SHANGRILA IV)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.054-743', '156      ', 'R C (SHANGRILA VII)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.035-801', '156      ', 'R C (VL MARINHO)', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.048-440', '156      ', 'R C 1 (CJ AJURICABA)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.097-310', '156      ', 'R C 1 (CJ CANARANAS)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.057-290', '156      ', 'R C 1 (CJ CELETRAMAZON)', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('69.076-410', '156      ', 'R C 1 (CJ 31 DE MARCO II)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.048-530', '156      ', 'R C 10 (CJ AJURICABA)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.076-490', '156      ', 'R C 10 (CJ 31 DE MARCO II)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.048-540', '156      ', 'R C 11 (CJ AJURICABA )', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.076-500', '156      ', 'R C 11 (CJ 31 DE MARCO II)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.048-550', '156      ', 'R C 12 ( CJ AJURICABA )', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.042-380', '156      ', 'BC BRASILIA', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.080-121', '156      ', 'R BRASILIA', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.033-020', '156      ', 'R BRASILIA', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('69.033-630', '156      ', 'TV BRASILIA', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('69.074-220', '156      ', 'R BRASILIA', 'S LAZARO                      ');
INSERT INTO cd_cep_br VALUES ('69.058-350', '156      ', 'AV BRASILIA (PRQ LARANJEIRAS)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.037-120', '156      ', 'AV BRASILIA (VL MILITAR KM 5)', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('69.093-069', '156      ', 'R BRENDA(T. NOVA II)', 'COL T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('69.040-400', '156      ', 'R BREVES (CJ DEBORAH)', 'D PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('69.078-300', '156      ', 'R BRITANICA', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('68.904-180', '131      ', 'AV MARIA NAZARE BRITO DE SOUZA', 'CONGOS                        ');
INSERT INTO cd_cep_br VALUES ('68.900-280', '131      ', 'AV MARIA QUITERIA', 'TREM                          ');
INSERT INTO cd_cep_br VALUES ('68.902-460', '131      ', 'AV MARIA ROSA T DE ALMEIDA', 'MUCA                          ');
INSERT INTO cd_cep_br VALUES ('68.906-640', '131      ', 'R MARIA TORRES DA SILVA', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('68.900-740', '131      ', 'AV MARIO CRUZ', 'CENTRAL                       ');
INSERT INTO cd_cep_br VALUES ('68.908-020', '131      ', 'AV MATEUS AZEVEDO COUTINHO', 'LAGUINHO                      ');
INSERT INTO cd_cep_br VALUES ('68.900-640', '131      ', 'R MATEUS VALENTE DO COUTO', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('68.908-350', '131      ', 'R MATO GROSSO', 'PACOVAL                       ');
INSERT INTO cd_cep_br VALUES ('68.902-240', '131      ', 'AV MAURICIO M. TRINDADE', 'JD EQUATORIAL                 ');
INSERT INTO cd_cep_br VALUES ('68.908-590', '131      ', 'AV MAXIMIANO DOS SANTOS MOURA', 'P SOCORRO                     ');
INSERT INTO cd_cep_br VALUES ('68.904-090', '131      ', 'AV MAXIMINIANO SERRA PICANCO', 'CONGOS                        ');
INSERT INTO cd_cep_br VALUES ('68.909-520', '131      ', 'TV MAZAGAO', 'JD FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('68.900-060', '131      ', 'AV MENDONCA FURTADO- ATE 103/122', 'CENTRAL                       ');
INSERT INTO cd_cep_br VALUES ('68.906-350', '131      ', 'AV MENDONCA FURTADO- DE 105/124 AO FIM', 'CENTRAL                       ');
INSERT INTO cd_cep_br VALUES ('68.900-020', '131      ', 'AV MENDONCA JUNIOR- ATE 1873/2240', 'CENTRAL                       ');
INSERT INTO cd_cep_br VALUES ('68.906-565', '131      ', 'AV MENDONCA JUNIOR- DE 1875/2242 AO FIM', 'CENTRAL                       ');
INSERT INTO cd_cep_br VALUES ('68.904-040', '131      ', 'AV MIGUEL FAUSTINO PICANCO', 'CONGOS                        ');
INSERT INTO cd_cep_br VALUES ('68.906-550', '131      ', 'R MINAS GERAIS', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('68.900-650', '131      ', 'R MINAS GERAIS', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('68.908-620', '131      ', 'AV MISS FATIMA DINIZ', 'S LAZARO                      ');
INSERT INTO cd_cep_br VALUES ('68.906-120', '131      ', 'AV MOACIR BRAGA COUTINHO', 'P SOCORRO                     ');
INSERT INTO cd_cep_br VALUES ('68.902-840', '131      ', 'CJ MONACO', 'JD EQUATORIAL                 ');
INSERT INTO cd_cep_br VALUES ('68.902-610', '131      ', 'TV MONTEIRO LOBATO', 'MUCA                          ');
INSERT INTO cd_cep_br VALUES ('68.900-775', '131      ', 'TV MONTEIRO LOBATO', 'BURITIZAL                     ');
INSERT INTO cd_cep_br VALUES ('68.900-025', '131      ', 'VL MONTESE', 'TREM                          ');
INSERT INTO cd_cep_br VALUES ('68.902-400', '131      ', 'CAN MUCAJA, DO', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('68.909-110', '131      ', 'TV MULATOS, DOS', 'JD FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('68.909-200', '131      ', 'TV LEAO ZAGURY', 'JD FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('68.908-120', '131      ', 'R LEOPOLDO MACHADO- ATE 1269/1262', 'J NAZARE                      ');
INSERT INTO cd_cep_br VALUES ('68.906-430', '131      ', 'R LEOPOLDO MACHADO- DE 1271/1264 A 1631/1676', 'CENTRAL                       ');
INSERT INTO cd_cep_br VALUES ('68.900-330', '131      ', 'R LEOPOLDO MACHADO- DE 1633/1678 A 3081/3074', 'TREM                          ');
INSERT INTO cd_cep_br VALUES ('68.902-020', '131      ', 'R LEOPOLDO MACHADO- DE 3083/3076 AO FIM', 'BEIROL                        ');
INSERT INTO cd_cep_br VALUES ('68.904-020', '131      ', 'R LEOPOLDO QUEIROZ TEIXEIRA', 'CONGOS                        ');
INSERT INTO cd_cep_br VALUES ('68.909-220', '131      ', 'TV LIBERDADE, DA', 'JD FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('68.909-550', '131      ', 'AV LINDOVAL A. SANDIN', 'JD FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('68.909-370', '131      ', 'AV LOURENCO ARAUJO DE SA', 'JD FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('68.908-750', '131      ', 'PC LOURENCO TAVARES DE ALMEIDA', 'J NAZARE                      ');
INSERT INTO cd_cep_br VALUES ('68.903-530', '131      ', 'R LOURIVAL DOS SANTOS FURTADO (B)', 'JD M ZERO                     ');
INSERT INTO cd_cep_br VALUES ('68.903-330', '131      ', 'R LUA', 'JD M ZERO                     ');
INSERT INTO cd_cep_br VALUES ('68.903-170', '131      ', 'R LUCIMAR A. DELCASTILO', 'JD M ZERO                     ');
INSERT INTO cd_cep_br VALUES ('68.908-670', '131      ', 'TV LUIS CESAR PICANCO', 'LAGUINHO                      ');
INSERT INTO cd_cep_br VALUES ('68.900-600', '131      ', 'AV LUIS PIRES DA COSTA', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('68.909-120', '131      ', 'R LUISA PICANCO', 'S LAZARO                      ');
INSERT INTO cd_cep_br VALUES ('68.904-343', '131      ', 'AV LUIZ ALVES CUNHA', 'CONGOS                        ');
INSERT INTO cd_cep_br VALUES ('68.903-350', '131      ', 'R LUIZ AZARIAS', 'JD M ZERO                     ');
INSERT INTO cd_cep_br VALUES ('68.902-290', '131      ', 'R LUIZ CARLOS DE ARAUJO MONTEIRO', 'JD EQUATORIAL                 ');
INSERT INTO cd_cep_br VALUES ('68.908-410', '131      ', 'AV LUIZ LINO DOS SANTOS', 'S LAZARO                      ');
INSERT INTO cd_cep_br VALUES ('68.909-180', '131      ', 'TV LUZ, DA', 'JD FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('68.909-740', '131      ', 'R MACAPA', 'JD FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('68.906-460', '131      ', 'AV MACHADO DE ASSIS', 'CENTRAL                       ');
INSERT INTO cd_cep_br VALUES ('68.908-160', '131      ', 'AV MAE LUZIA', 'LAGUINHO                      ');
INSERT INTO cd_cep_br VALUES ('68.902-300', '131      ', 'R MAMEDE AMARAL DA SILVA', 'JD EQUATORIAL                 ');
INSERT INTO cd_cep_br VALUES ('68.903-360', '131      ', 'AV MANOEL DE SOUZA', 'JD M ZERO                     ');
INSERT INTO cd_cep_br VALUES ('68.908-140', '131      ', 'R MANOEL EUDOXIO PEREIRA- ATE 0305/0304', 'CENTRAL                       ');
INSERT INTO cd_cep_br VALUES ('68.906-450', '131      ', 'R MANOEL EUDOXIO PEREIRA- DE 0307/0306 A 1667/16', 'CENTRAL                       ');
INSERT INTO cd_cep_br VALUES ('68.900-350', '131      ', 'R MANOEL EUDOXIO PEREIRA- DE 1669/1690 A 2889/28', 'TREM                          ');
INSERT INTO cd_cep_br VALUES ('68.902-000', '131      ', 'R MANOEL EUDOXIO PEREIRA- DE 2891/2886 AO FIM', 'BEIROL                        ');
INSERT INTO cd_cep_br VALUES ('68.908-275', '131      ', 'R MANOEL PACIFICO CANTUARIO', 'PACOVAL                       ');
INSERT INTO cd_cep_br VALUES ('68.904-130', '131      ', 'TV MANOEL QUARESMA MENDES', 'CONGOS                        ');
INSERT INTO cd_cep_br VALUES ('68.909-620', '131      ', 'R MARABAIXO', 'JD FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('68.908-240', '131      ', 'AV MARANHAO', 'PACOVAL                       ');
INSERT INTO cd_cep_br VALUES ('68.906-510', '131      ', 'R MARCELO CANDIA- ATE 1357/1340', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('68.900-730', '131      ', 'R MARCELO CANDIA- DE 1359/1342 AO FIM', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('68.908-200', '131      ', 'AV MARCILIO DIAS', 'LAGUINHO                      ');
INSERT INTO cd_cep_br VALUES ('68.906-055', '131      ', 'PSG MARCILIO DIAS', 'P SOCORRO                     ');
INSERT INTO cd_cep_br VALUES ('68.903-030', '131      ', 'R JOSE DOMINGOS DOS SANTOS (C)', 'JD M ZERO                     ');
INSERT INTO cd_cep_br VALUES ('68.906-130', '131      ', 'AV JOSE DOS SANTOS FURTADO', 'P SOCORRO                     ');
INSERT INTO cd_cep_br VALUES ('68.909-250', '131      ', 'AV JOSE FERREIRA CHUCRE', 'JD FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('68.908-420', '131      ', 'AV JOSE FERREIRA DO AMARAL', 'S LAZARO                      ');
INSERT INTO cd_cep_br VALUES ('68.906-190', '131      ', 'R JOSE FURTADO DE OLIVEIRA', 'P SOCORRO                     ');
INSERT INTO cd_cep_br VALUES ('68.900-510', '131      ', 'AV JOSE GOMES BEZERRA', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('68.904-080', '131      ', 'AV JOSE GONCALVES PICANCO', 'CONGOS                        ');
INSERT INTO cd_cep_br VALUES ('68.908-640', '131      ', 'TV JOSE JUCA MONT ALVERNE', 'PACOVAL                       ');
INSERT INTO cd_cep_br VALUES ('68.908-460', '131      ', 'AV JOSE LINO RAMOS', 'S LAZARO                      ');
INSERT INTO cd_cep_br VALUES ('68.909-380', '131      ', 'AV JOSE LOUREIRO DE SENA', 'JD FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('68.903-160', '131      ', 'R JOSE LUIS BARATA (DOIS)', 'JD M ZERO                     ');
INSERT INTO cd_cep_br VALUES ('68.904-430', '131      ', 'AV JOSE MARIA BANHOS DE ARAUJO', 'BURITIZAL                     ');
INSERT INTO cd_cep_br VALUES ('68.909-060', '131      ', 'R JOSE MARIA SILVA AZEVEDO', 'JD FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('68.902-350', '131      ', 'AV JOSE MAURO S DO NASCIMENTO (E)', 'MUCA                          ');
INSERT INTO cd_cep_br VALUES ('68.908-550', '131      ', 'AV JOSE MOACIR BANHOS DE ARAUJO', 'S LAZARO                      ');
INSERT INTO cd_cep_br VALUES ('68.904-390', '131      ', 'AV JOSE MOACIR BANHOS DE ARAUJO', 'CONGOS                        ');
INSERT INTO cd_cep_br VALUES ('68.903-320', '131      ', 'AV JOSE NERY', 'JD M ZERO                     ');
INSERT INTO cd_cep_br VALUES ('68.900-415', '131      ', 'AV JOSE P MENDONCA', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('68.908-510', '131      ', 'AV JOSE PEREIRA TEIXEIRA', 'S LAZARO                      ');
INSERT INTO cd_cep_br VALUES ('68.900-620', '131      ', 'AV JOSE PRAXEDES', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('68.903-040', '131      ', 'R JOSE RODRIGUES LEITAO (D)', 'JD M ZERO                     ');
INSERT INTO cd_cep_br VALUES ('68.908-150', '131      ', 'R JOSE SERAFIM', 'LAGUINHO                      ');
INSERT INTO cd_cep_br VALUES ('68.900-720', '131      ', 'PSG JOSE SERRA E SILVA', 'CENTRAL                       ');
INSERT INTO cd_cep_br VALUES ('68.906-200', '131      ', 'R JOSE TAVARES DE ALMEIDA', 'P SOCORRO                     ');
INSERT INTO cd_cep_br VALUES ('68.902-570', '131      ', 'R JOSE TRAJANO DE SOUZA', 'BEIROL                        ');
INSERT INTO cd_cep_br VALUES ('68.904-250', '131      ', 'R JOSE VALENTE DOS SANTOS', 'CONGOS                        ');
INSERT INTO cd_cep_br VALUES ('68.906-035', '131      ', 'R JOSEFA PELAES', 'P SOCORRO                     ');
INSERT INTO cd_cep_br VALUES ('68.909-610', '131      ', 'AV JOSEFA PELAES DA SILVA', 'JD FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('68.906-680', '131      ', 'AV JOSEFINA S. DA SOLEDADE', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('68.908-660', '131      ', 'R JOVINO DINOA', 'LAGUINHO                      ');
INSERT INTO cd_cep_br VALUES ('69.044-410', '156      ', 'R ANGELO BITENCOURT (CJ BELVEDERE)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.093-135', '156      ', 'R ANGICO BRANCO(M. OLIVEIRAS)', 'MTE OLIVEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('69.028-130', '156      ', 'R ANGOLA (PRQ NACOES)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.082-483', '156      ', 'R ANNE', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.039-221', '156      ', 'R ANTARCTICA', 'N ISRAEL                      ');
INSERT INTO cd_cep_br VALUES ('69.084-021', '156      ', 'R ANTENOR CAVALCANTE', 'Z PALMARES                    ');
INSERT INTO cd_cep_br VALUES ('69.065-200', '156      ', 'R ANTIMARY', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('69.070-340', '156      ', 'BC ANTIMARY', 'EDUCANDOS                     ');
INSERT INTO cd_cep_br VALUES ('69.093-023', '156      ', 'R ANTONIA ALVES', 'COL S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('69.042-810', '156      ', 'R ANTONIA DALVA', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.010-460', '156      ', 'PC ANTONIO BITTENCOURT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.027-381', '156      ', 'BC ANTONIO BITTENCOURT', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('69.027-380', '156      ', 'PC ANTONIO BITTENCOURT', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('69.084-062', '156      ', 'R ANTONIO CAVALCANTE', 'Z PALMARES                    ');
INSERT INTO cd_cep_br VALUES ('69.063-180', '156      ', 'R ANTONIO DOS PASSOS MIRANDA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('69.073-131', '156      ', 'R ANTONIO FARIAS', 'S LAZARO                      ');
INSERT INTO cd_cep_br VALUES ('69.042-561', '156      ', 'R ANTONIO FERNANDES', 'D PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('69.099-046', '156      ', 'R ANTONIO LEAO(A. MENDES)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.036-210', '156      ', 'R ANTONIO LUIZ PEREIRA (CJ R XINGU)', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.085-010', '156      ', 'R ANTONIO MATIAS', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.074-501', '156      ', 'BC ANTONIO OLIVEIRA', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('69.093-416', '156      ', 'R ANTONIO PAIVA(T. NOVA I)', 'COL T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('69.063-183', '156      ', 'BC ANTONIO PASSOS MIRANDA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('69.063-181', '156      ', 'TV ANTONIO PASSOS MIRANDA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('69.063-420', '156      ', 'BC ANTONIO PINTO', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.048-321', '156      ', 'R ANTONIO PLACIDO (CJ JURUA)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.040-720', '156      ', 'AV ANTONIO RAPOSO TAVARES (CJ D PEDRO II)', 'D PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('69.039-150', '156      ', 'R ANTONIO REIS', 'N ISRAEL                      ');
INSERT INTO cd_cep_br VALUES ('69.048-322', '156      ', 'R ANTONIO REIS (CJ JURUA)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.082-544', '156      ', 'TV ANTONIO RENID (O VERDE)', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.063-610', '156      ', 'R ANTONIO RIBEIRO DA SILVA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.088-041', '156      ', 'R ANTURIOS, DOS', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.035-040', '156      ', 'BC APARECIDA', 'VL PRATA                      ');
INSERT INTO cd_cep_br VALUES ('69.059-621', '156      ', 'R APARECIDA', 'S ETELVINA                    ');
INSERT INTO cd_cep_br VALUES ('69.088-690', '156      ', 'R APARI', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.093-084', '156      ', 'R APIMBARE(T. NOVA II)', 'COL T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('69.027-401', '156      ', 'BC APRIGIO CORREIA', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('69.037-030', '156      ', 'AV AMERICA (CJ JD AMERICA)', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('69.078-560', '156      ', 'AV AMERICO ALVAREZ', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.068-760', '156      ', 'BC AMIZADE', 'RAIZ                          ');
INSERT INTO cd_cep_br VALUES ('69.067-393', '156      ', 'BC AMIZADE (S SEBASTIAO)', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.088-092', '156      ', 'R AMOR PERFEITO', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.080-120', '156      ', 'BC AMOR, DO', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.039-040', '156      ', 'R AMOR, DO', 'N ISRAEL                      ');
INSERT INTO cd_cep_br VALUES ('69.087-400', '156      ', 'R AMOR, DO', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('69.008-020', '156      ', 'R AMOR, DO', 'COL A ALEIXO                  ');
INSERT INTO cd_cep_br VALUES ('69.067-747', '156      ', 'TV AMOS (N JERUSALEM)', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.053-080', '156      ', 'R AMPARO, DO', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('69.042-570', '156      ', 'R AMPARO, DO', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.045-010', '156      ', 'AV AMSTERDAM (CJ C ELISIOS)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.082-481', '156      ', 'R ANA', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.075-240', '156      ', 'R ANA NERY', 'MAUAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('69.070-230', '156      ', 'R ANA NOGUEIRA', 'EDUCANDOS                     ');
INSERT INTO cd_cep_br VALUES ('69.044-390', '156      ', 'R ANALIA REZENDE (CJ BELVEDERE)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.047-380', '156      ', 'R ANAPOLIS', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.058-000', '156      ', 'CJ ANAVILHANAS', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('69.045-610', '156      ', 'R ANCARA (CJ C ELISIOS)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.070-520', '156      ', 'BC ANDALUZIA', 'EDUCANDOS                     ');
INSERT INTO cd_cep_br VALUES ('69.067-491', '156      ', 'BC ANDIRA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.077-731', '156      ', 'R ANDIRA (CJ A ANDREAZA)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.088-355', '156      ', 'R ANDIROBA', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.093-142', '156      ', 'R ANDIROBA(M. OLIVEIRAS)', 'MTE OLIVEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('69.082-050', '156      ', 'BC ANDORINHA', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.005-180', '156      ', 'R ANDRADAS, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.060-000', '156      ', 'AV ANDRE ARAUJO- ATE 690/691', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.060-001', '156      ', 'AV ANDRE ARAUJO- DE 692/693 AO FIM', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.042-450', '156      ', 'R ANDRE VIDAL DE NEGREIROS (CJ D PEDRO II)', 'D PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('69.075-350', '156      ', 'AL ANESIA PINHEIRO MACHADO', 'S LAZARO                      ');
INSERT INTO cd_cep_br VALUES ('69.088-030', '156      ', 'R ANGELICAS', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.083-200', '156      ', 'R ANGELICAS, DAS(CJ TIRADENTES)', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.088-031', '156      ', 'R ANGELIM', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.059-590', '156      ', 'R ANGELIN', 'S ETELVINA                    ');
INSERT INTO cd_cep_br VALUES ('69.044-400', '156      ', 'R ANGELIN BEVILAQUA (CJ BELVEDERE)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.093-102', '156      ', 'R ANGELIN PEDRA(M.OLIVEIRAS)', 'MTE OLIVEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('69.040-230', '156      ', 'R ANGELINS, DOS(CJ KYSSIA)', 'D PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('69.060-160', '156      ', 'R AMAZONAS', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.043-300', '156      ', 'BC AMAZONAS', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.073-310', '156      ', 'R AMAZONAS', 'BETANIA                       ');
INSERT INTO cd_cep_br VALUES ('69.070-580', '156      ', 'BC AMAZONAS', 'COL O MACHADO                 ');
INSERT INTO cd_cep_br VALUES ('69.030-420', '156      ', 'BC AMAZONAS', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.030-000', '156      ', 'R AMAZONAS', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.080-330', '156      ', 'BC AMAZONAS', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.080-340', '156      ', 'R AMAZONAS', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.070-500', '156      ', 'BC AMAZONAS', 'EDUCANDOS                     ');
INSERT INTO cd_cep_br VALUES ('69.070-510', '156      ', 'R AMAZONAS', 'EDUCANDOS                     ');
INSERT INTO cd_cep_br VALUES ('69.078-220', '156      ', 'BC AMAZONAS', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.074-660', '156      ', 'R AMAZONAS', 'MRO LIBERDADE                 ');
INSERT INTO cd_cep_br VALUES ('69.036-670', '156      ', 'R AMAZONAS', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('69.027-520', '156      ', 'R AMAZONAS', 'S RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('69.073-125', '156      ', 'R AMAZONAS', 'CRESPO                        ');
INSERT INTO cd_cep_br VALUES ('69.086-630', '156      ', 'R AMAZONAS', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.039-804', '156      ', 'R AMAZONAS', 'N ISRAEL                      ');
INSERT INTO cd_cep_br VALUES ('69.063-051', '156      ', 'BC AMAZONAS', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('69.053-421', '156      ', 'PSG AMAZONAS', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('69.082-541', '156      ', 'R AMAZONAS(CJ O VERDE)', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.058-300', '156      ', 'AV AMAZONAS (PRQ LARANJEIRAS)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.067-481', '156      ', 'BC AMAZONAS (S SEBASTIAO)', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.074-200', '156      ', 'R AMAZONAS (VL MILITAR PONTA PELADA)', 'S LAZARO                      ');
INSERT INTO cd_cep_br VALUES ('69.029-420', '156      ', 'R AMAZONENSE', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('69.084-050', '156      ', 'R AMAZONIA', 'Z PALMARES                    ');
INSERT INTO cd_cep_br VALUES ('69.048-100', '156      ', 'R AMAZONINO MENDES', 'PAZ                           ');
INSERT INTO cd_cep_br VALUES ('45.045-011', '398      ', 'AV PRESIDENTE VARGAS- DE 198/199 AO FIM', 'FLAMENGO                      ');
INSERT INTO cd_cep_br VALUES ('45.997-005', '577      ', 'R SAGRADA FAMILIA- DE 495/496 AO FIM', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('69.020-470', '156      ', 'BC BARCELOS', 'PC 14 JANEIRO                 ');
INSERT INTO cd_cep_br VALUES ('69.025-060', '156      ', 'R BARCELOS', 'P VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('69.005-020', '156      ', 'R BARES, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.095-220', '156      ', 'AV BARRASSANO (CJ C NOVA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.085-180', '156      ', 'R BARREIRINHA', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.050-660', '156      ', 'R BARREIRINHA', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.068-730', '156      ', 'R BARREIRINHA', 'RAIZ                          ');
INSERT INTO cd_cep_br VALUES ('69.050-661', '156      ', 'BC BARREIRINHA', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.050-662', '156      ', 'VL BARREIRINHA', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.050-663', '156      ', 'TV BARREIRINHA', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.030-120', '156      ', 'R BARRETO', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('69.010-050', '156      ', 'R BARROSO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.040-070', '156      ', 'AV BARTOLOMEU B. DA SILVA(CJ D PEDRO I)', 'D PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('69.087-641', '156      ', 'AV BARTRUM (N REINO)', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('69.073-460', '156      ', 'EST BASE AEREA, DA', 'S LAZARO                      ');
INSERT INTO cd_cep_br VALUES ('69.073-100', '156      ', 'BC BASILIO', 'S LAZARO                      ');
INSERT INTO cd_cep_br VALUES ('69.063-511', '156      ', 'BC BASILIO PIRRO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('69.070-350', '156      ', 'BC BATISTA', 'EDUCANDOS                     ');
INSERT INTO cd_cep_br VALUES ('69.067-241', '156      ', 'BC BATISTA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.081-750', '156      ', 'R BAYACU', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.087-644', '156      ', 'R BEATRIZ (N REINO)', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('69.083-210', '156      ', 'R BEGONHAS, DAS(CJ TIRADENTES)', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.088-060', '156      ', 'R BEGONIAS, DAS', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.028-141', '156      ', 'TV BEIJA FLOR', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.093-172', '156      ', 'R BEIJA FLOR(T. NOVA II)', 'COL T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('69.095-178', '156      ', 'R BEIJA FLOR (RIACHO DOCE)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.067-730', '156      ', 'R BEIJA FLOR (VLE AMANHECER)', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.028-370', '156      ', 'BC BEIJA-FLOR', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.082-720', '156      ', 'R BEIJA-FLOR', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.095-010', '156      ', 'R BEIJA-FLOR (CJ C NOVA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.080-030', '156      ', 'AV BEIRA MAR', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.070-020', '156      ', 'AV BEIRA MAR', 'EDUCANDOS                     ');
INSERT INTO cd_cep_br VALUES ('69.025-300', '156      ', 'BC BEIRA MAR', 'P VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('69.027-240', '156      ', 'R BEIRA MAR', 'S RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('69.082-660', '156      ', 'AV BEIRA RIO', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.054-490', '156      ', 'R BEIRA RIO', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.045-240', '156      ', 'R BEIRUTE (CJ C ELISIOS)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.043-670', '156      ', 'R BELA VISTA', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.008-360', '156      ', 'R BALBINA MESTRINHO', 'COL A ALEIXO                  ');
INSERT INTO cd_cep_br VALUES ('69.081-400', '156      ', 'R BALEIA', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.033-550', '156      ', 'R BANCARIOS, DOS', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('69.036-230', '156      ', 'R BANCARIOS, DOS(CJ R XINGU)', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.010-310', '156      ', 'R BANDEIRA BRANCA', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('69.038-120', '156      ', 'R BANDEIRANTES', 'L VALE                        ');
INSERT INTO cd_cep_br VALUES ('69.093-173', '156      ', 'AV BANDEIRANTES', 'COL S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('69.045-620', '156      ', 'R BANGKOK (CJ C ELISIOS)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.058-110', '156      ', 'R BARAO DE ANAJATUBA (PRQ LARANJEIRAS)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.058-743', '156      ', 'R BARAO DE BOA ESPERANCA (PRQ LARANJEIRAS)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('41.820-660', '435      ', 'R TIMBO, DO', 'CAM ARVORES                   ');
INSERT INTO cd_cep_br VALUES ('69.058-170', '156      ', 'R BARAO DE ITAMARACA (PRQ LARANJEIRAS)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.058-180', '156      ', 'R BARAO DE JACEGUAI (PRQ LARANJEIRAS)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.058-190', '156      ', 'R BARAO DE JACUI (PRQ LARANJEIRAS)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.079-410', '156      ', 'R BARAO DE MARACAJU', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('69.093-040', '156      ', 'R BARAO DE MAUA', 'COL S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('69.058-200', '156      ', 'R BARAO DE PALMARES (PRQ LARANJEIRAS)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.058-210', '156      ', 'R BARAO DE PARANAPIACABA (PRQ LARANJEIRAS)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.058-220', '156      ', 'R BARAO DE PARANGABA (PRQ LARANJEIRAS)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.058-230', '156      ', 'R BARAO DE PARIMA (PRQ LARANJEIRAS)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.058-240', '156      ', 'R BARAO DE SANTO ANGELO (PRQ LARANJEIRAS)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.005-010', '156      ', 'R BARAO DE SAO DOMINGOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.058-250', '156      ', 'R BARAO DE SOLIMOES (PRQ LARANJEIRAS)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.058-260', '156      ', 'R BARAO DE SURUI (PRQ LARANJEIRAS)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.058-270', '156      ', 'R BARAO DE TAGUARI (PRQ LARANJEIRAS)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.058-280', '156      ', 'R BARAO DE URUGUAIANA (PRQ LARANJEIRAS)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.058-231', '156      ', 'R BARAO DO ACU (PRQ LARANJEIRAS)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.058-742', '156      ', 'R BARAO DO MADEIRA (PRQ LARANJEIRAS)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.058-320', '156      ', 'R BARAO DO PIAUI (PRQ LARANJEIRAS)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.033-430', '156      ', 'R BARAO DO RIO BRANCO', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('69.082-650', '156      ', 'R BARAO DO RIO BRANCO', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.058-811', '156      ', 'R BARAO DO RIO BRANCO', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.033-431', '156      ', 'BC BARAO DO RIO BRANCO', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('69.058-581', '156      ', 'R BARAO DO RIO BRANCO (PRQ LARANJEIRAS)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.058-741', '156      ', 'R BARAO DO RIO NEGRO (PRQ LARANJEIRAS)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.063-130', '156      ', 'R BARBOSA RODRIGUES', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('69.065-190', '156      ', 'R BARCELOS', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('69.025-280', '156      ', 'AV BARCELOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.020-200', '156      ', 'AV BARCELOS', 'PC 14 JANEIRO                 ');
INSERT INTO cd_cep_br VALUES ('69.046-640', '156      ', 'R B 32 (CJ AJURICABA)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.046-650', '156      ', 'R B 33 (CJ AJURICABA)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.046-660', '156      ', 'R B 34 (CJ AJURICABA)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.046-670', '156      ', 'R B 35 (CJ AJURICABA)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.046-680', '156      ', 'R B 36 (CJ AJURICABA)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.046-690', '156      ', 'R B 37 (CJ AJURICABA)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.046-700', '156      ', 'R B 38 (CJ AJURICABA)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.046-710', '156      ', 'R B 39 (CJ AJURICABA)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.046-360', '156      ', 'R B 4 (CJ AJURICABA)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.076-210', '156      ', 'R B 4 (CJ 31 DE MARCO II)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.046-720', '156      ', 'R B 40 (CJ AJURICABA)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.046-730', '156      ', 'R B 41 (CJ AJURICABA)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.046-370', '156      ', 'R B 5 (CJ AJURICABA)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.076-220', '156      ', 'R B 5 (CJ 31 DE MARCO II)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.046-380', '156      ', 'R B 6 (CJ AJURICABA)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.076-230', '156      ', 'R B 6 (CJ 31 DE MARCO II)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.046-390', '156      ', 'R B 7 (CJ AJURICABA)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.076-240', '156      ', 'R B 7 (CJ 31 DE MARCO II)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.046-400', '156      ', 'R B 8 (CJ AJURICABA)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.076-250', '156      ', 'R B 8 (CJ 31 DE MARCO II)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.046-410', '156      ', 'R B 9 (CJ AJURICABA)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.076-260', '156      ', 'R B 9 (CJ 31 DE MARCO II)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('41.920-170', '435      ', 'R VIETNA DO NORTE', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('41.920-140', '435      ', 'R VIETNA DO SUL', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('40.398-053', '435      ', 'R VILA ALEGRIA', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('40.243-340', '435      ', 'LD VILA AMERICA', 'VL AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('41.280-380', '435      ', 'R VILA ANGELICA', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('41.940-200', '435      ', 'CJ VILA CABRITA', 'R VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('41.195-480', '435      ', 'CJ VILA DAS PALMEIRAS', 'BARREIRAS                     ');
INSERT INTO cd_cep_br VALUES ('41.270-370', '435      ', 'R VILA DIAS', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('41.620-150', '435      ', 'CJ VILA DO FAROL', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.730-015', '435      ', 'CJ VILA DO IMBUI', 'IMBUI                         ');
INSERT INTO cd_cep_br VALUES ('41.745-075', '435      ', 'LOT VILA DOIS DE JULHO', 'TROBOGY                       ');
INSERT INTO cd_cep_br VALUES ('41.745-060', '435      ', 'CJ VILA DOS FLAMBOYANTS', 'PARALELA                      ');
INSERT INTO cd_cep_br VALUES ('40.325-555', '435      ', 'R VILA GRACA', 'QUEIMADINHO                   ');
INSERT INTO cd_cep_br VALUES ('41.620-210', '435      ', 'R VILA ISABEL', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.180-190', '435      ', 'R VILA JOAQUIM', 'SABOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('41.180-200', '435      ', 'TV VILA JOAQUIM', 'SABOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('41.270-360', '435      ', 'R VILA LEAL', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('41.280-370', '435      ', 'R VILA LOBOS', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('40.280-290', '435      ', 'TV VILA LOPES', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.335-800', '435      ', 'TV VILA LUCAS', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('41.250-450', '435      ', 'LOT VILA MARISA', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('41.950-270', '435      ', 'TV VILA MATOS', 'VL MATOS                      ');
INSERT INTO cd_cep_br VALUES ('40.840-111', '435      ', 'TV VILA MEL', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('41.120-010', '435      ', 'PC VENTOSA', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('41.120-020', '435      ', 'TV VENTOSA', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('41.740-270', '435      ', 'R VENUS', 'PIATA                         ');
INSERT INTO cd_cep_br VALUES ('40.230-720', '435      ', 'AV VERA', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('40.315-460', '435      ', 'R VERA CRUZ', 'P MIUDO                       ');
INSERT INTO cd_cep_br VALUES ('40.310-040', '435      ', 'TV VERA CRUZ', 'P MIUDO                       ');
INSERT INTO cd_cep_br VALUES ('40.340-590', '435      ', 'JD VERA CRUZ', 'IAPI                          ');
INSERT INTO cd_cep_br VALUES ('41.185-100', '435      ', 'TV VERA CRUZ', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('40.310-160', '435      ', 'R VERA CRUZ', 'B REIS                        ');
INSERT INTO cd_cep_br VALUES ('41.207-360', '435      ', 'R VERA LUCIA TEIXEIRA', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('41.210-250', '435      ', 'TV VERA LUCIA TEIXEIRA', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('41.900-680', '435      ', 'AV VERAS', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.213-190', '435      ', 'TV VERDES MARES', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('41.213-180', '435      ', 'R VERDES MARES', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('40.254-110', '435      ', 'TV VEREADOR AURELIO LISBOA', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('40.398-310', '435      ', 'R VEREADOR BARBOSA ROMEU', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('41.227-190', '435      ', 'R VEREADOR URBANO', 'CALABETAO                     ');
INSERT INTO cd_cep_br VALUES ('40.231-150', '435      ', 'CJ VEREDA DO BOSQUE', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('41.680-200', '435      ', 'CJ VEREDA DO SOL', 'PATAMARES                     ');
INSERT INTO cd_cep_br VALUES ('41.740-110', '435      ', 'CJ VEREDAS ATLANTICO I', 'PATAMARES                     ');
INSERT INTO cd_cep_br VALUES ('41.740-115', '435      ', 'CJ VEREDAS ATLANTICO II', 'PATAMARES                     ');
INSERT INTO cd_cep_br VALUES ('40.105-660', '435      ', 'AV VERISSIMO', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('41.710-420', '435      ', 'R VERISSIMO FREITAS', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('41.180-520', '435      ', 'R VERONA', 'SABOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('41.830-465', '435      ', 'AL VERONA', 'PITUBA                        ');
INSERT INTO cd_cep_br VALUES ('41.270-340', '435      ', 'R VERONICE RAMOS', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('41.215-440', '435      ', 'R VETERANO', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('40.025-600', '435      ', 'PC VETERANOS, DOS', 'BX SAPATEIROS                 ');
INSERT INTO cd_cep_br VALUES ('40.110-130', '435      ', 'AV VIANA', 'CANELA                        ');
INSERT INTO cd_cep_br VALUES ('40.050-180', '435      ', 'AV VIANO', 'TORORO                        ');
INSERT INTO cd_cep_br VALUES ('41.760-030', '435      ', 'R VICENTE BATALHA', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('41.280-000', '435      ', 'R VICENTE CELESTINO', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('41.280-010', '435      ', 'TV VICENTE CELESTINO', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('41.297-595', '435      ', 'R VICENTE CELESTINO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('40.389-270', '435      ', 'R VICENTE CURVELO', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.450-670', '435      ', 'R VICENTE DA SILVA ALVES', 'URUGUAI                       ');
INSERT INTO cd_cep_br VALUES ('40.325-860', '435      ', 'R VICENTINA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('40.325-190', '435      ', 'VL VICENTINA', 'LAPINHA                       ');
INSERT INTO cd_cep_br VALUES ('40.080-030', '435      ', 'AV VARELA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('41.810-390', '435      ', 'R VARZEA DE SANTO ANTONIO', 'PITUBA                        ');
INSERT INTO cd_cep_br VALUES ('40.730-180', '435      ', 'R VASCO DA GAMA', 'FAZ COUTOS I                  ');
INSERT INTO cd_cep_br VALUES ('40.240-090', '435      ', 'AV VASCO DA GAMA- ATE 368 - LADO PAR', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('40.230-730', '435      ', 'AV VASCO DA GAMA- DE 370 AO FIM - LADO PAR', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('40.230-731', '435      ', 'AV VASCO DA GAMA- LADO IMPAR', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('40.255-160', '435      ', 'R VASCO RIBEIRO CALDAS', 'MATATU                        ');
INSERT INTO cd_cep_br VALUES ('40.255-030', '435      ', 'TV VASCO RIBEIRO CALDAS', 'MATATU                        ');
INSERT INTO cd_cep_br VALUES ('40.800-120', '435      ', 'AV VASCONCELOS', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('40.352-330', '435      ', 'AV VASCONCELOS', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.210-605', '435      ', 'AV VASCONCELOS', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('41.830-310', '435      ', 'LOT VELA BRANCA', 'PITUBA                        ');
INSERT INTO cd_cep_br VALUES ('40.275-780', '435      ', 'VL VELHA', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.730-390', '435      ', 'EST VELHA', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('41.270-000', '435      ', 'EST VELHA DE CAMPINAS- ATE KM 4,500', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('41.270-001', '435      ', 'EST VELHA DE CAMPINAS- DO KM 5,001 AO FIM', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('41.230-555', '435      ', 'EST VELHA DE IPITANGA', 'GJAS R P VARGAS               ');
INSERT INTO cd_cep_br VALUES ('41.630-710', '435      ', 'EST VELHA DE ITAPUAN', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.395-240', '435      ', 'EST VELHA DE SAO CAETANO', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('41.340-046', '435      ', 'EST VELHA DO AEROPORTO', 'CAJAZEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('41.500-666', '435      ', 'EST VELHA DO AEROPORTO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('41.290-196', '435      ', 'EST VELHA DO AEROPORTO- ATE O KM 2000', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('41.390-716', '435      ', 'EST VELHA DO AEROPORTO- DO KM 2001 AO KM 4000', 'VL CANARIA                    ');
INSERT INTO cd_cep_br VALUES ('41.385-166', '435      ', 'EST VELHA DO AEROPORTO- DO KM 4001 AO KM 5000', 'S ABRIL                       ');
INSERT INTO cd_cep_br VALUES ('41.350-366', '435      ', 'EST VELHA DO AEROPORTO- DO KM 5001 AO KM 12000', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('40.717-180', '435      ', 'EST VELHA DO CABRITO', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('40.480-220', '435      ', 'EST VELHA DO LOBATO', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('41.270-500', '435      ', 'EST VELHA DO LOBATO', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('40.330-660', '435      ', 'EST VELHA DO RETIRO', 'B REIS                        ');
INSERT INTO cd_cep_br VALUES ('41.500-660', '435      ', 'EST VELHA IPITANGA- KM 13', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('40.290-450', '435      ', 'AV VELOSO', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.435-100', '435      ', 'AV VENANCIO', 'MASSARANDUBA                  ');
INSERT INTO cd_cep_br VALUES ('40.253-165', '435      ', 'TV VENCESLAU GALO', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('41.195-270', '435      ', 'R VENEZA', 'BARREIRAS                     ');
INSERT INTO cd_cep_br VALUES ('40.740-590', '435      ', 'TV VENEZA', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('40.352-480', '435      ', 'TV VENEZA', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.820-070', '435      ', 'R VENEZUELA', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('41.620-290', '435      ', 'R VENTO DO SUL', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.770-030', '435      ', 'CJ VALE DOS RIOS', 'STIEP                         ');
INSERT INTO cd_cep_br VALUES ('40.255-560', '435      ', 'AT SANTA RITA', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('40.150-010', '435      ', 'R SANTA RITA DE CASSIA', 'GRACA                         ');
INSERT INTO cd_cep_br VALUES ('40.320-190', '435      ', 'AV VALENTIM RODRIGUES', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('40.355-490', '435      ', 'AV VALENTIN', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('45.025-111', '398      ', 'AV BOA VONTADE- DE 1871/1914 A 2283/2288', 'ALEGRIA                       ');
INSERT INTO cd_cep_br VALUES ('45.025-110', '398      ', 'AV BOA VONTADE- DE 2285/2290 A 2883/2904', 'FEIRINHA                      ');
INSERT INTO cd_cep_br VALUES ('45.030-060', '398      ', 'AV BOA VONTADE- DE 2885/2906 AO FIM', 'IBIRAPUERA                    ');
INSERT INTO cd_cep_br VALUES ('45.023-070', '398      ', 'R BOGOTA', 'JUREMA                        ');
INSERT INTO cd_cep_br VALUES ('45.023-180', '398      ', 'R BOLIVIA', 'JUREMA                        ');
INSERT INTO cd_cep_br VALUES ('45.040-180', '398      ', 'R BONFIM', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('45.045-200', '398      ', 'TV BRASIL', 'AT MARON                      ');
INSERT INTO cd_cep_br VALUES ('45.050-200', '398      ', 'AV BRASIL- LADO IMPAR', 'URBIS                         ');
INSERT INTO cd_cep_br VALUES ('45.050-201', '398      ', 'AV BRASIL- LADO PAR', 'BNH                           ');
INSERT INTO cd_cep_br VALUES ('45.065-120', '398      ', 'R BRASILIA- ATE 982/985', 'PATAGONIA                     ');
INSERT INTO cd_cep_br VALUES ('45.065-121', '398      ', 'R BRASILIA- DE 984/987 AO FIM', 'KADIJA                        ');
INSERT INTO cd_cep_br VALUES ('45.050-050', '398      ', 'AV BRAULINO SANTOS', 'URBIS                         ');
INSERT INTO cd_cep_br VALUES ('45.055-040', '398      ', 'AV BRAULINO SANTOS', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('45.030-000', '398      ', 'AV BRUMADO', 'IBIRAPUERA                    ');
INSERT INTO cd_cep_br VALUES ('45.045-400', '398      ', 'R BRUNO BACELAR', 'FLAMENGO                      ');
INSERT INTO cd_cep_br VALUES ('45.023-050', '398      ', 'R BUENOS AIRES', 'JUREMA                        ');
INSERT INTO cd_cep_br VALUES ('45.040-410', '398      ', 'R CADIAS', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('45.065-170', '398      ', 'AV CAETITE- ATE 1620/1649', 'PATAGONIA                     ');
INSERT INTO cd_cep_br VALUES ('45.025-131', '398      ', 'AV CAETITE- DE 1622/1651 A 2274/2637', 'ALEGRIA                       ');
INSERT INTO cd_cep_br VALUES ('45.025-130', '398      ', 'AV CAETITE- DE 2276/2639 A 2852/2869', 'FEIRINHA                      ');
INSERT INTO cd_cep_br VALUES ('45.030-080', '398      ', 'AV CAETITE- DE 2854/2871 AO FIM', 'IBIRAPUERA                    ');
INSERT INTO cd_cep_br VALUES ('45.035-640', '398      ', 'R CAFE FILHO', 'IRACEMA                       ');
INSERT INTO cd_cep_br VALUES ('45.010-090', '398      ', 'PC CAFE, DO', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('45.023-220', '398      ', 'R CAIENA', 'JUREMA                        ');
INSERT INTO cd_cep_br VALUES ('45.015-030', '398      ', 'PC CAIXEIRO VIAJANTE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.015-520', '398      ', 'PC CAMILO DE JESUS LIMA', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('45.023-420', '398      ', 'CJ CAMINHO DO PARQUE', 'BELA VISTA                    ');
INSERT INTO cd_cep_br VALUES ('45.055-070', '398      ', 'AV CAMPO GRANDE- ATE 300/303', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('45.050-430', '398      ', 'AV CAMPO GRANDE- DE 302/305 AO FIM', 'BNH                           ');
INSERT INTO cd_cep_br VALUES ('45.050-080', '398      ', 'R CANAL, DO', 'URBIS                         ');
INSERT INTO cd_cep_br VALUES ('45.040-050', '398      ', 'R ANDRADES, DOS', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('45.015-620', '398      ', 'R ANISIO TEIXEIRA', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('45.010-340', '398      ', 'R ANTILHAS, DAS', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('45.045-440', '398      ', 'R ANTONIO DANTAS', 'FLAMENGO                      ');
INSERT INTO cd_cep_br VALUES ('45.040-270', '398      ', 'R ANTONIO NASCIMENTO', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('45.023-450', '398      ', 'R ANTONIO PEDREIRA', 'BELA VISTA                    ');
INSERT INTO cd_cep_br VALUES ('45.025-706', '398      ', 'AV APOSTOLO- ATE 331/332', 'BR-116                        ');
INSERT INTO cd_cep_br VALUES ('45.025-056', '398      ', 'AV APOSTOLO- DE 333/334 AO FIM', 'FEIRINHA                      ');
INSERT INTO cd_cep_br VALUES ('45.025-640', '398      ', 'TV APOSTOLOS, DOS', 'BR-116                        ');
INSERT INTO cd_cep_br VALUES ('45.025-370', '398      ', 'AV ARACAJU', 'ALEGRIA                       ');
INSERT INTO cd_cep_br VALUES ('45.025-450', '398      ', 'TV ARACAJU', 'ALEGRIA                       ');
INSERT INTO cd_cep_br VALUES ('45.065-490', '398      ', 'R ARACATU', 'KADIJA                        ');
INSERT INTO cd_cep_br VALUES ('45.030-300', '398      ', 'R AREAL, DO', 'IBIRAPUERA                    ');
INSERT INTO cd_cep_br VALUES ('45.023-130', '398      ', 'R ARGENTINA', 'JUREMA                        ');
INSERT INTO cd_cep_br VALUES ('45.015-540', '398      ', 'PC ARLINDO RODRIGUES', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('45.015-320', '398      ', 'TV ARTISTAS, DOS', 'BANDEIRA                      ');
INSERT INTO cd_cep_br VALUES ('45.050-140', '398      ', 'AV ARTUR SEIXAS', 'URBIS                         ');
INSERT INTO cd_cep_br VALUES ('45.023-150', '398      ', 'R ASCELINO PIRES DE ANDRADE', 'JUREMA                        ');
INSERT INTO cd_cep_br VALUES ('45.020-770', '398      ', 'TV ASCENDINO MELO', 'RECREIO                       ');
INSERT INTO cd_cep_br VALUES ('45.020-740', '398      ', 'R ASCENDINO MELO', 'RECREIO                       ');
INSERT INTO cd_cep_br VALUES ('45.040-350', '398      ', 'TV ATLANTICA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('45.040-330', '398      ', 'R ATLANTICA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('45.020-280', '398      ', 'TV AUGUSTO SEIXAS', 'E NORMAL                      ');
INSERT INTO cd_cep_br VALUES ('45.020-270', '398      ', 'AV AUGUSTO SEIXAS', 'E NORMAL                      ');
INSERT INTO cd_cep_br VALUES ('45.065-430', '398      ', 'R AURELINO LEAL', 'KADIJA                        ');
INSERT INTO cd_cep_br VALUES ('45.035-110', '398      ', 'R AURINO CAJAIBA', 'OLAVO                         ');
INSERT INTO cd_cep_br VALUES ('45.045-490', '398      ', 'R AURORA', 'FLAMENGO                      ');
INSERT INTO cd_cep_br VALUES ('45.045-470', '398      ', 'R BAHIA', 'FLAMENGO                      ');
INSERT INTO cd_cep_br VALUES ('45.015-360', '398      ', 'PC BANDEIRA, DA', 'BANDEIRA                      ');
INSERT INTO cd_cep_br VALUES ('45.015-330', '398      ', 'TV BANDEIRA, DA', 'BANDEIRA                      ');
INSERT INTO cd_cep_br VALUES ('45.020-030', '398      ', 'PC BARAO DO RIO BRANCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.035-160', '398      ', 'PC BARRAGEM', 'OLAVO                         ');
INSERT INTO cd_cep_br VALUES ('45.035-070', '398      ', 'R BARRAGEM, DA', 'OLAVO                         ');
INSERT INTO cd_cep_br VALUES ('45.025-181', '398      ', 'AV BARREIRAS- ATE 1194/1965', 'ALEGRIA                       ');
INSERT INTO cd_cep_br VALUES ('45.025-180', '398      ', 'AV BARREIRAS- DE 1196/1967 A 2908/2923', 'FEIRINHA                      ');
INSERT INTO cd_cep_br VALUES ('45.030-130', '398      ', 'AV BARREIRAS- DE 2910/2925 AO FIM', 'IBIRAPUERA                    ');
INSERT INTO cd_cep_br VALUES ('45.023-000', '398      ', 'AV BARTOLOMEU DE GUSMAO- ATE 305/748', 'JUREMA                        ');
INSERT INTO cd_cep_br VALUES ('45.025-600', '398      ', 'AV BARTOLOMEU DE GUSMAO- DE 307/750 AO FIM', 'BR-116                        ');
INSERT INTO cd_cep_br VALUES ('45.997-265', '577      ', 'R W-2', 'VL CARAIPE                    ');
INSERT INTO cd_cep_br VALUES ('45.997-270', '577      ', 'R W-3', 'VL CARAIPE                    ');
INSERT INTO cd_cep_br VALUES ('45.997-275', '577      ', 'R W-4', 'VL CARAIPE                    ');
INSERT INTO cd_cep_br VALUES ('45.997-029', '577      ', 'R Z', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('45.030-260', '398      ', 'R ACRE', 'IBIRAPUERA                    ');
INSERT INTO cd_cep_br VALUES ('45.030-510', '398      ', 'TV ACRE', 'IBIRAPUERA                    ');
INSERT INTO cd_cep_br VALUES ('45.020-610', '398      ', 'TV ACUDE, DO', 'EXPOSICAO                     ');
INSERT INTO cd_cep_br VALUES ('45.050-470', '398      ', 'TV ADELIA TEIXEIRA', 'BNH                           ');
INSERT INTO cd_cep_br VALUES ('45.015-010', '398      ', 'TV ADRIANO BERNARDES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.035-540', '398      ', 'R AFONSO PENA', 'IRACEMA                       ');
INSERT INTO cd_cep_br VALUES ('45.040-310', '398      ', 'R AFONSO PENA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('45.010-260', '398      ', 'R AGENOR ROCHA', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('45.025-340', '398      ', 'TV ALAGOAS', 'ALEGRIA                       ');
INSERT INTO cd_cep_br VALUES ('45.025-440', '398      ', 'AV ALAGOAS', 'ALEGRIA                       ');
INSERT INTO cd_cep_br VALUES ('45.050-090', '398      ', 'R ALAMEDA DAS ACACIAS', 'URBIS                         ');
INSERT INTO cd_cep_br VALUES ('45.050-210', '398      ', 'R ALAMEDA DAS FLORES', 'URBIS                         ');
INSERT INTO cd_cep_br VALUES ('45.025-270', '398      ', 'R ALAN KARDEC', 'ALEGRIA                       ');
INSERT INTO cd_cep_br VALUES ('45.035-350', '398      ', 'R ALBATROZ', 'OLAVO                         ');
INSERT INTO cd_cep_br VALUES ('45.050-160', '398      ', 'AV ALBERTO LEAL- ATE 772/773', 'URBIS                         ');
INSERT INTO cd_cep_br VALUES ('45.050-161', '398      ', 'AV ALBERTO LEAL- DE 774/775 AO FIM', 'BNH                           ');
INSERT INTO cd_cep_br VALUES ('45.065-610', '398      ', 'R ALCOBACA', 'KADIJA                        ');
INSERT INTO cd_cep_br VALUES ('45.035-490', '398      ', 'R ALECRIM, DO', 'IRACEMA                       ');
INSERT INTO cd_cep_br VALUES ('45.035-500', '398      ', 'TV ALECRIM, DO', 'IRACEMA                       ');
INSERT INTO cd_cep_br VALUES ('45.040-220', '398      ', 'R ALICE VELOSO', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('45.050-180', '398      ', 'AV ALIRIO SALES- ATE 699/702', 'URBIS                         ');
INSERT INTO cd_cep_br VALUES ('45.050-181', '398      ', 'AV ALIRIO SALES- DE 701/704 AO FIM', 'BNH                           ');
INSERT INTO cd_cep_br VALUES ('45.020-590', '398      ', 'R ALOISIO LACERDA', 'EXPOSICAO                     ');
INSERT INTO cd_cep_br VALUES ('45.020-260', '398      ', 'AV ALOISIO LACERDA', 'E NORMAL                      ');
INSERT INTO cd_cep_br VALUES ('45.035-260', '398      ', 'R ALTO DA SERRA', 'OLAVO                         ');
INSERT INTO cd_cep_br VALUES ('45.050-170', '398      ', 'AV ALZIRO PRATES- ATE 696/699', 'URBIS                         ');
INSERT INTO cd_cep_br VALUES ('45.050-171', '398      ', 'AV ALZIRO PRATES- DE 698/701 AO FIM', 'BNH                           ');
INSERT INTO cd_cep_br VALUES ('45.030-250', '398      ', 'R AMAPA', 'IBIRAPUERA                    ');
INSERT INTO cd_cep_br VALUES ('40.731-300', '435      ', 'R TRINTA E OITO', 'FAZ COUTOS I                  ');
INSERT INTO cd_cep_br VALUES ('40.731-290', '435      ', 'R TRINTA E QUATRO', 'FAZ COUTOS I                  ');
INSERT INTO cd_cep_br VALUES ('45.065-420', '398      ', 'R AMELIA RODRIGUES', 'KADIJA                        ');
INSERT INTO cd_cep_br VALUES ('45.995-185', '577      ', 'R SAMUEL MORAIS', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('45.995-410', '577      ', 'R SANTA BARBARA', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('45.995-063', '577      ', 'R SANTA CATARINA', 'W BRITO                       ');
INSERT INTO cd_cep_br VALUES ('45.997-027', '577      ', 'AV SANTA ISABEL- ATE 713/714', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('45.996-210', '577      ', 'AV SANTA ISABEL- DE 715/716 AO FIM', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('45.995-405', '577      ', 'R SANTA MADALENA', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('45.995-415', '577      ', 'R SANTA MARIA', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('45.998-052', '577      ', 'R SANTA ROSA', 'S R LIMA                      ');
INSERT INTO cd_cep_br VALUES ('45.997-014', '577      ', 'R PITUBA, DA- ATE 273/274', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('45.997-125', '577      ', 'R PITUBA, DA- DE 275/276 AO FIM', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('45.997-195', '577      ', 'R PN- 1', 'VL CARAIPE                    ');
INSERT INTO cd_cep_br VALUES ('45.998-445', '577      ', 'R POCOES', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('45.997-140', '577      ', 'R PORTELA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('45.995-061', '577      ', 'R PORTO ALEGRE', 'W BRITO                       ');
INSERT INTO cd_cep_br VALUES ('45.995-053', '577      ', 'TV PORTO SEGURO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.996-041', '577      ', 'R PORTUGAL', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('45.997-095', '577      ', 'R PRADO, DO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('45.998-205', '577      ', 'R PRESIDENTE GEISEL', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('45.996-002', '577      ', 'AV PRESIDENTE GETULIO VARGAS- ATE 1180 - LADO PAR', 'TREVO                         ');
INSERT INTO cd_cep_br VALUES ('45.996-003', '577      ', 'AV PRESIDENTE GETULIO VARGAS- ATE 1181 - LADO IMP', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('45.996-004', '577      ', 'AV PRESIDENTE GETULIO VARGAS- DE 1183 A 2185 - LA', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('45.996-000', '577      ', 'AV PRESIDENTE GETULIO VARGAS- DE 1734 A 3254 - LA', 'B VISTA II                    ');
INSERT INTO cd_cep_br VALUES ('45.996-001', '577      ', 'AV PRESIDENTE GETULIO VARGAS- DE 2187 A 3221 - LA', 'B VISTA II                    ');
INSERT INTO cd_cep_br VALUES ('45.997-000', '577      ', 'AV PRESIDENTE GETULIO VARGAS- DE 3223 A 3651- LAD', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('45.995-004', '577      ', 'AV PRESIDENTE GETULIO VARGAS- DE 3256 A 3624 - LA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.995-001', '577      ', 'AV PRESIDENTE GETULIO VARGAS- DE 3626 A 3900 - LA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.995-002', '577      ', 'AV PRESIDENTE GETULIO VARGAS- DE 3653 A 4511 - LA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.995-003', '577      ', 'AV PRESIDENTE GETULIO VARGAS- DE 3902 AO FIM - LA', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('45.998-400', '577      ', 'AV PRESIDENTE GETULIO VARGAS- DE 4513 AO FIM - LA', 'VL VARGAS                     ');
INSERT INTO cd_cep_br VALUES ('45.996-005', '577      ', 'AV PRESIDENTE GETULIO VARGAS- 1182 A 1732 - LADO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('45.995-440', '577      ', 'PC PRESIDENTE JOAO FIGUEIREDO', 'TEIXEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('45.995-450', '577      ', 'R PRESIDENTE KENNEDY', 'TEIXEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('45.995-140', '577      ', 'PC PRESIDENTE MEDICE', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('45.995-043', '577      ', 'R PRINCESA ISABEL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.998-436', '577      ', 'R PROFESSOR ALMIR BRITO', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('45.998-426', '577      ', 'R PROFESSOR EMIDIO', 'VL VARGAS                     ');
INSERT INTO cd_cep_br VALUES ('45.996-165', '577      ', 'R PROFESSOR PAULO FREIRE', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('45.998-424', '577      ', 'R PROFESSORA NILDES', 'VL VARGAS                     ');
INSERT INTO cd_cep_br VALUES ('45.995-225', '577      ', 'R PROJETADA QUATRO', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('45.996-015', '577      ', 'BC PROJETADO', 'REC LAGO                      ');
INSERT INTO cd_cep_br VALUES ('12.903-320', '4897     ', 'R SUICA', 'REC ELIZABETE                 ');
INSERT INTO cd_cep_br VALUES ('45.995-048', '577      ', 'R PRUDENTE DE MORAIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.996-018', '577      ', 'R QUATRO', 'REC LAGO                      ');
INSERT INTO cd_cep_br VALUES ('45.998-048', '577      ', 'R QUINTINO GONCALVES DE LIMA', 'S R LIMA                      ');
INSERT INTO cd_cep_br VALUES ('45.996-021', '577      ', 'R QUINZE', 'REC LAGO                      ');
INSERT INTO cd_cep_br VALUES ('45.996-420', '577      ', 'R QUINZE DE AGOSTO', 'N AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('45.995-054', '577      ', 'TV QUINZE DE NOVEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.998-429', '577      ', 'R NOVALDO SIQUARA', 'VL VARGAS                     ');
INSERT INTO cd_cep_br VALUES ('45.998-456', '577      ', 'R NOVO CRUZEIRO', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('45.996-235', '577      ', 'R NOVO HAMBURGO', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('45.996-545', '577      ', 'R OLIVEIRA RAMOS', 'CASTELINHO                    ');
INSERT INTO cd_cep_br VALUES ('45.996-505', '577      ', 'R OSMINIO CORDEIRO', 'CASTELINHO                    ');
INSERT INTO cd_cep_br VALUES ('45.998-034', '577      ', 'TV PADRE ANCHIETA', 'JD CARAIPE                    ');
INSERT INTO cd_cep_br VALUES ('45.998-002', '577      ', 'R PADRE ANCHIETA- ATE 801/802', 'JD CARAIPE                    ');
INSERT INTO cd_cep_br VALUES ('45.998-003', '577      ', 'R PADRE ANCHIETA- DE 803/804 AO FIM', 'JD CARAIPE                    ');
INSERT INTO cd_cep_br VALUES ('45.995-014', '577      ', 'R PADRE VIEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.996-575', '577      ', 'R PAI E FILHO', 'CASTELINHO                    ');
INSERT INTO cd_cep_br VALUES ('45.997-385', '577      ', 'R PANTANAL', 'VL VERDE                      ');
INSERT INTO cd_cep_br VALUES ('45.997-225', '577      ', 'R PARAGOMINAS', 'VL CARAIPE                    ');
INSERT INTO cd_cep_br VALUES ('45.995-012', '577      ', 'R PARAGUASSU', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.995-016', '577      ', 'R PARAIBA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.998-240', '577      ', 'TV PARAIBA', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('45.998-219', '577      ', 'R PARAIBA', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('45.998-047', '577      ', 'R PARAISO', 'S R LIMA                      ');
INSERT INTO cd_cep_br VALUES ('45.996-039', '577      ', 'R PARIS', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('45.998-206', '577      ', 'R PAU BRASIL', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('45.998-237', '577      ', 'R PAU D ARCO', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('45.998-448', '577      ', 'R PAU FERRO', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('45.996-650', '577      ', 'R PAU SANGUE', 'CASTELINHO                    ');
INSERT INTO cd_cep_br VALUES ('45.996-645', '577      ', 'R PAULO AFONSO', 'CASTELINHO                    ');
INSERT INTO cd_cep_br VALUES ('45.995-215', '577      ', 'R PAULO SILLOTE', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('45.998-442', '577      ', 'R PAZ, DA', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('45.998-210', '577      ', 'R PAZ, DA', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('45.996-590', '577      ', 'R PEDRO AGRISSE', 'CASTELINHO                    ');
INSERT INTO cd_cep_br VALUES ('45.995-049', '577      ', 'R PEDRO ALVARES CABRAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.996-535', '577      ', 'R PEDRO ALVES DOS SANTOS', 'CASTELINHO                    ');
INSERT INTO cd_cep_br VALUES ('45.995-085', '577      ', 'R PEDRO MEDEIROS GUERRA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('45.998-208', '577      ', 'R PENHA', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('45.996-550', '577      ', 'R PENTECOSTAL', 'CASTELINHO                    ');
INSERT INTO cd_cep_br VALUES ('45.996-600', '577      ', 'R PEREIRA', 'CASTELINHO                    ');
INSERT INTO cd_cep_br VALUES ('45.998-225', '577      ', 'R PERNAMBUCO', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('45.998-051', '577      ', 'R PERU, DO', 'S R LIMA                      ');
INSERT INTO cd_cep_br VALUES ('45.996-013', '577      ', 'R PINHEIRO', 'B VISTA II                    ');
INSERT INTO cd_cep_br VALUES ('45.998-441', '577      ', 'R PINHEIROS', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('45.996-470', '577      ', 'R PIRACICABA', 'CASTELINHO                    ');
INSERT INTO cd_cep_br VALUES ('45.995-024', '577      ', 'R MAUA', 'ALAGOAS                       ');
INSERT INTO cd_cep_br VALUES ('45.995-465', '577      ', 'R MEDEIROS NETO', 'TEIXEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('45.997-020', '577      ', 'PC MENINO DEUS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('45.996-027', '577      ', 'R MINAS GERAIS', 'REC LAGO                      ');
INSERT INTO cd_cep_br VALUES ('45.997-025', '577      ', 'R MINELVINO MACEDO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('45.997-028', '577      ', 'R MINISTRO ALFREDO BUZAIDE- ATE 545/546', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('45.996-085', '577      ', 'R MINISTRO ALFREDO BUZAIDE- DE 547/548 AO FIM', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('45.995-475', '577      ', 'R MINISTRO MARIO ANDREAZA', 'TEIXEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('45.997-060', '577      ', 'R MIRUEIRA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('45.998-033', '577      ', 'R MOACIR SIQUARA', 'JD CARAIPE                    ');
INSERT INTO cd_cep_br VALUES ('45.998-030', '577      ', 'R MOISES SAMPAIO', 'JD CARAIPE                    ');
INSERT INTO cd_cep_br VALUES ('45.997-170', '577      ', 'R MONTE ALTO', 'VL CARAIPE                    ');
INSERT INTO cd_cep_br VALUES ('45.996-175', '577      ', 'AV MONTE CASTELO ATE 835/836', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('40.252-200', '435      ', 'TV SOSSEGO, DO', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('40.243-500', '435      ', 'TV SOSSEGO, DO', 'E V BROTAS                    ');
INSERT INTO cd_cep_br VALUES ('69.039-240', '156      ', 'R SAO BENTO', 'N ISRAEL                      ');
INSERT INTO cd_cep_br VALUES ('40.370-006', '435      ', 'R LIMA E SILVA- DE 430/455 AO FIM', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('40.252-450', '435      ', 'R LIMA TEIXEIRA', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('40.253-400', '435      ', 'TV LIMA TEIXEIRA', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('40.310-200', '435      ', 'BC LIMA, DO', 'P MIUDO                       ');
INSERT INTO cd_cep_br VALUES ('40.310-310', '435      ', 'BC LIMAO, DO', 'P MIUDO                       ');
INSERT INTO cd_cep_br VALUES ('41.217-150', '435      ', 'R LIMOEIRO', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('40.055-150', '435      ', 'R LIMOEIRO, DO', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('40.725-820', '435      ', 'R LINDAURA BORGES', 'PR GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('41.235-450', '435      ', 'R LINDINALVA SANTANA', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('41.225-570', '435      ', 'AV LINDOLFO', 'M ESCURA                      ');
INSERT INTO cd_cep_br VALUES ('40.387-660', '435      ', 'AV LINDOLFO', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('41.390-040', '435      ', 'TV LINDOLFO BARBOSA', 'VL CANARIA                    ');
INSERT INTO cd_cep_br VALUES ('40.050-220', '435      ', 'R LINDOLFO ROCHA', 'TORORO                        ');
INSERT INTO cd_cep_br VALUES ('41.225-610', '435      ', 'AV LINEU', 'M ESCURA                      ');
INSERT INTO cd_cep_br VALUES ('41.705-100', '435      ', 'R LINEU LAPA BARRETO', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('40.100-300', '435      ', 'R LINGUA DE VACA', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('40.352-440', '435      ', 'BX LINHA GUINE, DA', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.710-130', '435      ', 'R LINHA, DA', 'ESCADA                        ');
INSERT INTO cd_cep_br VALUES ('40.410-420', '435      ', 'R LINO COUTINHO', 'CALCADA                       ');
INSERT INTO cd_cep_br VALUES ('40.410-450', '435      ', 'TV LINO COUTINHO', 'CALCADA                       ');
INSERT INTO cd_cep_br VALUES ('41.390-180', '435      ', 'TV LINSMAR LINS', 'VL CANARIA                    ');
INSERT INTO cd_cep_br VALUES ('40.725-600', '435      ', 'PC LIONS CLUB INTERNACIONAL', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('40.725-170', '435      ', 'R LIRIO, DO', 'PR GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('40.725-180', '435      ', 'TV LIRIO, DO', 'PR GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('40.245-270', '435      ', 'AV LISBOA', 'E V BROTAS                    ');
INSERT INTO cd_cep_br VALUES ('41.715-430', '435      ', 'R LISBOETA', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('40.260-380', '435      ', 'R LIVIA GIFFONE', 'L ANSELMO                     ');
INSERT INTO cd_cep_br VALUES ('40.340-710', '435      ', 'R LIVIA MAIA', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('40.483-120', '435      ', 'JD LOBATO', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('41.270-545', '435      ', 'LD LOBATO', 'C PIRAJA                      ');
INSERT INTO cd_cep_br VALUES ('40.300-190', '435      ', 'VL LIBERALDINA', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('41.295-190', '435      ', 'R LIBERDADE', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('41.295-200', '435      ', 'TV LIBERDADE', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('40.433-170', '435      ', 'AV LIBERDADE', 'MASSARANDUBA                  ');
INSERT INTO cd_cep_br VALUES ('41.185-110', '435      ', 'R LIBERDADE', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('40.717-360', '435      ', 'TV LIBERDADE', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('40.810-310', '435      ', 'TV LIBERDADE', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('41.615-030', '435      ', 'R LIBERDADE, DA', 'AT COQUEIRINHO                ');
INSERT INTO cd_cep_br VALUES ('41.227-015', '435      ', 'R LIBERIA, DA', 'GJAS R P VARGAS               ');
INSERT INTO cd_cep_br VALUES ('40.360-080', '435      ', 'TV LIBERTADORES', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('40.360-070', '435      ', 'R LIBERTADORES, DOS', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('41.915-150', '435      ', 'R LIBIA', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('40.253-760', '435      ', 'R LICURI, DO', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('40.450-460', '435      ', 'AV LIDIA', 'URUGUAI                       ');
INSERT INTO cd_cep_br VALUES ('41.927-285', '435      ', 'TV LIDIA', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.270-310', '435      ', 'R LIDIANE AZEVEDO', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('41.615-400', '435      ', 'R LIDICE DA MATA', 'AT COQUEIRINHO                ');
INSERT INTO cd_cep_br VALUES ('40.070-440', '435      ', 'AV LIDIO', 'BARRIS                        ');
INSERT INTO cd_cep_br VALUES ('40.355-010', '435      ', 'R LIDIO DOS SANTOS', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.355-020', '435      ', 'TV LIDIO DOS SANTOS', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('40.740-080', '435      ', 'R LIDIO MARINHO', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('41.950-420', '435      ', 'R LIDIO MESQUITA', 'R VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('41.950-360', '435      ', 'TV LIDIO MESQUITA', 'VL MATOS                      ');
INSERT INTO cd_cep_br VALUES ('41.290-280', '435      ', 'TV LIDIO SANTOS', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('40.280-310', '435      ', 'TV LIGEL', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.750-470', '435      ', 'R LIGIA BONFIM', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('40.750-480', '435      ', 'TV LIGIA BONFIM', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('41.280-670', '435      ', 'R LIGIA MARIA', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('41.280-680', '435      ', 'TV LIGIA MARIA', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('41.297-270', '435      ', 'R LIGIA MARIA', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('41.815-080', '435      ', 'R LIGIA MEIRA', 'ITAIGARA                      ');
INSERT INTO cd_cep_br VALUES ('40.393-300', '435      ', 'R LIMA', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('40.393-310', '435      ', 'TV LIMA', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('40.440-460', '435      ', 'AV LIMA', 'URUGUAI                       ');
INSERT INTO cd_cep_br VALUES ('40.440-160', '435      ', 'AV LIMA', 'CAM AREIA                     ');
INSERT INTO cd_cep_br VALUES ('40.340-660', '435      ', 'AV LIMA', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('40.260-480', '435      ', 'TV LIMA', 'L ANSELMO                     ');
INSERT INTO cd_cep_br VALUES ('40.375-635', '435      ', 'TV LIMA', 'IAPI                          ');
INSERT INTO cd_cep_br VALUES ('40.710-630', '435      ', 'TV LEILA', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('41.190-010', '435      ', 'R LEILA DINIZ', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('40.810-360', '435      ', 'R LEITE GEL', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('40.340-130', '435      ', 'AV LELI', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('40.420-190', '435      ', 'R LELIS PIEDADE', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('40.353-230', '435      ', 'TV LEMBRANCA', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.353-620', '435      ', 'VL LENDARIA', 'J CARNEIRO                    ');
INSERT INTO cd_cep_br VALUES ('41.610-280', '435      ', 'R LEO', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.365-250', '435      ', 'AV LEOCADIO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('40.335-140', '435      ', 'AV LEOCADIO', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('41.211-290', '435      ', 'R LEONARDO DANILO', 'ARENOSO                       ');
INSERT INTO cd_cep_br VALUES ('40.313-380', '435      ', 'AV LEONCIO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('40.100-470', '435      ', 'AV LEONEL', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('40.140-170', '435      ', 'R LEONI RAMOS', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('40.100-390', '435      ', 'AV LEONIDIO', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('41.710-105', '435      ', 'R LEONILDO GOMES ANDRADE', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('40.410-510', '435      ', 'R LEONINO MARIZ', 'CALCADA                       ');
INSERT INTO cd_cep_br VALUES ('40.280-633', '435      ', 'R LEONOR CALMON', 'CANDEAL                       ');
INSERT INTO cd_cep_br VALUES ('41.500-200', '435      ', 'R LEONORA ARMSTRONG', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('41.950-400', '435      ', 'R LEOPOLDINA TANTU', 'VL MATOS                      ');
INSERT INTO cd_cep_br VALUES ('41.515-340', '435      ', 'R LEOPOLDO', 'PAZ                           ');
INSERT INTO cd_cep_br VALUES ('40.395-560', '435      ', 'R LEOPOLDO C. MONTEIRO', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('41.770-660', '435      ', 'R LEOPOLDO MIGUEZ', 'STIEP                         ');
INSERT INTO cd_cep_br VALUES ('41.180-490', '435      ', 'TV LEOPOLDO TATUN', 'SABOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('41.180-480', '435      ', 'R LEOPOLDO TATUN', 'SABOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('40.025-070', '435      ', 'R LEOVIGILDO DE CARVALHO', 'PELOURINHO                    ');
INSERT INTO cd_cep_br VALUES ('40.080-360', '435      ', 'R LEOVIGILDO FILGUEIRAS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('40.100-000', '435      ', 'R LEOVIGILDO FILGUEIRAS', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('40.323-810', '435      ', 'R LEPROSARIO', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('41.250-050', '435      ', 'R LESTE', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('41.500-710', '435      ', 'R LESTE', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('41.905-050', '435      ', 'R LESTE', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.245-590', '435      ', 'R LESTE', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('40.470-220', '435      ', 'AV LESTE, DA', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('40.710-440', '435      ', 'R LESTE, DA', 'ESCADA                        ');
INSERT INTO cd_cep_br VALUES ('40.285-640', '435      ', 'R LEVINO AMORIM', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.285-650', '435      ', 'TV LEVINO AMORIM', 'ACUPE                         ');
INSERT INTO cd_cep_br VALUES ('41.915-410', '435      ', 'R LIBANO', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.190-140', '435      ', 'AV LAURA', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('41.330-010', '435      ', 'CJ CAJAZEIRAS II', 'CAJAZEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('41.330-050', '435      ', 'CJ CAJAZEIRAS IV', 'CAJAZEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('41.227-270', '435      ', 'VL MARA', 'CALABETAO                     ');
INSERT INTO cd_cep_br VALUES ('41.940-050', '435      ', 'R MARACAS', 'R VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('41.204-170', '435      ', 'R OLIVEIRA', 'A RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('41.204-190', '435      ', 'AV OLIVEIRA', 'A RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('41.270-120', '435      ', 'R OLIVEIRA', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('40.313-220', '435      ', 'AV OLIVEIRA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('41.204-180', '435      ', 'TV OLIVEIRA', 'A RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('41.310-205', '435      ', 'TV OLIVEIRA', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('40.340-350', '435      ', 'TV OLIVEIRA BRITO', 'IAPI                          ');
INSERT INTO cd_cep_br VALUES ('41.215-380', '435      ', 'R OLIVEIRA BRITO', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('40.150-030', '435      ', 'R OLIVEIRA SALAZAR', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('41.215-340', '435      ', 'R OLIVEIRAS, DAS', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('41.610-460', '435      ', 'LD OLOSSA, DO', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.170-480', '435      ', 'R ONDINA', 'ONDINA                        ');
INSERT INTO cd_cep_br VALUES ('40.170-490', '435      ', 'BX ONDINA, DE', 'ONDINA                        ');
INSERT INTO cd_cep_br VALUES ('40.360-030', '435      ', 'R ONTONIEL DUTRA', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('40.740-250', '435      ', 'R ODETE VILARES', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('40.715-320', '435      ', 'R ODETE VILARES', 'R SENA                        ');
INSERT INTO cd_cep_br VALUES ('40.285-450', '435      ', 'R ODILON DOREA', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.340-420', '435      ', 'R ODILON MACHADO', 'IAPI                          ');
INSERT INTO cd_cep_br VALUES ('41.940-350', '435      ', 'R ODILON SANTOS', 'R VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('41.950-340', '435      ', 'R ODORICO ODILON', 'R VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('41.640-130', '435      ', 'R ODORICO TAVARES', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.500-640', '435      ', 'R OESTE', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('41.905-070', '435      ', 'R OESTE', 'R VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('41.150-380', '435      ', 'VL OFICIAIS, DOS', 'CABULA                        ');
INSERT INTO cd_cep_br VALUES ('40.385-140', '435      ', 'R OGAN', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.352-090', '435      ', 'TV OGUN DE RONDA', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.290-545', '435      ', 'VL OGUNJA', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('41.510-390', '435      ', 'R OITIZEIRO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('41.510-400', '435      ', 'AT OITIZEIRO, DO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('40.731-080', '435      ', 'R OITO', 'FAZ COUTOS I                  ');
INSERT INTO cd_cep_br VALUES ('41.210-070', '435      ', 'R OITO DE DEZEMBRO', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('40.150-000', '435      ', 'R OITO DE DEZEMBRO', 'GRACA                         ');
INSERT INTO cd_cep_br VALUES ('40.800-470', '435      ', 'R OITO DE DEZEMBRO', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('40.740-260', '435      ', 'R OITO DE DEZEMBRO', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('40.387-120', '435      ', 'R OITO DE DEZEMBRO', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.450-190', '435      ', 'TV OITO DE DEZEMBRO', 'CALCADA                       ');
INSERT INTO cd_cep_br VALUES ('41.190-220', '435      ', 'AV OITO DE DEZEMBRO', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('40.715-410', '435      ', 'R OITO DE DEZEMBRO', 'R SENA                        ');
INSERT INTO cd_cep_br VALUES ('41.210-080', '435      ', 'TV OITO DE DEZEMBRO', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('41.510-535', '435      ', 'R OITO DE DEZEMBRO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('41.510-536', '435      ', '2a OITO DE DEZEMBRO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('41.300-420', '435      ', 'R OITO DE FEVEREIRO', 'VALERIA                       ');
INSERT INTO cd_cep_br VALUES ('41.308-170', '435      ', 'R OITO DE JANEIRO', 'PALESTINA                     ');
INSERT INTO cd_cep_br VALUES ('41.308-180', '435      ', 'TV OITO DE JANEIRO', 'PALESTINA                     ');
INSERT INTO cd_cep_br VALUES ('41.120-460', '435      ', 'R OITO DE MAIO', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('40.725-380', '435      ', 'R OITO DE MAIO', 'PR GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('40.726-290', '435      ', '4a OITO DE MAIO', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('41.290-200', '435      ', 'R OITO DE NOVEMBRO', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('41.290-210', '435      ', 'TV OITO DE NOVEMBRO', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('41.900-740', '435      ', 'R OLARIA', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('40.830-550', '435      ', 'R OLARIA, DA', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('41.390-690', '435      ', 'R OLARIA,DA', 'VL CANARIA                    ');
INSERT INTO cd_cep_br VALUES ('41.130-620', '435      ', 'R NOVA PERNAMBUES', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('40.357-070', '435      ', 'R NOVA SURCAP', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('40.731-090', '435      ', 'R NOVE', 'FAZ COUTOS I                  ');
INSERT INTO cd_cep_br VALUES ('40.480-300', '435      ', 'R NOVE DE DEZEMBRO', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('41.630-615', '435      ', 'R NOVE DE DEZEMBRO', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.925-440', '435      ', 'R NOVE DE JANEIRO', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('40.315-180', '435      ', 'R NOVE DE JUNHO', 'B REIS                        ');
INSERT INTO cd_cep_br VALUES ('40.315-190', '435      ', 'TV NOVE DE JUNHO', 'B REIS                        ');
INSERT INTO cd_cep_br VALUES ('40.315-200', '435      ', 'LD NOVE DE JUNHO', 'B REIS                        ');
INSERT INTO cd_cep_br VALUES ('41.211-400', '435      ', 'R NOVE DE MARCO', 'ARENOSO                       ');
INSERT INTO cd_cep_br VALUES ('40.295-365', '435      ', 'R NOVE DE OUTUBRO', 'CANDEAL                       ');
INSERT INTO cd_cep_br VALUES ('41.211-420', '435      ', 'R NOVE DE SETEMBRO', 'ARENOSO                       ');
INSERT INTO cd_cep_br VALUES ('41.219-670', '435      ', 'CJ NOVO HORIZONTE', 'M ESCURA                      ');
INSERT INTO cd_cep_br VALUES ('41.225-300', '435      ', 'R NOVO HORIZONTE', 'M ESCURA                      ');
INSERT INTO cd_cep_br VALUES ('41.310-440', '435      ', 'TV NOVO HORIZONTE', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('41.927-535', '435      ', 'R NOVO HORIZONTE', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('41.213-778', '435      ', 'TV NOVO HORIZONTE', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('40.425-280', '435      ', 'R NOVO MIRANTE DO BONFIM', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('41.740-690', '435      ', '5a NOVO PARAISO', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('41.715-595', '435      ', '3a NOVO PARAISO', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('41.100-170', '435      ', 'R NUMA POMPILIO BITENCOURT', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('40.375-090', '435      ', 'AV NUNES', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('40.373-120', '435      ', 'VL NUNES', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('40.385-220', '435      ', 'TV NUNES', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.353-540', '435      ', 'TV NUNES', 'J CARNEIRO                    ');
INSERT INTO cd_cep_br VALUES ('41.600-720', '435      ', 'R O- LOTEAMENTO STELLA MARIS', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('41.705-720', '435      ', 'R OBI', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('40.170-730', '435      ', 'R OBSERVATORIO METEOROLOGICO', 'ONDINA                        ');
INSERT INTO cd_cep_br VALUES ('40.140-130', '435      ', 'AV OCEANICA- ATE 0889- LADO IMPAR', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('40.140-131', '435      ', 'AV OCEANICA- DE 0891 A 2677 - LADO IMPAR', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('41.950-000', '435      ', 'AV OCEANICA- DE 2679 AO FIM - LADO IMPAR', 'R VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('40.170-010', '435      ', 'AV OCEANICA- LADO PAR', 'ONDINA                        ');
INSERT INTO cd_cep_br VALUES ('41.250-015', '435      ', 'AV OCEANO ATLANTICO', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('41.213-760', '435      ', 'R OCEANO CARNEIRO', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('41.250-010', '435      ', 'AV OCEANO PACIFICO', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('40.352-500', '435      ', 'TV OCIDENTE, DO', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.352-510', '435      ', 'R OCIDENTE, DO', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('41.235-460', '435      ', 'R ODACK ELIAS', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('40.365-740', '435      ', 'R NOVA DO CURUZU', 'CURUZU                        ');
INSERT INTO cd_cep_br VALUES ('40.470-030', '435      ', 'R NOVA DO ESTALEIRO', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('40.045-160', '435      ', 'R NOVA DO GODINHO', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('40.480-050', '435      ', 'R NOVA DO JARDIM LOBATO', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('41.705-080', '435      ', 'R NOVA DO PARAISO', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('41.120-630', '435      ', 'R NOVA DO PARAISO', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('40.340-270', '435      ', 'R NOVA DO PERO VAZ', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('41.110-380', '435      ', 'R NOVA DO RIO', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('41.180-350', '435      ', 'LD NOVA DO SABOEIRO', 'SABOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('40.250-560', '435      ', 'R NOVA DO SILVA', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('40.252-380', '435      ', 'R NOVA DO SOSSEGO', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('41.130-440', '435      ', 'R NOVA DO VALE', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('40.365-500', '435      ', 'R NOVA DOS FRADES', 'CURUZU                        ');
INSERT INTO cd_cep_br VALUES ('40.252-340', '435      ', 'R NOVA ERA', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('41.621-070', '435      ', 'R JOSE ARAUJO', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.220-580', '435      ', 'TV JOSE ARLINDO', 'E V FEDERACAO                 ');
INSERT INTO cd_cep_br VALUES ('40.220-570', '435      ', 'AV JOSE ARLINDO', 'E V FEDERACAO                 ');
INSERT INTO cd_cep_br VALUES ('40.731-280', '435      ', 'R TRINTA E TRES', 'FAZ COUTOS I                  ');
INSERT INTO cd_cep_br VALUES ('40.397-205', '435      ', 'TV TRINTA E TRES', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('40.731-260', '435      ', 'R TRINTA E UM', 'FAZ COUTOS I                  ');
INSERT INTO cd_cep_br VALUES ('41.195-800', '435      ', 'R TRINTA E UM DE DEZEMBRO', 'BARREIRAS                     ');
INSERT INTO cd_cep_br VALUES ('41.195-100', '435      ', 'TV TRINTA E UM DE DEZEMBRO', 'BARREIRAS                     ');
INSERT INTO cd_cep_br VALUES ('41.920-040', '435      ', 'R TRINTA E UM DE MARCO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('41.120-530', '435      ', 'R TRES DE JULHO', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('40.280-270', '435      ', 'R TRES DE JULHO', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.252-040', '435      ', 'R TRES DE MAIO', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('41.200-250', '435      ', 'TV TRES DE MAIO', 'ENGOMADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('40.325-480', '435      ', 'R TRES DE MAIO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('41.510-520', '435      ', 'R TRES DE MAIO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('40.020-270', '435      ', 'R TRES DE MAIO', 'SE                            ');
INSERT INTO cd_cep_br VALUES ('41.740-530', '435      ', 'R TRES DE MAIO', 'PITUACU                       ');
INSERT INTO cd_cep_br VALUES ('40.252-050', '435      ', 'TV TRES DE MAIO', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('41.390-100', '435      ', 'TV TRES DE MAIO', 'VL CANARIA                    ');
INSERT INTO cd_cep_br VALUES ('40.353-740', '435      ', 'AV TRES DE MAIO', 'J CARNEIRO                    ');
INSERT INTO cd_cep_br VALUES ('41.740-509', '435      ', 'R TRES DE MAIO', 'PITUACU                       ');
INSERT INTO cd_cep_br VALUES ('40.315-470', '435      ', 'R TRES DE NOVEMBRO', 'P MIUDO                       ');
INSERT INTO cd_cep_br VALUES ('40.315-480', '435      ', 'TV TRES DE NOVEMBRO', 'P MIUDO                       ');
INSERT INTO cd_cep_br VALUES ('40.390-130', '435      ', 'R TRES DE OUTUBRO', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.353-050', '435      ', 'AV TRES IRMAOS', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('41.927-460', '435      ', 'R TRES IRMAOS', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.927-470', '435      ', 'TV TRES IRMAOS', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('40.713-230', '435      ', 'R TRES MANGUEIRAS', 'ITACARANHA                    ');
INSERT INTO cd_cep_br VALUES ('40.713-220', '435      ', 'TV TRES MANGUEIRAS', 'ITACARANHA                    ');
INSERT INTO cd_cep_br VALUES ('41.260-200', '435      ', 'PRQ TRES MANGUEIRAS', 'CANABRAVA                     ');
INSERT INTO cd_cep_br VALUES ('41.740-510', '435      ', 'R TRES MARIAS', 'PITUACU                       ');
INSERT INTO cd_cep_br VALUES ('41.740-511', '435      ', 'TV TRES MARIAS', 'PITUACU                       ');
INSERT INTO cd_cep_br VALUES ('40.480-150', '435      ', 'LRG TRES MARIAS, DAS', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('41.925-190', '435      ', 'R TREZE DE ABRIL', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.390-640', '435      ', 'R TREZE DE AGOSTO', 'VL CANARIA                    ');
INSERT INTO cd_cep_br VALUES ('40.283-460', '435      ', 'CJ TREZE DE FEVEREIRO', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.283-470', '435      ', 'R TREZE DE FEVEREIRO', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.350-410', '435      ', 'TV TREZE DE FEVEREIRO', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.810-650', '435      ', 'R TREZE DE JULHO', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('40.240-660', '435      ', 'LD TREZE DE JULHO', 'E V BROTAS                    ');
INSERT INTO cd_cep_br VALUES ('41.225-520', '435      ', 'TV TREZE DE JULHO', 'M ESCURA                      ');
INSERT INTO cd_cep_br VALUES ('40.387-430', '435      ', 'R TREZE DE JULHO', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.280-260', '435      ', 'R TREZE DE JUNHO', 'C BROTAS                      ');
INSERT INTO cd_cep_br VALUES ('41.385-300', '435      ', 'R TREZE DE JUNHO', 'S ABRIL                       ');
INSERT INTO cd_cep_br VALUES ('40.323-310', '435      ', 'R TREZE DE JUNHO', 'IAPI                          ');
INSERT INTO cd_cep_br VALUES ('40.810-020', '435      ', 'R TREZE DE JUNHO', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('41.215-110', '435      ', 'R TREZE DE MAIO', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('40.385-680', '435      ', 'R TOME DE SOUZA', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.397-515', '435      ', '2a TOME DE SOUZA', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('40.300-080', '435      ', 'VL TONY', 'BARBALHO                      ');
INSERT INTO cd_cep_br VALUES ('40.840-050', '435      ', 'AT TORORO, DO', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('12.919-170', '4897     ', 'AL SUICA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('40.840-060', '435      ', 'LRG TORORO, DO', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('40.050-066', '435      ', 'LRG TORORO, DO', 'TORORO                        ');
INSERT INTO cd_cep_br VALUES ('40.015-110', '435      ', 'R TORQUATO BAHIA', 'COMERCIO                      ');
INSERT INTO cd_cep_br VALUES ('40.285-750', '435      ', 'BX TORRE, DA', 'ACUPE                         ');
INSERT INTO cd_cep_br VALUES ('40.283-450', '435      ', 'AV TORRES', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.315-290', '435      ', 'R TOTE', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('40.393-470', '435      ', 'R TOURO, DO', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('41.600-480', '435      ', 'PR TRAMANDAI, DE', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('41.705-215', '435      ', '2a TRANQUILIDADE', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('41.705-216', '435      ', '3a TRANQUILIDADE', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('41.705-200', '435      ', 'R TRANQUILIDADE, DA', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('41.705-210', '435      ', '1a TRANQUILIDADE, DA', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('41.385-320', '435      ', 'R TRANQUILIDADE, DA', 'S ABRIL                       ');
INSERT INTO cd_cep_br VALUES ('41.630-530', '435      ', 'R TRANQUILIDADE, DA', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.515-270', '435      ', 'R TRANQUILIDADE, DA', 'PAZ                           ');
INSERT INTO cd_cep_br VALUES ('40.480-100', '435      ', 'R TRANQUILINO MENDES', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('40.310-440', '435      ', 'R TRANQUILINO NEVES', 'P MIUDO                       ');
INSERT INTO cd_cep_br VALUES ('40.285-620', '435      ', 'R TRANQUILINO TORRES', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.710-470', '435      ', 'R TRANSVALE', 'ESCADA                        ');
INSERT INTO cd_cep_br VALUES ('40.313-160', '435      ', 'R TRASIBULO FERRAZ', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('40.318-100', '435      ', 'AV TRASIBULO FERRAZ', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('40.313-460', '435      ', 'TV TRASIBULO FERRAZ', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('40.423-110', '435      ', 'R TRAVASSO DE DENTRO', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('40.423-056', '435      ', 'R TRAVASSO DE FORA', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('40.423-096', '435      ', 'R TRAVASSO DO MEIO', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('41.915-645', '435      ', 'TV TRAVESSA MARIA ROSA', 'R VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('40.731-030', '435      ', 'R TRES', 'FAZ COUTOS I                  ');
INSERT INTO cd_cep_br VALUES ('41.600-530', '435      ', 'R TRES- LOTEAMENTO STELLA MARIS', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('41.290-205', '435      ', 'R TRES CORACOES', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('40.385-040', '435      ', 'TV TRES DE ABRIL', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.340-390', '435      ', 'R TRES DE ABRIL', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('40.385-570', '435      ', 'R TRES DE DEZEMBRO', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.454-240', '435      ', 'TV TRES DE JULHO', 'URUGUAI                       ');
INSERT INTO cd_cep_br VALUES ('40.230-710', '435      ', 'AV TRES DE JULHO', 'E V FEDERACAO                 ');
INSERT INTO cd_cep_br VALUES ('40.280-020', '435      ', 'R TIBIRICA', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('41.410-300', '435      ', 'EST TIBIRICA', 'B IPITANGA                    ');
INSERT INTO cd_cep_br VALUES ('40.301-136', '435      ', 'R TIBURCIO SUZANO', 'BARBALHO                      ');
INSERT INTO cd_cep_br VALUES ('40.020-246', '435      ', 'R TIJOLO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('40.270-120', '435      ', 'JD TIJUCA', 'VL LAURA                      ');
INSERT INTO cd_cep_br VALUES ('40.715-180', '435      ', 'R TIJUCA, DA', 'IA AMARELA                    ');
INSERT INTO cd_cep_br VALUES ('40.398-180', '435      ', 'VL TIMOTEO', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('40.040-380', '435      ', 'R TINGUI, DO', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('40.310-120', '435      ', 'R TIO JUCA', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('41.195-170', '435      ', 'R TIO MOURA', 'BARREIRAS                     ');
INSERT INTO cd_cep_br VALUES ('40.760-140', '435      ', 'R TIRA CHAPEU', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('40.760-150', '435      ', 'TV TIRA CHAPEU', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('40.020-060', '435      ', 'R TIRA CHAPEU, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('40.820-160', '435      ', 'R TIRADENTES', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('41.390-650', '435      ', 'R TIRADENTES', 'VL CANARIA                    ');
INSERT INTO cd_cep_br VALUES ('40.395-770', '435      ', 'R TIRADENTES', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.440-130', '435      ', 'CJ TIRADENTES', 'CAM AREIA                     ');
INSERT INTO cd_cep_br VALUES ('41.280-180', '435      ', 'R TIRADENTES', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('40.730-720', '435      ', 'R TIRADENTES', 'FAZ COUTOS I                  ');
INSERT INTO cd_cep_br VALUES ('41.215-785', '435      ', 'R TIRADENTES', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('40.397-345', '435      ', 'VL TIRADENTES', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.440-001', '435      ', 'AV TIRADENTES- LADO IMPAR', 'CAM AREIA                     ');
INSERT INTO cd_cep_br VALUES ('40.230-130', '435      ', 'AV ROBERTO TADEU', 'E V FEDERACAO                 ');
INSERT INTO cd_cep_br VALUES ('41.297-460', '435      ', 'TV ROBSON GARCIA', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('69.093-766', '156      ', 'R SAO BENTO(T. NOVA II)', 'COL T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('69.043-610', '156      ', 'R SAO BERNARDO', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.078-270', '156      ', 'BC SAO BERNARDO', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.053-690', '156      ', 'R SAO BERNARDO', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('69.039-807', '156      ', 'R SAO BERNARDO', 'N ISRAEL                      ');
INSERT INTO cd_cep_br VALUES ('69.059-421', '156      ', 'BC SAO BORGES', 'S ETELVINA                    ');
INSERT INTO cd_cep_br VALUES ('69.077-760', '156      ', 'BC SAO BRAS', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.054-600', '156      ', 'R SAO BRAS', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.070-801', '156      ', 'BC SAO BRAS', 'COL O MACHADO                 ');
INSERT INTO cd_cep_br VALUES ('69.010-530', '156      ', 'BC SAO CARLOS', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('69.036-760', '156      ', 'BC SAO CARLOS', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('69.060-661', '156      ', 'BC SAO CARLOS', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.063-341', '156      ', 'BC SAO CARLOS', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.037-481', '156      ', 'R SAO CARLOS(L. M. NOGUEIRA)', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('69.070-670', '156      ', 'R SAO CRISTOVAO', 'COL O MACHADO                 ');
INSERT INTO cd_cep_br VALUES ('69.035-450', '156      ', 'R SAO CRISTOVAO', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.033-420', '156      ', 'R SAO CRISTOVAO', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('69.093-240', '156      ', 'R SAO CRISTOVAO', 'COL S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('69.084-580', '156      ', 'CJ SAO CRISTOVAO', 'Z PALMARES                    ');
INSERT INTO cd_cep_br VALUES ('69.073-371', '156      ', 'R SAO CRISTOVAO', 'BETANIA                       ');
INSERT INTO cd_cep_br VALUES ('69.070-671', '156      ', 'BC SAO CRISTOVAO', 'COL O MACHADO                 ');
INSERT INTO cd_cep_br VALUES ('69.084-612', '156      ', 'R SAO CRISTOVAO', 'Z PALMARES                    ');
INSERT INTO cd_cep_br VALUES ('69.073-442', '156      ', 'BC SAO CRISTOVAO', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.060-111', '156      ', 'BC SAO DOMINGOS', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.060-110', '156      ', 'R SAO DOMINGOS', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.070-560', '156      ', 'BC SAO DOMINGOS', 'EDUCANDOS                     ');
INSERT INTO cd_cep_br VALUES ('69.078-280', '156      ', 'BC SAO DOMINGOS', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.074-820', '156      ', 'BC SAO DOMINGOS', 'MRO LIBERDADE                 ');
INSERT INTO cd_cep_br VALUES ('69.029-170', '156      ', 'BC SANTO ANTONIO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('69.029-230', '156      ', 'R SANTO ANTONIO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('69.063-070', '156      ', 'BC SANTO ANTONIO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('69.075-431', '156      ', 'R SANTO ANTONIO', 'MAUAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('69.055-180', '156      ', 'R SANTO ANTONIO', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.093-220', '156      ', 'R SANTO ANTONIO', 'COL S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('69.055-181', '156      ', 'BC SANTO ANTONIO', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.087-470', '156      ', 'R SANTO ANTONIO', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('69.074-563', '156      ', 'BC SANTO ANTONIO', 'MRO LIBERDADE                 ');
INSERT INTO cd_cep_br VALUES ('69.042-511', '156      ', 'BC SANTO ANTONIO', 'D PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('69.047-790', '156      ', 'BC SANTO ANTONIO', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.084-022', '156      ', 'BC SANTO ANTONIO', 'Z PALMARES                    ');
INSERT INTO cd_cep_br VALUES ('69.035-012', '156      ', 'BC SANTO ANTONIO', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.047-791', '156      ', 'BC SANTO ANTONIO', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.042-322', '156      ', 'BC SANTO ANTONIO', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.080-281', '156      ', 'BC SANTO ANTONIO', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.089-101', '156      ', 'R SANTO ANTONIO', 'A MENDES                      ');
INSERT INTO cd_cep_br VALUES ('69.059-142', '156      ', 'R SANTO ANTONIO', 'S ETELVINA                    ');
INSERT INTO cd_cep_br VALUES ('69.075-426', '156      ', 'BC SANTO ANTONIO', 'MAUAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('69.037-566', '156      ', 'R SANTO ANTONIO(L.M.NOGUEIRA)', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('69.093-471', '156      ', 'TV SANTO ANTONIO(T. NOVA I)', 'COL T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('69.093-473', '156      ', 'R SANTO ANTONIO(T. NOVA I)', 'COL T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('69.084-460', '156      ', 'R SANTO ESTEVAO', 'Z PALMARES                    ');
INSERT INTO cd_cep_br VALUES ('69.095-168', '156      ', 'AV SANTOS DIAS (RIACHO DOCE)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.049-600', '156      ', 'AV SANTOS DUMONT', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.030-160', '156      ', 'R SANTOS DUMONT', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.037-620', '156      ', 'BC SANTOS DUMONT', 'L VALE                        ');
INSERT INTO cd_cep_br VALUES ('69.020-550', '156      ', 'PC SANTOS DUMONT', 'PC 14 JANEIRO                 ');
INSERT INTO cd_cep_br VALUES ('69.037-630', '156      ', 'R SANTOS DUMONT', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('69.037-631', '156      ', 'TV SANTOS DUMONT', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('69.039-809', '156      ', 'AV SANTOS DUMONT', 'N ISRAEL                      ');
INSERT INTO cd_cep_br VALUES ('69.049-000', '156      ', 'AL SANTOS DUMONT (CJ S DUMONT)', 'PAZ                           ');
INSERT INTO cd_cep_br VALUES ('69.059-060', '156      ', 'R SAO BARTOLOMEU', 'S ETELVINA                    ');
INSERT INTO cd_cep_br VALUES ('69.084-596', '156      ', 'R SAO BARTOLOMEU', 'Z PALMARES                    ');
INSERT INTO cd_cep_br VALUES ('69.057-470', '156      ', 'BC SAO BENEDITO', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('69.057-270', '156      ', 'R SAO BENEDITO', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.074-770', '156      ', 'BC SAO BENEDITO', 'MRO LIBERDADE                 ');
INSERT INTO cd_cep_br VALUES ('69.074-760', '156      ', 'R SAO BENEDITO', 'MRO LIBERDADE                 ');
INSERT INTO cd_cep_br VALUES ('69.074-610', '156      ', 'R SANTA TEREZA', 'MRO LIBERDADE                 ');
INSERT INTO cd_cep_br VALUES ('69.033-841', '156      ', 'BC SANTA TEREZA', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('69.033-840', '156      ', 'R SANTA TEREZA', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('69.084-591', '156      ', 'R SANTA TEREZA', 'Z PALMARES                    ');
INSERT INTO cd_cep_br VALUES ('69.027-680', '156      ', 'R SANTA TEREZINHA', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('69.027-681', '156      ', 'BC SANTA TEREZINHA', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('69.030-580', '156      ', 'BC SANTA TEREZINHA', 'VL PRATA                      ');
INSERT INTO cd_cep_br VALUES ('69.074-641', '156      ', 'BC SANTA TEREZINHA', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('69.042-550', '156      ', 'R SANTA TEREZINHA', 'D PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('69.093-459', '156      ', 'R SANTA TEREZINHAT. NOVA I)', 'COL T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('69.043-156', '156      ', 'R SANTA TEREZINHA (N HORIZONTE)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.037-470', '156      ', 'R SANTANA', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('69.080-320', '156      ', 'BC SANTANA', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.078-631', '156      ', 'R SANTANA', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.049-303', '156      ', 'BC SANTANA', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.039-200', '156      ', 'R SANTIAGO', 'N ISRAEL                      ');
INSERT INTO cd_cep_br VALUES ('69.045-550', '156      ', 'R SANTIAGO (CJ C ELISIOS)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.053-250', '156      ', 'R SANTO AFONSO', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('69.060-052', '156      ', 'BC SANTO AFONSO', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.073-174', '156      ', 'BC SANTO AFONSO', 'S LAZARO                      ');
INSERT INTO cd_cep_br VALUES ('69.075-750', '156      ', 'BC SANTO AGOSTINHO', 'MAUAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('69.036-640', '156      ', 'BC SANTO AGOSTINHO', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('69.080-270', '156      ', 'R SANTO AGOSTINHO', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.043-830', '156      ', 'BC SANTO AMARO', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.049-301', '156      ', 'BC SANTO AMARO', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.039-102', '156      ', 'R SANTO AMARO', 'N ISRAEL                      ');
INSERT INTO cd_cep_br VALUES ('69.039-690', '156      ', 'R SANTO ANDRE', 'N ISRAEL                      ');
INSERT INTO cd_cep_br VALUES ('69.043-158', '156      ', 'BC SANTO ANDRE (N HORIZONTE)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.057-220', '156      ', 'BC SANTO ANTONIO', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('69.060-560', '156      ', 'BC SANTO ANTONIO', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.073-370', '156      ', 'BC SANTO ANTONIO', 'BETANIA                       ');
INSERT INTO cd_cep_br VALUES ('69.070-660', '156      ', 'BC SANTO ANTONIO', 'COL O MACHADO                 ');
INSERT INTO cd_cep_br VALUES ('69.035-010', '156      ', 'R SANTO ANTONIO', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.035-011', '156      ', 'BC SANTO ANTONIO', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.080-280', '156      ', 'BC SANTO ANTONIO', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.080-271', '156      ', 'R SANTO ANTONIO', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.038-150', '156      ', 'R SANTO ANTONIO', 'L VALE                        ');
INSERT INTO cd_cep_br VALUES ('69.047-661', '156      ', 'R SANTO ANTONIO', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.030-150', '156      ', 'R SANTA MARIA', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.027-510', '156      ', 'R SAO JOAO', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('41.310-325', '435      ', 'CJ CAJAZEIRAS VII', 'CAJAZEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('41.820-470', '435      ', 'AL CAJAZEIRAS, DAS', 'CAM ARVORES                   ');
INSERT INTO cd_cep_br VALUES ('40.313-210', '435      ', 'VL CAJU', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('40.480-440', '435      ', 'R CAJU, DO', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('40.725-480', '435      ', 'R CAJU, DO', 'PR GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('41.630-430', '435      ', 'TV CAJUEIRO', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.717-810', '435      ', 'EST CAJUEIRO', 'ITACARANHA                    ');
INSERT INTO cd_cep_br VALUES ('41.390-490', '435      ', 'R CAJUEIRO', 'VL CANARIA                    ');
INSERT INTO cd_cep_br VALUES ('41.640-356', '435      ', 'R CAJUEIRO', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('41.640-357', '435      ', '3a CAJUEIRO', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('41.640-358', '435      ', '2a CAJUEIRO', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('41.215-120', '435      ', 'R CAJUEIRO, DO', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('41.630-420', '435      ', 'AV CAJUEIRO, DO', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.610-220', '435      ', 'R CAJUEIRO, DO', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.710-390', '435      ', 'TV CAJUEIRO, DO', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('41.710-380', '435      ', 'BX CAJUEIRO, DO', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('41.610-230', '435      ', 'BX CAJUEIRO, DO', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.925-540', '435      ', 'R CAJUEIRO, DO', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.410-060', '435      ', 'R CAJUEIROS, DOS', 'B IPITANGA                    ');
INSERT INTO cd_cep_br VALUES ('40.155-040', '435      ', 'R CALABAR', 'JD APIPEMA                    ');
INSERT INTO cd_cep_br VALUES ('40.155-440', '435      ', 'BC CALABAR, DO', 'CALABAR                       ');
INSERT INTO cd_cep_br VALUES ('40.155-450', '435      ', 'R CALABAR, DO', 'CALABAR                       ');
INSERT INTO cd_cep_br VALUES ('40.155-420', '435      ', 'BX CALABAR, DO', 'CALABAR                       ');
INSERT INTO cd_cep_br VALUES ('40.290-490', '435      ', 'R CAEL', 'ACUPE                         ');
INSERT INTO cd_cep_br VALUES ('40.290-080', '435      ', 'AV CAETANO', 'ACUPE                         ');
INSERT INTO cd_cep_br VALUES ('40.025-580', '435      ', 'AV CAETANO LINS', 'BX SAPATEIROS                 ');
INSERT INTO cd_cep_br VALUES ('40.210-350', '435      ', 'AV CAETANO MOURA', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('40.210-341', '435      ', 'R CAETANO MOURA- ATE 39/58', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('40.210-340', '435      ', 'R CAETANO MOURA- DE 41/60 AO FIM', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('40.025-470', '435      ', 'AV CAETANO RICCI', 'BX SAPATEIROS                 ');
INSERT INTO cd_cep_br VALUES ('41.260-180', '435      ', 'R CAETANO VELOSO', 'CANABRAVA                     ');
INSERT INTO cd_cep_br VALUES ('41.940-030', '435      ', 'R CAETES', 'R VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('41.940-070', '435      ', 'R CAETITE', 'R VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('40.317-150', '435      ', 'TV CAFE FILHO', 'P MIUDO                       ');
INSERT INTO cd_cep_br VALUES ('40.760-610', '435      ', 'R CAFE FILHO', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('40.320-440', '435      ', 'R CAFE FILHO', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('40.320-450', '435      ', 'TV CAFE FILHO', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('40.252-420', '435      ', 'R CAFUTI', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('40.355-540', '435      ', 'AV CAIANO', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.275-550', '435      ', 'AL CAICARA', 'C BROTAS                      ');
INSERT INTO cd_cep_br VALUES ('40.275-230', '435      ', 'JD CAICARA', 'C BROTAS                      ');
INSERT INTO cd_cep_br VALUES ('40.435-620', '435      ', 'TV CAIO MARIO PEDREIRA FILHO', 'MASSARANDUBA                  ');
INSERT INTO cd_cep_br VALUES ('40.433-190', '435      ', 'R CAIO MARIO PEDREIRA FILHO', 'MASSARANDUBA                  ');
INSERT INTO cd_cep_br VALUES ('41.915-510', '435      ', 'R CAIO PEDREIRA FILHO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('41.770-230', '435      ', 'TV CAIOBA', 'STIEP                         ');
INSERT INTO cd_cep_br VALUES ('40.080-090', '435      ', 'VL CAIRES', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('40.460-150', '435      ', 'R CAIS DO SANEAMENTO', 'A MENINOS                     ');
INSERT INTO cd_cep_br VALUES ('40.730-010', '435      ', 'R CAIXA D AGUA- FAZENDA I,II', 'FAZ COUTOS I                  ');
INSERT INTO cd_cep_br VALUES ('41.305-170', '435      ', 'R CAIXA D AGUA, DA', 'VALERIA                       ');
INSERT INTO cd_cep_br VALUES ('40.760-250', '435      ', 'R CAIXA DAGUA, DA', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('40.713-100', '435      ', 'TV CAJA, DA', 'ITACARANHA                    ');
INSERT INTO cd_cep_br VALUES ('40.713-840', '435      ', 'R CAJA, DA', 'ITACARANHA                    ');
INSERT INTO cd_cep_br VALUES ('40.285-270', '435      ', 'R CAJAIBA', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('41.305-105', '435      ', 'CJ CAJAZEIRA  III- BLOCOS 1 A 3', 'CAJAZEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('41.310-055', '435      ', 'CJ CAJAZEIRA  III- BLOCOS 4 A 6', 'CAJAZEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('41.310-380', '435      ', 'CJ CAJAZEIRA III- PRIMEIRA ETAPA', 'CAJAZEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('41.310-510', '435      ', 'CJ CAJAZEIRA III- SEGUNDA ETAPA', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('41.330-600', '435      ', 'CJ CAJAZEIRA V- QUADRAS I,II,III', 'CAJAZEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('41.330-620', '435      ', 'CJ CAJAZEIRA V- QUADRAS IV,V', 'CAJAZEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('41.310-100', '435      ', 'CJ CAJAZEIRA VI- BLOCO 01 A 26', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('41.310-110', '435      ', 'CJ CAJAZEIRA VI- BLOCO 27 A 60', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('41.600-590', '435      ', 'R C- LOTEAMENTO STELLA MARIS', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('41.650-690', '435      ', 'R C- CONDOMINO JARDIM PLACAFORD', 'PIATA                         ');
INSERT INTO cd_cep_br VALUES ('41.730-013', '435      ', 'R CESTRADA DAS PEDRINHAS', 'IMBUI                         ');
INSERT INTO cd_cep_br VALUES ('41.830-316', '435      ', 'R C-4', 'PITUBA                        ');
INSERT INTO cd_cep_br VALUES ('41.635-250', '435      ', 'R CAATIBA', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.717-780', '435      ', 'R CABACEIRA, DA', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('40.060-230', '435      ', 'R CABECA, DO', 'DOIS DE JULHO                 ');
INSERT INTO cd_cep_br VALUES ('40.717-790', '435      ', 'R CABECEIRA DA PONTE', 'ITACARANHA                    ');
INSERT INTO cd_cep_br VALUES ('40.717-800', '435      ', 'R CABECEIRA DO TANQUE', 'ITACARANHA                    ');
INSERT INTO cd_cep_br VALUES ('40.410-390', '435      ', 'AV CABO BARTOLOMEU', 'CALCADA                       ');
INSERT INTO cd_cep_br VALUES ('41.620-840', '435      ', 'R CABO BRANCO', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.600-320', '435      ', 'AL CABO FRIO', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('41.925-600', '435      ', 'AV CABO ROCHA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('41.245-130', '435      ', 'R CABO VERDE', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('41.250-360', '435      ', 'TV CABO VERDE', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('41.295-040', '435      ', 'AV CABRAL', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('40.480-480', '435      ', 'EST CABRITO, DO', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('40.480-330', '435      ', 'LD CABRITO, DO', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('40.480-470', '435      ', 'AT CABRITO, DO', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('40.480-540', '435      ', 'R CABRITOLANDIA, DA', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('40.717-000', '435      ', 'EST CABRITOS, DOS', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('41.150-180', '435      ', 'JD CABULA', 'CABULA                        ');
INSERT INTO cd_cep_br VALUES ('41.195-016', '435      ', 'CJ CABULA I', 'BARREIRAS                     ');
INSERT INTO cd_cep_br VALUES ('41.150-190', '435      ', 'CJ CABULA IV', 'CABULA                        ');
INSERT INTO cd_cep_br VALUES ('41.180-620', '435      ', 'CJ CABULA VI', 'CABULA VI                     ');
INSERT INTO cd_cep_br VALUES ('41.207-010', '435      ', 'CJ CABULA VII', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('40.280-280', '435      ', 'LD CACAU, DO', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.280-230', '435      ', 'TV CACAU, DO', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.230-240', '435      ', 'LD CACHIMBEIRO, DO', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('40.710-350', '435      ', 'TV CACHOEIRA', 'ESCADA                        ');
INSERT INTO cd_cep_br VALUES ('40.710-340', '435      ', 'R CACHOEIRA', 'ESCADA                        ');
INSERT INTO cd_cep_br VALUES ('40.715-060', '435      ', 'R CACHOEIRA, DA', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('41.180-700', '435      ', 'EST CACHOEIRINHA, DA', 'CABULA VI                     ');
INSERT INTO cd_cep_br VALUES ('41.900-600', '435      ', 'AV CACILDA', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('40.398-220', '435      ', 'AV CACILDA', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('41.610-640', '435      ', 'R CACIMBA, DA', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.610-660', '435      ', 'TV CACIMBA, DA', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.325-330', '435      ', 'TV CACULE', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('40.715-240', '435      ', 'TV BREJINHO, DO', 'IA AMARELA                    ');
INSERT INTO cd_cep_br VALUES ('40.375-150', '435      ', 'R BREJOES', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('41.610-400', '435      ', 'PC BRIGADEIRO EDUARDO GOMES', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.940-440', '435      ', 'PC BRIGADEIRO FARIA ROCHA', 'R VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('40.301-140', '435      ', 'R BRIGADEIRO FREITAS GUIMARAES', 'BARBALHO                      ');
INSERT INTO cd_cep_br VALUES ('41.510-215', '435      ', 'R ASETOR B', 'MUSSURUNGA                    ');
INSERT INTO cd_cep_br VALUES ('40.387-350', '435      ', 'R ABACATEIRO', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('48.905-370', '605      ', 'LOT CAJUEIRO', 'CAJUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('69.085-490', '156      ', 'R F (CJ SEN JOAO BOSCO I)', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.085-590', '156      ', 'R F (CJ SEN JOAO BOSCO II)', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.038-781', '156      ', 'TV F (CJ V BELA)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.082-476', '156      ', 'PRQ F (PQ DAS SUCUPIRAS)', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.060-420', '156      ', 'Q F (PRQ ADRIANOPOLIS)', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('69.049-615', '156      ', 'R F (PRQ E GOMES)', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.054-706', '156      ', 'PRQ F (PRQ SHANGRILA)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.054-696', '156      ', 'R F (SHANGRILA I)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.054-719', '156      ', 'R F (SHANGRILA III)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.054-728', '156      ', 'AV F (SHANGRILA IV)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.054-745', '156      ', 'R F (SHANGRILA VII)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.067-790', '156      ', 'R F LIPENSE (N JERUSALEM)', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.097-340', '156      ', 'R F 1 (CJ CANARANAS)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.075-310', '156      ', 'BC FABIO LUCENA', 'MAUAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('69.087-052', '156      ', 'BC FABIO LUCENA', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('69.067-231', '156      ', 'R FABIO LUCENA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.025-130', '156      ', 'BC FARIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.074-570', '156      ', 'R FARIAS DE SOUZA', 'MRO LIBERDADE                 ');
INSERT INTO cd_cep_br VALUES ('69.037-330', '156      ', 'R FARROUPILHA (PRQ RES P NEGRA)', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('69.080-580', '156      ', 'BC FAST, DO', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.047-163', '156      ', 'TV FATIMA', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.028-001', '156      ', 'R ESCOCIA (PRQ NACOES)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.010-360', '156      ', 'BC ESCOLA, DA', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('69.035-660', '156      ', 'R ESCOTEIROS, DOS', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.060-692', '156      ', 'AL ESPANHA(CJ. ADRIANOPOLIS)', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.037-014', '156      ', 'AL ESPANHA (CJ JD EUROPA)', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('69.070-610', '156      ', 'BC ESPERANCA', 'COL O MACHADO                 ');
INSERT INTO cd_cep_br VALUES ('69.070-600', '156      ', 'R ESPERANCA', 'COL O MACHADO                 ');
INSERT INTO cd_cep_br VALUES ('69.078-180', '156      ', 'BC ESPERANCA', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.078-310', '156      ', 'R ESPERANCA', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.042-410', '156      ', 'TV ESPERANCA', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('69.033-801', '156      ', 'R ESPERANCA', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('69.067-381', '156      ', 'R ESPERANCA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.087-301', '156      ', 'R ESPERANCA', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('69.073-126', '156      ', 'R ESPERANCA', 'CRESPO                        ');
INSERT INTO cd_cep_br VALUES ('69.043-154', '156      ', 'TV ESPERANCA (N HORIZONTE)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.080-180', '156      ', 'BC ESPIRITO SANTO', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.078-320', '156      ', 'R ESPIRITO SANTO', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.038-110', '156      ', 'R ESPIRITO SANTO', 'L VALE                        ');
INSERT INTO cd_cep_br VALUES ('69.079-330', '156      ', 'R ESPIRITO SANTO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('69.008-410', '156      ', 'R ESQUECIDOS, DOS', 'COL A ALEIXO                  ');
INSERT INTO cd_cep_br VALUES ('69.039-130', '156      ', 'R ESTACIO DE SA', 'N ISRAEL                      ');
INSERT INTO cd_cep_br VALUES ('69.028-110', '156      ', 'R ESTADOS UNIDOS (PRQ NACOES)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.045-350', '156      ', 'AV ESTAMBUL (CJ C ELISIOS)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.035-350', '156      ', 'EST ESTANAVE, DA', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.035-360', '156      ', 'R ESTANAVE, DA', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.057-360', '156      ', 'R ESTENIO NEVES', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.045-360', '156      ', 'R ESTOCOLMO (CJ C ELISIOS)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.039-733', '156      ', 'R ESTRELA DE DAVI', 'N ISRAEL                      ');
INSERT INTO cd_cep_br VALUES ('69.060-190', '156      ', 'R EUCLIDES DA CUNHA', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.060-191', '156      ', 'TV EUCLIDES DA CUNHA', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.060-192', '156      ', 'BC EUCLIDES DA CUNHA', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.093-114', '156      ', 'R EURIPEDES(M.OLIVEIRAS)', 'MTE OLIVEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('69.087-070', '156      ', 'R EVALDO BRAGA', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('69.070-790', '156      ', 'BC EX-COMBATENTES', 'COL O MACHADO                 ');
INSERT INTO cd_cep_br VALUES ('69.067-742', '156      ', 'R EXODO (N JERUSALEM)', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.030-480', '156      ', 'AV EXPEDICIONARIO, DO- ATE 2040/2043 (PONTA NEGRA', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.037-000', '156      ', 'AV EXPEDICIONARIO, DO- DE 2042/2045 AO FIM (PONTA', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('69.039-090', '156      ', 'R EZEQUIEL', 'N ISRAEL                      ');
INSERT INTO cd_cep_br VALUES ('69.005-160', '156      ', 'AV EDUARDO RIBEIRO- ATE 327/334', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.010-000', '156      ', 'AV EDUARDO RIBEIRO- DE 329/336 A 520/521', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.010-001', '156      ', 'AV EDUARDO RIBEIRO- DE 522/523 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.087-060', '156      ', 'TV EDVAR MARTINS', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('69.099-357', '156      ', 'R EFESIO(N. S. FATIMA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.067-760', '156      ', 'R EFESOS (N JERUSALEM)', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.057-050', '156      ', 'AV EFIGENIO SALES- ATE 310/311', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('69.020-310', '156      ', 'AV MARTINS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.060-020', '156      ', 'AV EFIGENIO SALES- DE 312/313 AO FIM', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.099-038', '156      ', 'R EFRAIN(N. S. FATIMA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.099-032', '156      ', 'R EGITO(N. S. FATIMA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.028-200', '156      ', 'R EGITO (PRQ NACOES)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.074-250', '156      ', 'R EIRUNEPE (VL MILITAR PONTA PELADA)', 'S LAZARO                      ');
INSERT INTO cd_cep_br VALUES ('69.075-842', '156      ', 'AV EIXO NORTE SUL', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('69.050-382', '156      ', 'R ELDORADO (CJ. ELDORADO)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.070-800', '156      ', 'R ELESBAO LUZ', 'COL O MACHADO                 ');
INSERT INTO cd_cep_br VALUES ('69.059-220', '156      ', 'R ELIETE SILVEIRA', 'S ETELVINA                    ');
INSERT INTO cd_cep_br VALUES ('69.059-221', '156      ', 'BC ELIETE SILVEIRA', 'S ETELVINA                    ');
INSERT INTO cd_cep_br VALUES ('69.048-810', '156      ', 'R ELIZABETHE (CJ DQ CAXIAS)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.033-451', '156      ', 'BC ELVIRA DANTAS', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('69.020-710', '156      ', 'VL ELZA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.040-250', '156      ', 'R EMANUEL FLAVIO ESPIRITO SANTO', 'D PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('69.067-070', '156      ', 'PRQ EMANUELLE', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.050-073', '156      ', 'R EMBOABAS (VL BAFURURU)', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('69.068-050', '156      ', 'BC EMILIANO', 'RAIZ                          ');
INSERT INTO cd_cep_br VALUES ('69.020-240', '156      ', 'TV EMILIO MOREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.020-040', '156      ', 'R EMILIO MOREIRA', 'PC 14 JANEIRO                 ');
INSERT INTO cd_cep_br VALUES ('69.075-300', '156      ', 'R ENCONTRO DAS AGUAS', 'MAUAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('69.085-020', '156      ', 'R ENGENHEIRO VILAR FIUZA DA CAMARA', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.010-010', '156      ', 'R ENRIQUE MARTINS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.085-340', '156      ', 'R ENVIRAS, DAS(PRQ ACARIQUARA)', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.010-090', '156      ', 'AV EPAMINONDAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.073-510', '156      ', 'R EPITACIO PESSOA', 'BETANIA                       ');
INSERT INTO cd_cep_br VALUES ('69.037-180', '156      ', 'AL EQUADOR (CJ JD AMERICA)', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('69.033-360', '156      ', 'R ERMANO STRADELLI', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('69.059-100', '156      ', 'R ERNANE GARCIA', 'S ETELVINA                    ');
INSERT INTO cd_cep_br VALUES ('69.008-250', '156      ', 'R ESCADARIA, DA', 'COL A ALEIXO                  ');
INSERT INTO cd_cep_br VALUES ('69.035-502', '156      ', 'BC ESCADARIA, DA', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.037-027', '156      ', 'AL ESCOCIA (CJ JD EUROPA)', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('69.038-254', '156      ', 'R E (CJ A MONTENEGRO)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.057-630', '156      ', 'Q E (CJ A NERY)', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('69.073-480', '156      ', 'R ADELINO PAES NETO', 'CRESPO                        ');
INSERT INTO cd_cep_br VALUES ('69.045-590', '156      ', 'R ADEM (CJ C ELISIOS)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.075-752', '156      ', 'BC ADEMAR', 'MAUAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('69.030-510', '156      ', 'R ADEMAR DE BARROS', 'VL PRATA                      ');
INSERT INTO cd_cep_br VALUES ('69.054-460', '156      ', 'R ADEMAR REGO', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.067-100', '156      ', 'R ADERSON DE MENEZES', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.033-110', '156      ', 'TV ADERSON DE MENEZES', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('69.055-720', '156      ', 'R ADERSON VERAS', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.054-650', '156      ', 'R ADILHA', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.085-270', '156      ', 'AV ADOLFO DUCKE (PRQ ACARIQUARA)', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.063-560', '156      ', 'R ADOLFO LACERDA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.044-380', '156      ', 'R ADRIANO DE QUEIROZ (CJ BELVEDERE)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.074-500', '156      ', 'R ADRIANO JORGE', 'MRO LIBERDADE                 ');
INSERT INTO cd_cep_br VALUES ('69.027-230', '156      ', 'R ADRIANO JORGE', 'S RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('69.048-090', '156      ', 'R ADVENTO, DO', 'PAZ                           ');
INSERT INTO cd_cep_br VALUES ('69.037-002', '156      ', 'CJ ADVOGADOS, DOS', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('69.048-800', '156      ', 'CJ AEFAN', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.058-400', '156      ', 'EST AEROCLUBE, DO', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.068-260', '156      ', 'R AFONSO DE SOUZA', 'RAIZ                          ');
INSERT INTO cd_cep_br VALUES ('69.093-050', '156      ', 'R AFONSO MOTA', 'COL S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('69.020-540', '156      ', 'BC AFONSO PENA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.020-160', '156      ', 'R AFONSO PENA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.099-065', '156      ', 'R AFRANIO COUTINHO(A. MENDES)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.067-372', '156      ', 'R AGAPITO PEREIRA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.046-080', '156      ', 'R A 6 (CJ AJURICABA)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.076-060', '156      ', 'R A 6 (CJ 31 DE MARCO II)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.046-090', '156      ', 'R A 7 (CJ AJURICABA)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.046-100', '156      ', 'R A 8 (CJ AJURICABA)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.076-080', '156      ', 'R A 8 (CJ 31 DE MARCO II)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.046-110', '156      ', 'R A 9 (CJ AJURICABA)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.076-090', '156      ', 'R A 9 (CJ 31 DE MARCO II)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.076-010', '156      ', 'R A-1 (CJ 31 DE MARCO II)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.046-040', '156      ', 'R A-2 (CJ AJURICABA)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.076-070', '156      ', 'R A-7 (CJ 31 DE MARCO II)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.060-086', '156      ', 'R A/B', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.081-358', '156      ', 'R ABACATEIROS', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.088-010', '156      ', 'R ABIEIROS, DOS', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.099-061', '156      ', 'R ABIGUA BASTO(A. MENDES)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.063-320', '156      ', 'R ABILIO NERY', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.020-660', '156      ', 'VL MARTINS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.063-321', '156      ', 'BC ABILIO NERY', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.075-010', '156      ', 'AV ABIURANA', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('69.085-260', '156      ', 'R ABIURANAS, DAS(PRQ ACARIQUARA)', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.036-000', '156      ', 'R ABRAAO CARDOSO', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.036-010', '156      ', 'TV ABRAAO CARDOSO', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.037-003', '156      ', 'CJ ABRAAO PAZUELO', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('69.067-493', '156      ', 'BC ABUNA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.039-735', '156      ', 'R ACACIA DOURADA', 'N ISRAEL                      ');
INSERT INTO cd_cep_br VALUES ('69.088-367', '156      ', 'R ACACIA LULA, DAS', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.068-510', '156      ', 'R ACACIAS, DAS', 'RAIZ                          ');
INSERT INTO cd_cep_br VALUES ('69.048-080', '156      ', 'R ACACIAS, DAS', 'PAZ                           ');
INSERT INTO cd_cep_br VALUES ('69.088-020', '156      ', 'R ACACIAS, DAS', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.048-081', '156      ', 'BC ACACIAS, DAS', 'PAZ                           ');
INSERT INTO cd_cep_br VALUES ('69.040-220', '156      ', 'R ACACIAS, DAS(CJ KYSSIA)', 'D PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('69.075-020', '156      ', 'AV ACAI', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('69.093-145', '156      ', 'R ACAPUVA(M. OLIVEIRAS)', 'MTE OLIVEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('69.075-030', '156      ', 'R ACARA', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('69.077-620', '156      ', 'R ACARI (CJ A ANDREAZA)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.081-370', '156      ', 'R ACARI-CAXIMBO', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.028-071', '156      ', 'R ACAUABEIJA FLOR', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.030-400', '156      ', 'BC ACOCHO, DO', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.047-370', '156      ', 'R ACOPIARA', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.050-450', '156      ', 'R ACRE (CJ ELDORADO)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.076-100', '156      ', 'R A 10 (CJ 31 DE MARCO II)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.046-130', '156      ', 'R A 11 (CJ AJURICABA)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.076-110', '156      ', 'R A 11 (CJ 31 DE MARCO II)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.046-140', '156      ', 'R A 12 (CJ AJURICABA)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.076-120', '156      ', 'R A 12 (CJ 31 DE MARCO II)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.046-150', '156      ', 'R A 13 (CJ AJURICABA)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.076-130', '156      ', 'R A 13 (CJ 31 DE MARCO II)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.046-160', '156      ', 'R A 14 (CJ AJURICABA)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.076-140', '156      ', 'R A 14 (CJ 31 DE MARCO II)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.046-170', '156      ', 'R A 15 (CJ AJURICABA)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.076-150', '156      ', 'R A 15 (CJ 31 DE MARCO II)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.046-180', '156      ', 'R A 16 (CJ AJURICABA)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.076-160', '156      ', 'R A 16 (CJ 31 DE MARCO II)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.046-190', '156      ', 'R A 17 (CJ AJURICABA)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.076-170', '156      ', 'R A 17 (CJ 31 DE MARCO II)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.046-200', '156      ', 'R A 18 (CJ AJURICABA)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.076-180', '156      ', 'R A 18 (CJ 31 DE MARCO II)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.046-210', '156      ', 'R A 19 (CJ AJURICABA)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.075-530', '156      ', 'R A 2 (CJ NOVA REPUBLICA)', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('69.076-020', '156      ', 'R A 2 (CJ 31 DE MARCO II)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.046-220', '156      ', 'R A 20 (CJ AJURICABA)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.046-230', '156      ', 'R A 21 (CJ AJURICABA)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.046-240', '156      ', 'R A 22 (CJ AJURICABA)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.046-250', '156      ', 'R A 23 (CJ AJURICABA)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.046-260', '156      ', 'R A 24 (CJ AJURICABA)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.046-270', '156      ', 'R A 25 (CJ AJURICABA)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.046-280', '156      ', 'R A 26 (CJ AJURICABA)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.046-290', '156      ', 'R A 27 (CJ AJURICABA)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.046-300', '156      ', 'R A 28 (CJ AJURICABA)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.046-310', '156      ', 'R A 29 (CJ AJURICABA)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.046-050', '156      ', 'R A 3 (CJ AJURICABA)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.075-540', '156      ', 'R A 3 (CJ NOVA REPUBLICA)', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('69.076-030', '156      ', 'R A 3 (CJ 31 DE MARCO II)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.046-320', '156      ', 'R A 30 (CJ AJURICABA)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.046-060', '156      ', 'R A 4 (CJ AJURICABA)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.076-040', '156      ', 'R A 4 (CJ 31 DE MARCO II)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.046-070', '156      ', 'R A 5 (CJ AJURICABA)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.076-050', '156      ', 'R A 5 (CJ 31 DE MARCO II)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.060-370', '156      ', 'Q A (PRQ ADRIANOPOLIS)', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('40.352-100', '435      ', 'AV LAURINDO', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('69.084-470', '156      ', 'R SAO JOAO', 'Z PALMARES                    ');
INSERT INTO cd_cep_br VALUES ('69.077-761', '156      ', 'BC SAO JOAO', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.078-790', '156      ', 'BC SAO JOAO', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.075-460', '156      ', 'R SAO JOAO', 'MAUAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('69.063-240', '156      ', 'BC SAO JOAO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('69.074-565', '156      ', 'BC SAO JOAO', 'MRO LIBERDADE                 ');
INSERT INTO cd_cep_br VALUES ('69.020-750', '156      ', 'BC SAO JOAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.063-311', '156      ', 'R SAO JOAO', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.065-192', '156      ', 'BC SAO JOAO', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('69.037-565', '156      ', 'R SAO JOAO(L.M.NOGUEIRA)', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('69.093-479', '156      ', 'R SAO JOAO(T. NOVA I)', 'COL T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('69.093-767', '156      ', 'R SAO JOAO(T. NOVA II)', 'COL T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('69.070-280', '156      ', 'R SAO JOAO BATISTA', 'EDUCANDOS                     ');
INSERT INTO cd_cep_br VALUES ('69.053-381', '156      ', 'BC SAO JOAO BATISTA', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('69.070-281', '156      ', 'BC SAO JOAO BATISTA', 'EDUCANDOS                     ');
INSERT INTO cd_cep_br VALUES ('69.073-122', '156      ', 'R SAO JOAO DEL REI', 'CRESPO                        ');
INSERT INTO cd_cep_br VALUES ('69.074-561', '156      ', 'BC SAO JOAQUIM', 'MRO LIBERDADE                 ');
INSERT INTO cd_cep_br VALUES ('69.074-562', '156      ', 'R SAO JOAQUIM', 'MRO LIBERDADE                 ');
INSERT INTO cd_cep_br VALUES ('69.047-530', '156      ', 'R SAO JOAQUIM', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.060-053', '156      ', 'BC SAO JOAQUIM', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.050-140', '156      ', 'R SAO JORGE', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('69.030-211', '156      ', 'BC SAO FRANCISCO', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('69.030-210', '156      ', 'R SAO FRANCISCO', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('69.073-050', '156      ', 'BC SAO FRANCISCO', 'BETANIA                       ');
INSERT INTO cd_cep_br VALUES ('69.037-591', '156      ', 'BC SAO FRANCISCO', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('69.070-691', '156      ', 'BC SAO FRANCISCO', 'COL O MACHADO                 ');
INSERT INTO cd_cep_br VALUES ('69.073-155', '156      ', 'BC SAO FRANCISCO', 'CRESPO                        ');
INSERT INTO cd_cep_br VALUES ('69.036-771', '156      ', 'BC SAO FRANCISCO', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('69.008-390', '156      ', 'R SAO FRANCISCO', 'COL A ALEIXO                  ');
INSERT INTO cd_cep_br VALUES ('69.035-811', '156      ', 'R SAO FRANCISCO', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.084-451', '156      ', 'R SAO FRANCISCO', 'Z PALMARES                    ');
INSERT INTO cd_cep_br VALUES ('69.039-311', '156      ', 'BC SAO FRANCISCO', 'N ISRAEL                      ');
INSERT INTO cd_cep_br VALUES ('69.079-181', '156      ', 'BC SAO FRANCISCO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('69.084-455', '156      ', 'BC SAO FRANCISCO', 'Z PALMARES                    ');
INSERT INTO cd_cep_br VALUES ('69.075-812', '156      ', 'BC SAO FRANCISCO', 'MAUAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('69.075-814', '156      ', 'TV SAO FRANCISCO', 'MAUAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('69.095-164', '156      ', 'R SAO FRANCISCO (RIACHO DOCE)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.035-807', '156      ', 'BC SAO FRANCISCO (VL MARINHO)', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('12.922-770', '4897     ', 'R PEDRO BRUNO', 'C PLANEJADA II                ');
INSERT INTO cd_cep_br VALUES ('69.035-808', '156      ', 'TV SAO FRANCISCO (VL MARINHO)', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.073-158', '156      ', 'TV SAO FRANCISCO DE ASSIS', 'CRESPO                        ');
INSERT INTO cd_cep_br VALUES ('69.047-520', '156      ', 'R SAO FRANCISCO DE PAULA', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.042-770', '156      ', 'BC SAO GABRIEL', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.039-590', '156      ', 'R SAO GABRIEL', 'N ISRAEL                      ');
INSERT INTO cd_cep_br VALUES ('69.037-128', '156      ', 'R SAO GABRIEL DA CACHOEIRA (VL MILITAR KM 5)', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('69.042-430', '156      ', 'R SAO GERALDO', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.070-700', '156      ', 'BC SAO GERALDO', 'COL O MACHADO                 ');
INSERT INTO cd_cep_br VALUES ('69.070-710', '156      ', 'R SAO GERALDO', 'COL O MACHADO                 ');
INSERT INTO cd_cep_br VALUES ('69.080-630', '156      ', 'BC SAO GERALDO', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.053-370', '156      ', 'R SAO GERALDO', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('69.053-360', '156      ', 'TV SAO GERALDO', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('69.038-100', '156      ', 'R SAO GERALDO', 'L VALE                        ');
INSERT INTO cd_cep_br VALUES ('69.073-661', '156      ', 'BC SAO GERALDO', 'S LAZARO                      ');
INSERT INTO cd_cep_br VALUES ('69.073-322', '156      ', 'TV SAO GERALDO', 'BETANIA                       ');
INSERT INTO cd_cep_br VALUES ('69.030-581', '156      ', 'BC SAO JANUARIO', 'VL PRATA                      ');
INSERT INTO cd_cep_br VALUES ('69.073-320', '156      ', 'R SAO JERONIMO', 'BETANIA                       ');
INSERT INTO cd_cep_br VALUES ('69.080-131', '156      ', 'BC SAO JERONIMO', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.060-610', '156      ', 'BC SAO JOAO', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.043-620', '156      ', 'R SAO JOAO', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.030-171', '156      ', 'BC SAO JOAO', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.025-250', '156      ', 'BC SAO DOMINGOS', 'P VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('69.068-610', '156      ', 'BC SAO DOMINGOS', 'RAIZ                          ');
INSERT INTO cd_cep_br VALUES ('69.079-160', '156      ', 'BC SAO DOMINGOS', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('69.033-250', '156      ', 'R SAO DOMINGOS', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('69.048-250', '156      ', 'BC SAO DOMINGOS', 'PAZ                           ');
INSERT INTO cd_cep_br VALUES ('69.087-452', '156      ', 'R SAO DOMINGOS', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('69.093-402', '156      ', 'BC SAO DOMINGOS(T. NOVA I)', 'COL T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('69.054-610', '156      ', 'R SAO FELIX', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.075-810', '156      ', 'R SAO FRANCISCO', 'MAUAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('69.060-570', '156      ', 'BC SAO FRANCISCO', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.042-440', '156      ', 'BC SAO FRANCISCO', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.050-141', '156      ', 'BC SAO FRANCISCO', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('69.070-680', '156      ', 'R SAO FRANCISCO', 'COL O MACHADO                 ');
INSERT INTO cd_cep_br VALUES ('69.070-690', '156      ', 'TV SAO FRANCISCO', 'COL O MACHADO                 ');
INSERT INTO cd_cep_br VALUES ('69.035-760', '156      ', 'BC SAO FRANCISCO', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.080-290', '156      ', 'BC SAO FRANCISCO', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.080-291', '156      ', 'R SAO FRANCISCO', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.070-270', '156      ', 'BC SAO FRANCISCO', 'EDUCANDOS                     ');
INSERT INTO cd_cep_br VALUES ('69.070-260', '156      ', 'R SAO FRANCISCO', 'EDUCANDOS                     ');
INSERT INTO cd_cep_br VALUES ('69.078-070', '156      ', 'BC SAO FRANCISCO', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.078-060', '156      ', 'R SAO FRANCISCO', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.038-180', '156      ', 'R SAO FRANCISCO', 'L VALE                        ');
INSERT INTO cd_cep_br VALUES ('69.042-370', '156      ', 'R SAO FRANCISCO', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('69.020-370', '156      ', 'BC SAO FRANCISCO', 'PC 14 JANEIRO                 ');
INSERT INTO cd_cep_br VALUES ('69.063-630', '156      ', 'BC SAO FRANCISCO', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.025-400', '156      ', 'BC SAO FRANCISCO', 'P VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('69.047-270', '156      ', 'R SAO FRANCISCO', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.029-000', '156      ', 'R SAO FRANCISCO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('69.073-350', '156      ', 'BC SAO FRANCISCO', 'S LAZARO                      ');
INSERT INTO cd_cep_br VALUES ('69.027-352', '156      ', 'BC SAO FRANCISCO', 'S RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('69.027-350', '156      ', 'R SAO FRANCISCO', 'S RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('69.043-030', '156      ', 'R SAO FRANCISCO', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.087-460', '156      ', 'R SAO FRANCISCO', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('69.093-251', '156      ', 'BC SAO FRANCISCO', 'COL S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('69.027-390', '156      ', 'R SAO FRANCISCO', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('69.068-681', '156      ', 'BC SAO FRANCISCO', 'RAIZ                          ');
INSERT INTO cd_cep_br VALUES ('69.059-630', '156      ', 'R SAO FRANCISCO', 'S ETELVINA                    ');
INSERT INTO cd_cep_br VALUES ('69.039-300', '156      ', 'R SAO FRANCISCO', 'N ISRAEL                      ');
INSERT INTO cd_cep_br VALUES ('69.074-780', '156      ', 'TV SAO BENEDITO', 'MRO LIBERDADE                 ');
INSERT INTO cd_cep_br VALUES ('69.057-790', '156      ', 'VL SAO BENEDITO', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('69.093-230', '156      ', 'R SAO BENEDITO', 'COL S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('69.042-512', '156      ', 'BC SAO BENEDITO', 'D PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('69.057-271', '156      ', 'BC SAO BENEDITO', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.039-106', '156      ', 'R SAO BENEDITO', 'N ISRAEL                      ');
INSERT INTO cd_cep_br VALUES ('69.027-490', '156      ', 'R SAO BENTO', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('69.033-160', '156      ', 'R SAO BENTO', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('69.048-240', '156      ', 'R SAO BENTO', 'PAZ                           ');
INSERT INTO cd_cep_br VALUES ('40.710-320', '435      ', 'R MEIO, DO', 'ESCADA                        ');
INSERT INTO cd_cep_br VALUES ('69.037-440', '156      ', 'R MONTESE (PRQ RES P NEGRA)', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('69.045-500', '156      ', 'R MONTEVIDEU (CJ C ELISIOS)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.047-590', '156      ', 'R MORUMBI', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.040-540', '156      ', 'R MOSQUEIRO (CJ DEBORAH)', 'D PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('69.079-460', '156      ', 'BC MOSSORO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('69.047-591', '156      ', 'R MOSSORO', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.079-461', '156      ', 'BC MOSSORO II', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('69.063-041', '156      ', 'BC MELO GOMES', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('69.075-261', '156      ', 'R MEM DE SA', 'MAUAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('69.040-700', '156      ', 'R MEM DE SA (CJ D PEDRO I)', 'D PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('69.063-670', '156      ', 'BC MENANDRO TAPAJOS', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.067-050', '156      ', 'R MENANDRO TAPAJOS', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.045-480', '156      ', 'R MENDONZA (CJ C ELISIOS)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.055-521', '156      ', 'R MENEGUINE (CJ C BRANCO)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.055-523', '156      ', 'BC MENEGUINI (CJ CASTELO BRANCO)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.042-321', '156      ', 'BC MENINO JESUS DE PRAGA', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.055-160', '156      ', 'CJ MERIDIONAL', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.049-302', '156      ', 'BC MESSEJANA', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.020-380', '156      ', 'BC MESTRE CHICO', 'PC 14 JANEIRO                 ');
INSERT INTO cd_cep_br VALUES ('69.053-210', '156      ', 'R MESTRE INACIO', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('69.033-530', '156      ', 'BC MEU CANTINHO', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('69.045-490', '156      ', 'R MEXICO (CJ C ELISIOS)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.037-240', '156      ', 'AL MEXICO (CJ JD AMERICA)', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('69.028-030', '156      ', 'R MEXICO (PRQ NACOES)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.063-080', '156      ', 'BC MIGUEL', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('69.059-360', '156      ', 'R MIGUEL OLIVEIRA SILVEIRA', 'S ETELVINA                    ');
INSERT INTO cd_cep_br VALUES ('69.029-070', '156      ', 'R MIGUEL RIBAS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('69.063-060', '156      ', 'R MILTON MOURAO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('69.063-061', '156      ', 'BC MILTON MOURAO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('69.078-630', '156      ', 'R MINAS GERAIS', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.058-290', '156      ', 'R MINAS GERAIS (PRQ LARANJEIRAS)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.057-160', '156      ', 'R MINDU', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('69.047-490', '156      ', 'R MINEROLANDIA', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.087-031', '156      ', 'R MINISTRO JARBAS PASSARINHO', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('69.075-830', '156      ', 'AV MINISTRO JOAO GONCALVES', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('69.088-310', '156      ', 'R MIOSOTES', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.078-640', '156      ', 'R MIRANDA CORREA', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.074-080', '156      ', 'R MIRANDA DE VASCONCELOS', 'COL O MACHADO                 ');
INSERT INTO cd_cep_br VALUES ('69.005-040', '156      ', 'R MIRANDA LEAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.087-646', '156      ', 'R MIRANDA VIOLA (N REINO)', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('69.047-041', '156      ', 'BC MIRASSELVA', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.047-042', '156      ', 'R MIRASSELVAS', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.025-420', '156      ', 'VL MIRI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.095-170', '156      ', 'R MIRITI (CJ C NOVA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.080-800', '156      ', 'BC MIRTES TRIGUEIRO', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.058-060', '156      ', 'R MARQUES DE TRES RIOS (PRQ LARANJEIRAS)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.058-100', '156      ', 'AV MARQUES DE VILA REAL DA PRAIA GRANDE (PRQ LARA', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.028-080', '156      ', 'R MARROCOS (PRQ NACOES)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.040-690', '156      ', 'R MARTIM AFONSO DE SOUZA (CJ D PEDRO I)', 'D PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('69.084-592', '156      ', 'R MARTIN LUTER KING', 'Z PALMARES                    ');
INSERT INTO cd_cep_br VALUES ('69.065-008', '156      ', 'BC MARTINS', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('69.028-273', '156      ', 'TV MARTINSBEIJA FLOR', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.063-160', '156      ', 'R MARTINS DA SILVEIRA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('69.040-520', '156      ', 'R MARUDA (CJ DEBORAH)', 'D PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('69.085-400', '156      ', 'R MARUPAS, DOS(PRQ ACARIQUARA)', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.080-420', '156      ', 'R MASCARENHAS DE MORAES', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.059-130', '156      ', 'R MATA-MATA', 'S ETELVINA                    ');
INSERT INTO cd_cep_br VALUES ('69.008-370', '156      ', 'R MATA-VELHO', 'COL A ALEIXO                  ');
INSERT INTO cd_cep_br VALUES ('69.027-650', '156      ', 'BC MATADOURO', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('69.027-651', '156      ', 'TV MATADOURO', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('69.058-460', '156      ', 'R MATO GROSSO (PRQ LARANJEIRAS)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.037-125', '156      ', 'R MATO GROSSO (VL MILITAR KM 5)', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('69.035-101', '156      ', 'BC MATOS AREOSA', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.035-100', '156      ', 'R MATOS AREOSA', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.075-150', '156      ', 'R MATRINXA', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('69.059-143', '156      ', 'R MATRINXA', 'S ETELVINA                    ');
INSERT INTO cd_cep_br VALUES ('69.090-090', '156      ', 'R MATURUCA (CJ C NOVA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.060-600', '156      ', 'R MAUA', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.080-220', '156      ', 'BC MAUA', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.060-601', '156      ', 'BC MAUA', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.075-160', '156      ', 'EST MAUAZINHO, DO', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('69.065-070', '156      ', 'AV MAUES', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('69.065-320', '156      ', 'BC MAUES', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('69.035-330', '156      ', 'R MAUES', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.093-742', '156      ', 'R MAUES(T. NOVA II)', 'COL T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('69.084-622', '156      ', 'R MAURICIO LOPES', 'Z PALMARES                    ');
INSERT INTO cd_cep_br VALUES ('69.093-770', '156      ', 'AV MAX TEIXEIRA (CJ C NOVA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.047-180', '156      ', 'R MECEJANA', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.045-470', '156      ', 'R MEDELIM (CJ C ELISIOS)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.047-830', '156      ', 'TV MEIRELES', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.063-040', '156      ', 'R MELO GOMES', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('69.086-001', '156      ', 'R MARGINAL A', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.086-002', '156      ', 'R MARGINAL B', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.086-003', '156      ', 'R MARGINAL C', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.038-050', '156      ', 'AV MARGINAL I (CJ A MONTENEGRO)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.038-051', '156      ', 'AV MARGINAL II (CJ A MONTENEGRO)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.084-400', '156      ', 'R MARIA AMADA', 'Z PALMARES                    ');
INSERT INTO cd_cep_br VALUES ('69.045-580', '156      ', 'R MARIA AMELIA DO ESPIRITO SANTO (CJ C ELISIOS)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.068-701', '156      ', 'R MARIA ANGRA DOS REIS', 'RAIZ                          ');
INSERT INTO cd_cep_br VALUES ('69.049-625', '156      ', 'R MARIA DE NAZARE (PRQ E GOMES)', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.084-620', '156      ', 'R MARIA ISABEL', 'Z PALMARES                    ');
INSERT INTO cd_cep_br VALUES ('69.093-161', '156      ', 'R MARIA MOTA', 'COL S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('69.010-520', '156      ', 'BC MARIANA', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('69.047-300', '156      ', 'BC MARIANO', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.088-300', '156      ', 'R MARILES', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.035-790', '156      ', 'VL MARINHO', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.059-340', '156      ', 'R MARINHO TAVARES FILHO', 'S ETELVINA                    ');
INSERT INTO cd_cep_br VALUES ('69.063-600', '156      ', 'BC MARIO EMILIANO', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.068-220', '156      ', 'BC MARIO EMILIANO', 'RAIZ                          ');
INSERT INTO cd_cep_br VALUES ('69.087-580', '156      ', 'R MARIO YPIRANGA MONTEIRO', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('69.079-462', '156      ', 'BC MARISA MENDES', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.043-240', '156      ', 'R E (CJ DE FLORES I)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.029-470', '156      ', 'R E (CJ DOS BANCARIOS)', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('69.050-200', '156      ', 'R E (CJ ELDORADO)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.030-300', '156      ', 'R E (CJ IPASE)', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.055-691', '156      ', 'R E (CJ JD AMAZONAS)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.060-300', '156      ', 'R E (CJ JD PAULISTA)', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.053-650', '156      ', 'Q E (CJ MANAUENSE)', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('69.095-480', '156      ', 'R E (CJ R JUNIOR)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.095-650', '156      ', 'R E (CJ R S PINTO II)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.097-760', '156      ', 'AV E (CJ S PESSOA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.085-480', '156      ', 'R E (CJ SEN JOAO BOSCO I)', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.085-580', '156      ', 'R E (CJ SEN JOAO BOSCO II)', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.038-771', '156      ', 'TV E (CJ V BELA)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.060-541', '156      ', 'R E (JD ESPANHA II)', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('69.093-285', '156      ', 'R E (M SINAI)', 'COL S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('69.060-410', '156      ', 'Q E (PRQ ADRIANOPOLIS)', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('69.049-614', '156      ', 'R E (PRQ E GOMES)', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.054-705', '156      ', 'PRQ E (PRQ SHANGRILA)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.082-475', '156      ', 'R E (PRQ SUCUPIRAS)', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.054-695', '156      ', 'R E (SHANGRILA I)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.054-718', '156      ', 'R E (SHANGRILA III)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.054-727', '156      ', 'AV E (SHANGRILA IV)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.035-803', '156      ', 'R E (VL MARINHO)', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.097-330', '156      ', 'R E 1 (CJ CANARANAS)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.060-060', '156      ', 'R E/G (CJ M DO SOL)', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.088-357', '156      ', 'R EBANO ORIENTAL', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.073-500', '156      ', 'R EDGARD NEVES', 'BETANIA                       ');
INSERT INTO cd_cep_br VALUES ('69.048-151', '156      ', 'R EDMILSON DIAS', 'PAZ                           ');
INSERT INTO cd_cep_br VALUES ('69.036-270', '156      ', 'R EDSON BATISTA (CJ R XINGU)', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.040-240', '156      ', 'R EDSON BITAR (CJ KYSSIA)', 'D PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('69.079-400', '156      ', 'R EDSON MELO', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.068-710', '156      ', 'R EDUARDO MOURA', 'RAIZ                          ');
INSERT INTO cd_cep_br VALUES ('69.095-175', '156      ', 'R EDUARDO MOURA (RIACHO DOCE)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.050-061', '156      ', 'BC EDUARDO RIBEIRO', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('69.050-060', '156      ', 'R EDUARDO RIBEIRO', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('69.068-674', '156      ', 'BC DOUTOR ROMEU', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.044-420', '156      ', 'R DOUTOR SIMPLICIO REZENDE (CJ BELVEDERE)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.074-410', '156      ', 'R DOUTOR SOUZA BRASIL', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('69.084-290', '156      ', 'R DOUTOR TEOMARIO', 'Z PALMARES                    ');
INSERT INTO cd_cep_br VALUES ('69.057-121', '156      ', 'BC DOUTOR THOMAS', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('69.057-120', '156      ', 'R DOUTOR THOMAS', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('69.027-060', '156      ', 'R DOUTOR VIRGILIO RAMOS', 'S RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('69.084-310', '156      ', 'R DOUTOR WALBERT', 'Z PALMARES                    ');
INSERT INTO cd_cep_br VALUES ('69.084-300', '156      ', 'R DOUTOR WALDIR CENTAURO', 'Z PALMARES                    ');
INSERT INTO cd_cep_br VALUES ('69.084-220', '156      ', 'R DOUTOR YOLANDO', 'Z PALMARES                    ');
INSERT INTO cd_cep_br VALUES ('69.084-320', '156      ', 'R DOUTORA HELOISA', 'Z PALMARES                    ');
INSERT INTO cd_cep_br VALUES ('69.084-510', '156      ', 'R DOUTORA LIDIA', 'Z PALMARES                    ');
INSERT INTO cd_cep_br VALUES ('69.084-341', '156      ', 'R DOUTORA MARILZA', 'Z PALMARES                    ');
INSERT INTO cd_cep_br VALUES ('69.084-330', '156      ', 'R DOUTORA ROSILENE', 'Z PALMARES                    ');
INSERT INTO cd_cep_br VALUES ('69.084-340', '156      ', 'R DOUTORA TELMA', 'Z PALMARES                    ');
INSERT INTO cd_cep_br VALUES ('69.055-161', '156      ', 'R DOZE A (MERIDIONAL)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.035-818', '156      ', 'R DOZE DE DEZEMBRO', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.035-353', '156      ', 'TV DOZE DE DEZEMBRO', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.067-620', '156      ', 'R DOZE DE JUNHO (VLE AMANHECER)', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.080-310', '156      ', 'BC DOZE DE OUTUBRO', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.067-443', '156      ', 'R DOZE DE OUTUBRO (VLE AMANHECER)', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.039-810', '156      ', 'BC DR ANTENOR', 'N ISRAEL                      ');
INSERT INTO cd_cep_br VALUES ('69.087-041', '156      ', 'R DRUMOND DE ANDRADE', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('69.089-350', '156      ', 'R DUARTE DA COSTA', 'A MENDES                      ');
INSERT INTO cd_cep_br VALUES ('69.040-670', '156      ', 'R DUARTE DA COSTA (CJ D PEDRO I)', 'D PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('69.044-030', '156      ', 'AV DUBLIM (CJ C ELISEOS)- DE 29/30 AO FIM', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.045-080', '156      ', 'AV DUBLIM (CJ C ELISIOS)- ATE 027/028', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.033-810', '156      ', 'R DULCEMAR', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('69.020-430', '156      ', 'BC DUQUE DE CAXIAS', 'PC 14 JANEIRO                 ');
INSERT INTO cd_cep_br VALUES ('69.020-140', '156      ', 'R DUQUE DE CAXIAS- ATE 791/864', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.020-141', '156      ', 'R DUQUE DE CAXIAS- DE 793/866 AO FIM', 'PC 14 JANEIRO                 ');
INSERT INTO cd_cep_br VALUES ('69.028-271', '156      ', 'TV DUTRABEIJA FLOR', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.076-662', '156      ', 'R D18CJ. 31 DE MARCO II', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.086-340', '156      ', 'R E', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.043-080', '156      ', 'AV E', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.089-090', '156      ', 'R E', 'A MENDES                      ');
INSERT INTO cd_cep_br VALUES ('69.047-480', '156      ', 'R E', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.028-214', '156      ', 'R EPARQUE CENTENARIO', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.084-160', '156      ', 'R DOUTOR DIDIA', 'Z PALMARES                    ');
INSERT INTO cd_cep_br VALUES ('69.084-180', '156      ', 'R DOUTOR EDIVALDO', 'Z PALMARES                    ');
INSERT INTO cd_cep_br VALUES ('69.084-170', '156      ', 'R DOUTOR EDSON', 'Z PALMARES                    ');
INSERT INTO cd_cep_br VALUES ('69.043-340', '156      ', 'AV DOUTOR EDSON MELO', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.067-290', '156      ', 'R DOUTOR EDSON MELO (CJ JD PETROPOLIS)', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.033-670', '156      ', 'BC DOUTOR EDSON STANISLAU AFONSO', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('69.033-040', '156      ', 'R DOUTOR EDSON STANISLAU AFONSO', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('69.033-041', '156      ', 'TV DOUTOR EDSON STANISLAU AFONSO', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('69.084-190', '156      ', 'R DOUTOR EMILIO', 'Z PALMARES                    ');
INSERT INTO cd_cep_br VALUES ('13.056-748', '4802     ', 'R CORONEL OSVALDO DE ASSIS', 'JD BARCELONA                  ');
INSERT INTO cd_cep_br VALUES ('69.044-060', '156      ', 'R DOUTOR FRANCISCO CARDON (CJ BELVEDERE)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.084-350', '156      ', 'R DOUTOR FRANCISCO LIMA', 'Z PALMARES                    ');
INSERT INTO cd_cep_br VALUES ('69.084-200', '156      ', 'R DOUTOR GADELHA', 'Z PALMARES                    ');
INSERT INTO cd_cep_br VALUES ('69.084-570', '156      ', 'R DOUTOR GERALDO BRAGA', 'Z PALMARES                    ');
INSERT INTO cd_cep_br VALUES ('69.008-130', '156      ', 'R DOUTOR GERALDO COSTA', 'COL A ALEIXO                  ');
INSERT INTO cd_cep_br VALUES ('69.084-210', '156      ', 'R DOUTOR HELBIO', 'Z PALMARES                    ');
INSERT INTO cd_cep_br VALUES ('69.084-530', '156      ', 'R DOUTOR IRANI', 'Z PALMARES                    ');
INSERT INTO cd_cep_br VALUES ('69.008-140', '156      ', 'R DOUTOR JOAO DE PAULO', 'COL A ALEIXO                  ');
INSERT INTO cd_cep_br VALUES ('69.084-361', '156      ', 'R DOUTOR JORGE', 'Z PALMARES                    ');
INSERT INTO cd_cep_br VALUES ('69.084-230', '156      ', 'R DOUTOR MACEDO', 'Z PALMARES                    ');
INSERT INTO cd_cep_br VALUES ('69.020-090', '156      ', 'R DOUTOR MACHADO', 'PC 14 JANEIRO                 ');
INSERT INTO cd_cep_br VALUES ('69.084-231', '156      ', 'R DOUTOR MARCELO', 'Z PALMARES                    ');
INSERT INTO cd_cep_br VALUES ('69.074-141', '156      ', 'R DOUTOR MARTINS SANTANA', 'MRO LIBERDADE                 ');
INSERT INTO cd_cep_br VALUES ('69.020-670', '156      ', 'R DOUTOR MARTINS SANTANA', 'PC 14 JANEIRO                 ');
INSERT INTO cd_cep_br VALUES ('69.008-060', '156      ', 'R DOUTOR MENANDRO TAPAJOS', 'COL A ALEIXO                  ');
INSERT INTO cd_cep_br VALUES ('69.055-140', '156      ', 'R DOUTOR MENDONCA', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.084-240', '156      ', 'R DOUTOR MOACIR', 'Z PALMARES                    ');
INSERT INTO cd_cep_br VALUES ('69.084-311', '156      ', 'R DOUTOR MORAES', 'Z PALMARES                    ');
INSERT INTO cd_cep_br VALUES ('69.049-610', '156      ', 'R A (PRQ E GOMES)', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('45.040-150', '398      ', 'R SAO JOSE', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('45.055-080', '398      ', 'AV SAO LUIZ', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('45.050-410', '398      ', 'R SAO LUIZ', 'BNH                           ');
INSERT INTO cd_cep_br VALUES ('45.025-290', '398      ', 'R SAO PAULO', 'ALEGRIA                       ');
INSERT INTO cd_cep_br VALUES ('45.010-270', '398      ', 'TV SAO PAULO', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('45.015-200', '398      ', 'R SAO PEDRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.035-330', '398      ', 'R SAO ROQUE', 'OLAVO                         ');
INSERT INTO cd_cep_br VALUES ('45.035-340', '398      ', 'TV SAO ROQUE', 'OLAVO                         ');
INSERT INTO cd_cep_br VALUES ('45.065-190', '398      ', 'R SAO ROQUE', 'PATAGONIA                     ');
INSERT INTO cd_cep_br VALUES ('45.030-470', '398      ', 'TV SAO SEBASTIAO', 'IBIRAPUERA                    ');
INSERT INTO cd_cep_br VALUES ('45.015-560', '398      ', 'PC SAUDADE, DA', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('45.025-360', '398      ', 'TV SERGIPE', 'ALEGRIA                       ');
INSERT INTO cd_cep_br VALUES ('45.025-380', '398      ', 'AV SERGIPE', 'ALEGRIA                       ');
INSERT INTO cd_cep_br VALUES ('45.065-280', '398      ', 'AV SERRINHA- ATE 0815/0824', 'PATAGONIA                     ');
INSERT INTO cd_cep_br VALUES ('45.025-141', '398      ', 'AV SERRINHA- DE 0817/0826 A 2284/2311', 'ALEGRIA                       ');
INSERT INTO cd_cep_br VALUES ('45.025-140', '398      ', 'AV SERRINHA- DE 2286/2313 A 2904/2919', 'FEIRINHA                      ');
INSERT INTO cd_cep_br VALUES ('45.030-090', '398      ', 'AV SERRINHA- DE 2906/2921 AO FIM', 'IBIRAPUERA                    ');
INSERT INTO cd_cep_br VALUES ('45.015-340', '398      ', 'R SETE DE SETEMBRO', 'BANDEIRA                      ');
INSERT INTO cd_cep_br VALUES ('45.023-210', '398      ', 'R SIBERIA', 'JUREMA                        ');
INSERT INTO cd_cep_br VALUES ('45.020-090', '398      ', 'TV SILVA JARDIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.040-010', '398      ', 'R SILVA JARDIM', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('45.023-480', '398      ', 'R SINFRONIO FERRAZ', 'BELA VISTA                    ');
INSERT INTO cd_cep_br VALUES ('45.020-150', '398      ', 'R SINHAZINHA SANTOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.020-000', '398      ', 'R SIQUEIRA CAMPOS- ATE 0212/0295', 'RECREIO                       ');
INSERT INTO cd_cep_br VALUES ('45.020-003', '398      ', 'R SIQUEIRA CAMPOS- DE 0214/0297 A 0495/0498', 'RECREIO                       ');
INSERT INTO cd_cep_br VALUES ('45.020-001', '398      ', 'R SIQUEIRA CAMPOS- DE 0497/0500 A 0908/0917', 'E NORMAL                      ');
INSERT INTO cd_cep_br VALUES ('45.020-002', '398      ', 'R SIQUEIRA CAMPOS- DE 0910/0919 A 1840/1841', 'EXPOSICAO                     ');
INSERT INTO cd_cep_br VALUES ('45.050-360', '398      ', 'R SIQUEIRA CAMPOS- DE 1842/1843 AO FIM', 'BNH                           ');
INSERT INTO cd_cep_br VALUES ('45.023-250', '398      ', 'R SIRIA', 'JUREMA                        ');
INSERT INTO cd_cep_br VALUES ('45.045-180', '398      ', 'R PROFESSORA MARIA LEAL- DE 110/117 A 557/588', 'AT MARON                      ');
INSERT INTO cd_cep_br VALUES ('45.045-350', '398      ', 'R PROFESSORA MARIA LEAL- DE 559/590 AO FIM', 'FLAMENGO                      ');
INSERT INTO cd_cep_br VALUES ('45.015-600', '398      ', 'R PRUDENTE DE MORAIS', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('45.095-160', '398      ', 'AV RADIAL', 'CONQUISTA                     ');
INSERT INTO cd_cep_br VALUES ('45.015-020', '398      ', 'AL RAMIRO SANTOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.025-070', '398      ', 'AV RECIFE', 'FEIRINHA                      ');
INSERT INTO cd_cep_br VALUES ('45.025-660', '398      ', 'TV RECIFE', 'BR-116                        ');
INSERT INTO cd_cep_br VALUES ('45.015-310', '398      ', 'AV REGIS PACHECO', 'BANDEIRA                      ');
INSERT INTO cd_cep_br VALUES ('45.065-440', '398      ', 'R RIBEIRA DO POMBAL', 'KADIJA                        ');
INSERT INTO cd_cep_br VALUES ('45.065-040', '398      ', 'R RIO GRANDE DO SUL', 'PATAGONIA                     ');
INSERT INTO cd_cep_br VALUES ('45.030-230', '398      ', 'AV RONDONIA', 'IBIRAPUERA                    ');
INSERT INTO cd_cep_br VALUES ('45.050-100', '398      ', 'TV ROSA CRUZ', 'URBIS                         ');
INSERT INTO cd_cep_br VALUES ('45.050-040', '398      ', 'AV ROSA CRUZ', 'URBIS                         ');
INSERT INTO cd_cep_br VALUES ('45.020-060', '398      ', 'R ROTARY CLUB', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.040-440', '398      ', 'TV SA BARRETO', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('45.040-060', '398      ', 'PC SA BARRETO', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('45.010-070', '398      ', 'AV SALGADO FILHO', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('45.025-400', '398      ', 'AV SALVADOR', 'ALEGRIA                       ');
INSERT INTO cd_cep_br VALUES ('45.025-460', '398      ', 'TV SALVADOR', 'ALEGRIA                       ');
INSERT INTO cd_cep_br VALUES ('45.030-310', '398      ', 'R SANTA ANA', 'IBIRAPUERA                    ');
INSERT INTO cd_cep_br VALUES ('45.065-020', '398      ', 'R SANTA CATARINA', 'PATAGONIA                     ');
INSERT INTO cd_cep_br VALUES ('45.030-290', '398      ', 'R SANTA CECILIA', 'IBIRAPUERA                    ');
INSERT INTO cd_cep_br VALUES ('45.030-530', '398      ', 'TV SANTA CECILIA', 'IBIRAPUERA                    ');
INSERT INTO cd_cep_br VALUES ('45.015-640', '398      ', 'AV SANTA HELENA', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('45.030-410', '398      ', 'TV SANTA ISABEL', 'IBIRAPUERA                    ');
INSERT INTO cd_cep_br VALUES ('45.030-400', '398      ', 'TV SANTA LUZIA', 'IBIRAPUERA                    ');
INSERT INTO cd_cep_br VALUES ('45.040-250', '398      ', 'TV SANTA LUZIA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('45.040-240', '398      ', 'R SANTA LUZIA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('45.030-330', '398      ', 'R SANTA MADALENA', 'IBIRAPUERA                    ');
INSERT INTO cd_cep_br VALUES ('45.015-590', '398      ', 'R SANTA MARTA', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('45.030-340', '398      ', 'R SANTA MONICA', 'IBIRAPUERA                    ');
INSERT INTO cd_cep_br VALUES ('45.030-460', '398      ', 'TV SANTA MONICA', 'IBIRAPUERA                    ');
INSERT INTO cd_cep_br VALUES ('45.030-320', '398      ', 'R SANTA RITA', 'IBIRAPUERA                    ');
INSERT INTO cd_cep_br VALUES ('45.015-370', '398      ', 'TV SANTA RITA', 'BANDEIRA                      ');
INSERT INTO cd_cep_br VALUES ('45.025-320', '398      ', 'R SANTANA', 'ALEGRIA                       ');
INSERT INTO cd_cep_br VALUES ('45.023-010', '398      ', 'R SANTIAGO', 'JUREMA                        ');
INSERT INTO cd_cep_br VALUES ('45.045-500', '398      ', 'R SANTO AMARO', 'FLAMENGO                      ');
INSERT INTO cd_cep_br VALUES ('45.025-610', '398      ', 'TV SANTO ANTONIO', 'BR-116                        ');
INSERT INTO cd_cep_br VALUES ('45.065-010', '398      ', 'R PARANA', 'PATAGONIA                     ');
INSERT INTO cd_cep_br VALUES ('45.035-060', '398      ', 'R PAULINO SANTOS', 'OLAVO                         ');
INSERT INTO cd_cep_br VALUES ('45.050-020', '398      ', 'R PAULO FILADELFO', 'URBIS                         ');
INSERT INTO cd_cep_br VALUES ('45.040-300', '398      ', 'PC PEDRINHAS, DAS', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('45.040-210', '398      ', 'R PEDRINHAS, DAS', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('45.030-280', '398      ', 'R PEDRO ALVARES CABRAL', 'IBIRAPUERA                    ');
INSERT INTO cd_cep_br VALUES ('45.030-520', '398      ', 'TV PEDRO ALVARES CABRAL', 'IBIRAPUERA                    ');
INSERT INTO cd_cep_br VALUES ('45.023-260', '398      ', 'R PERCIA', 'JUREMA                        ');
INSERT INTO cd_cep_br VALUES ('45.055-050', '398      ', 'AV PERICLES GUSMAO', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('45.035-120', '398      ', 'R PERIPERI', 'OLAVO                         ');
INSERT INTO cd_cep_br VALUES ('45.025-060', '398      ', 'AV PERNAMBUCO', 'FEIRINHA                      ');
INSERT INTO cd_cep_br VALUES ('45.025-650', '398      ', 'TV PERNAMBUCO', 'BR-116                        ');
INSERT INTO cd_cep_br VALUES ('45.023-170', '398      ', 'R PERU', 'JUREMA                        ');
INSERT INTO cd_cep_br VALUES ('45.040-430', '398      ', 'R PETROPOLIS', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('45.025-010', '398      ', 'AV PIAUI', 'FEIRINHA                      ');
INSERT INTO cd_cep_br VALUES ('45.035-271', '398      ', 'R PLACIDO DE CASTRO- ATE 299/300', 'IRACEMA                       ');
INSERT INTO cd_cep_br VALUES ('45.035-270', '398      ', 'R PLACIDO DE CASTRO- DE 301/302 AO FIM', 'OLAVO                         ');
INSERT INTO cd_cep_br VALUES ('45.065-550', '398      ', 'R PLANALTO', 'KADIJA                        ');
INSERT INTO cd_cep_br VALUES ('45.040-140', '398      ', 'R PLANALTO', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('45.065-410', '398      ', 'R POCOES', 'KADIJA                        ');
INSERT INTO cd_cep_br VALUES ('45.023-440', '398      ', 'R POMPILIO NETO', 'BELA VISTA                    ');
INSERT INTO cd_cep_br VALUES ('45.010-010', '398      ', 'PC POMPILIO NUNES', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('45.065-050', '398      ', 'R PORTO ALEGRE', 'PATAGONIA                     ');
INSERT INTO cd_cep_br VALUES ('45.030-480', '398      ', 'TV PORTO VELHO', 'IBIRAPUERA                    ');
INSERT INTO cd_cep_br VALUES ('45.065-580', '398      ', 'R POTIRAGUA', 'KADIJA                        ');
INSERT INTO cd_cep_br VALUES ('45.045-240', '398      ', 'R PRACINHA', 'AT MARON                      ');
INSERT INTO cd_cep_br VALUES ('45.023-410', '398      ', 'R PRATA, DA', 'BELA VISTA                    ');
INSERT INTO cd_cep_br VALUES ('45.035-510', '398      ', 'R PRATES, DOS', 'IRACEMA                       ');
INSERT INTO cd_cep_br VALUES ('45.035-520', '398      ', 'TV PRATES, DOS', 'IRACEMA                       ');
INSERT INTO cd_cep_br VALUES ('45.015-660', '398      ', 'AV PRESIDENTE DUTRA- ATE 3343 - LADO IMPAR', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('45.025-000', '398      ', 'AV PRESIDENTE DUTRA- ATE 3510 - LADO PAR', 'BR-116                        ');
INSERT INTO cd_cep_br VALUES ('45.035-180', '398      ', 'AV PRESIDENTE DUTRA- DE 3345/3512 AO FIM', 'IRACEMA                       ');
INSERT INTO cd_cep_br VALUES ('45.020-710', '398      ', 'AV PRESIDENTE KENNEDY', 'RECREIO                       ');
INSERT INTO cd_cep_br VALUES ('45.035-050', '398      ', 'R PRESIDENTE MEDICE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.045-010', '398      ', 'AV PRESIDENTE VARGAS- ATE 196/197', 'AT MARON                      ');
INSERT INTO cd_cep_br VALUES ('40.231-140', '435      ', 'R SAO DOMINGOS', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('41.180-725', '435      ', 'TV SAO DOMINGOS', 'SABOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('41.211-350', '435      ', 'R MEIRE BARRADAS', 'ARENOSO                       ');
INSERT INTO cd_cep_br VALUES ('41.390-300', '435      ', 'TV MEIRE PEREIRA', 'VL CANARIA                    ');
INSERT INTO cd_cep_br VALUES ('40.335-450', '435      ', 'AV MEIRELES', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('40.335-780', '435      ', 'TV MEIRELES', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('40.335-781', '435      ', '1a MEIRELES', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('40.840-110', '435      ', 'VL MEL', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('40.330-070', '435      ', 'VL MEL, DO', 'IAPI                          ');
INSERT INTO cd_cep_br VALUES ('40.260-250', '435      ', 'TV MELANCIA', 'L ANSELMO                     ');
INSERT INTO cd_cep_br VALUES ('40.260-260', '435      ', 'R MELANCIA', 'L ANSELMO                     ');
INSERT INTO cd_cep_br VALUES ('40.750-280', '435      ', 'R MELISA', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('40.050-590', '435      ', 'AV MELO', 'TORORO                        ');
INSERT INTO cd_cep_br VALUES ('40.352-120', '435      ', 'AV MELO', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.430-420', '435      ', 'R MELO MENEZES', 'VL R BARBOSA                  ');
INSERT INTO cd_cep_br VALUES ('40.410-410', '435      ', 'R MELO MORAIS', 'CALCADA                       ');
INSERT INTO cd_cep_br VALUES ('40.352-280', '435      ', 'TV MELO MORAIS FILHO', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.352-230', '435      ', 'VL MELO MORAIS FILHO', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.350-490', '435      ', 'AV MELO MORAIS FILHO', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.350-000', '435      ', 'R MELO MORAIS FILHO- ATE 185/558', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.352-000', '435      ', 'R MELO MORAIS FILHO- DE 187 A 547 - LADO IMPAR', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.390-190', '435      ', 'R MELO MORAIS FILHO- DE 549/560 AO FIM', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('41.750-010', '435      ', 'R MELVIN JONES', 'ARMACAO                       ');
INSERT INTO cd_cep_br VALUES ('41.915-610', '435      ', 'VL MEMEIA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('40.420-250', '435      ', 'AV MEN DE SA', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('40.415-730', '435      ', 'AV MENANDRO FILHO', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('40.155-060', '435      ', 'R MARTINS DE ALMEIDA', 'JD APIPEMA                    ');
INSERT INTO cd_cep_br VALUES ('41.235-560', '435      ', 'TV MARU', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('40.050-030', '435      ', 'R MARUJOS DO BRASIL', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('41.245-670', '435      ', 'R MARY CELIA', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('41.270-436', '435      ', 'R MARY DINIZ', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('40.460-020', '435      ', 'AV MASCARENHAS', 'A MENINOS                     ');
INSERT INTO cd_cep_br VALUES ('40.310-320', '435      ', 'AV MASCARENHAS', 'P MIUDO                       ');
INSERT INTO cd_cep_br VALUES ('40.435-060', '435      ', 'PC MASSARANDUBA, DA', 'MASSARANDUBA                  ');
INSERT INTO cd_cep_br VALUES ('41.770-210', '435      ', 'R MATA DE SAO JOAO', 'STIEP                         ');
INSERT INTO cd_cep_br VALUES ('41.410-180', '435      ', 'R MATA DIAS', 'B IPITANGA                    ');
INSERT INTO cd_cep_br VALUES ('41.250-550', '435      ', 'CJ MATA DOS OTIS', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('41.204-260', '435      ', 'VL MATA ESCURA', 'A RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('41.230-600', '435      ', 'EST MATA ESCURA, DA', 'M ESCURA                      ');
INSERT INTO cd_cep_br VALUES ('41.219-630', '435      ', 'R MATA ESCURA, DA', 'M ESCURA                      ');
INSERT INTO cd_cep_br VALUES ('41.219-640', '435      ', 'TV MATA ESCURA, DA', 'M ESCURA                      ');
INSERT INTO cd_cep_br VALUES ('40.225-070', '435      ', 'TV MATA MAROTO', 'E V FEDERACAO                 ');
INSERT INTO cd_cep_br VALUES ('40.225-080', '435      ', 'R MATA MAROTO', 'E V FEDERACAO                 ');
INSERT INTO cd_cep_br VALUES ('41.305-530', '435      ', 'R MATADOURO I, DO', 'VALERIA                       ');
INSERT INTO cd_cep_br VALUES ('41.310-090', '435      ', 'R MATADOURO II, DO', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('41.310-035', '435      ', 'R MATADOURO, DO- ATE 350/351', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('41.310-000', '435      ', 'R MATADOURO, DO- DE 352/353 AO FIM', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('40.300-650', '435      ', 'R MATANCA DE BAIXO', 'MACAUBAS                      ');
INSERT INTO cd_cep_br VALUES ('40.300-660', '435      ', 'R MATANCA DE CIMA', 'MACAUBAS                      ');
INSERT INTO cd_cep_br VALUES ('41.770-460', '435      ', 'TV MATARIPE', 'STIEP                         ');
INSERT INTO cd_cep_br VALUES ('40.300-220', '435      ', 'AV MATHEUS', 'MACAUBAS                      ');
INSERT INTO cd_cep_br VALUES ('40.450-540', '435      ', 'R MATHIAS DE ALBUQUERQUE', 'URUGUAI                       ');
INSERT INTO cd_cep_br VALUES ('41.830-151', '435      ', 'R MATO GROSSO- LADO IMPAR', 'PITUBA                        ');
INSERT INTO cd_cep_br VALUES ('41.830-150', '435      ', 'R MATO GROSSO- LADO PAR', 'PITUBA                        ');
INSERT INTO cd_cep_br VALUES ('40.390-600', '435      ', 'LD MATO GROSSO, DO', 'LG TANQUE                     ');
INSERT INTO cd_cep_br VALUES ('40.720-750', '435      ', 'VL MATOS', 'PR GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('40.225-100', '435      ', 'TV MATOS', 'E V FEDERACAO                 ');
INSERT INTO cd_cep_br VALUES ('40.225-110', '435      ', 'AV MATOS', 'E V FEDERACAO                 ');
INSERT INTO cd_cep_br VALUES ('40.425-300', '435      ', 'AV MATOS', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('41.300-600', '435      ', 'R MATRIZ, DA', 'VALERIA                       ');
INSERT INTO cd_cep_br VALUES ('41.510-100', '435      ', 'PC MATRIZ, DA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('40.352-610', '435      ', 'TV MAUA, DO', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.350-450', '435      ', 'VL MAURA', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.388-730', '435      ', 'AV MAURICIO', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.350-390', '435      ', 'R MARLENE SOUZA', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.353-690', '435      ', 'TV MARLENE SOUZA', 'J CARNEIRO                    ');
INSERT INTO cd_cep_br VALUES ('41.253-560', '435      ', 'R MARLY SANTOS', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('40.480-210', '435      ', 'R MAROLY LOPES', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('40.352-200', '435      ', 'R MAROTINHO, DO', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.352-210', '435      ', 'TV MAROTINHO, DO', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.225-050', '435      ', 'TV MAROTO', 'E V FEDERACAO                 ');
INSERT INTO cd_cep_br VALUES ('40.430-110', '435      ', 'R MARQUES DA SILVA', 'VL R BARBOSA                  ');
INSERT INTO cd_cep_br VALUES ('40.240-340', '435      ', 'R MARQUES DE ABRANTES', 'B V BROTAS                    ');
INSERT INTO cd_cep_br VALUES ('40.240-360', '435      ', 'TV MARQUES DE ABRANTES', 'B V BROTAS                    ');
INSERT INTO cd_cep_br VALUES ('40.045-010', '435      ', 'TV MARQUES DE BARBACENA', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('40.140-300', '435      ', 'TV MARQUES DE CARAVELAS', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('40.140-242', '435      ', 'R MARQUES DE CARAVELAS- DE 527 AO 609', 'B AVENIDA                     ');
INSERT INTO cd_cep_br VALUES ('40.140-241', '435      ', 'R MARQUES DE CARAVELAS- LADO IMPAR', 'B AVENIDA                     ');
INSERT INTO cd_cep_br VALUES ('40.140-240', '435      ', 'R MARQUES DE CARAVELAS- LADO PAR', 'B AVENIDA                     ');
INSERT INTO cd_cep_br VALUES ('40.310-000', '435      ', 'R MARQUES DE MARICA', 'P MIUDO                       ');
INSERT INTO cd_cep_br VALUES ('40.040-370', '435      ', 'R MARQUES DE MONTALVAO', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('41.940-330', '435      ', 'R MARQUES DE MONTE SANTO', 'R VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('40.100-230', '435      ', 'PC MARQUES DE OLINDA', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('40.105-330', '435      ', 'AV MARQUES DE OLINDA', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('40.800-420', '435      ', 'R MARQUES DE OLINDA', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('41.640-050', '435      ', 'R MARQUES DE QUELUZ', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.740-170', '435      ', 'R MARQUES DE QUELUZ', 'PITUACU                       ');
INSERT INTO cd_cep_br VALUES ('40.325-350', '435      ', 'R MARQUES DE SANTANA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('40.325-360', '435      ', 'TV MARQUES DE SANTANA', 'QUEIMADINHO                   ');
INSERT INTO cd_cep_br VALUES ('40.420-510', '435      ', 'R MARQUES DE SANTO AMARO', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('40.325-790', '435      ', 'R MARQUES DE SOUZA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('40.325-780', '435      ', 'TV MARQUES DE SOUZA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('41.310-160', '435      ', 'R MARTACENIA', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('41.310-150', '435      ', 'TV MARTACENIA', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('40.100-280', '435      ', 'R MARTIM FRANCISCO', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('40.395-500', '435      ', 'R MARTIM LUTERKING', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.100-050', '435      ', 'R MARTIN AFONSO DE SOUZA', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('40.330-650', '435      ', 'R MARTINIANO DO BONFIM', 'B REIS                        ');
INSERT INTO cd_cep_br VALUES ('40.220-210', '435      ', 'AV MARTINS', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('40.375-450', '435      ', 'AV MARTINS', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('40.450-450', '435      ', 'AV MARTINS', 'URUGUAI                       ');
INSERT INTO cd_cep_br VALUES ('40.420-570', '435      ', 'AV MARTINS CATARINO', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('41.213-120', '435      ', 'R MARINALVA GONZALEZ', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('41.213-370', '435      ', 'R MARINALVA NASCIMENTO', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('45.995-125', '577      ', 'R IPIRANGA- ATE 13/14', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('45.995-130', '577      ', 'R IPIRANGA- DE 15/16 AO FIM', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('45.996-130', '577      ', 'R ISAAC DE AZEVEDO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('69.093-130', '156      ', 'R NASCIMENTO', 'COL S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('69.057-090', '156      ', 'R NATAL', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('69.043-570', '156      ', 'R NATAL', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.035-230', '156      ', 'R NATAL', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.078-390', '156      ', 'R NATAL', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.068-580', '156      ', 'R NATAL', 'RAIZ                          ');
INSERT INTO cd_cep_br VALUES ('69.075-360', '156      ', 'R NATAL', 'MAUAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('69.059-380', '156      ', 'R NATAL', 'S ETELVINA                    ');
INSERT INTO cd_cep_br VALUES ('69.039-410', '156      ', 'R NATAL', 'N ISRAEL                      ');
INSERT INTO cd_cep_br VALUES ('69.087-570', '156      ', 'R NATAL', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('69.036-141', '156      ', 'BC NATAL', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.093-250', '156      ', 'R NATAL', 'COL S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('69.075-364', '156      ', 'BC NATAL', 'MAUAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('69.093-255', '156      ', 'BC NATAL', 'COL S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('69.047-070', '156      ', 'R NATIVIDADE', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.067-741', '156      ', 'BC NAUM (N JERUSALEM)', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.087-150', '156      ', 'R NAVEGANTES,DOS', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('69.099-356', '156      ', 'R NAZARE(N. S. FATIMA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.079-230', '156      ', 'R NEGREIROS FERREIRA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('69.083-120', '156      ', 'R NELSON BATISTA (CJ PETRO)', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.059-390', '156      ', 'R NELSON BEZERRA', 'S ETELVINA                    ');
INSERT INTO cd_cep_br VALUES ('69.084-560', '156      ', 'R NELSON MANDELA', 'Z PALMARES                    ');
INSERT INTO cd_cep_br VALUES ('69.087-302', '156      ', 'R NELSON PINHEIRO (N REINO)', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('69.084-621', '156      ', 'R NESTOR PAES', 'Z PALMARES                    ');
INSERT INTO cd_cep_br VALUES ('69.073-186', '156      ', 'R NEVES', 'CRESPO                        ');
INSERT INTO cd_cep_br VALUES ('69.037-660', '156      ', 'BC NEW YORK', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('69.025-190', '156      ', 'BC NHAMUNDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.020-190', '156      ', 'AV NHAMUNDA', 'PC 14 JANEIRO                 ');
INSERT INTO cd_cep_br VALUES ('69.020-520', '156      ', 'BC NHAMUNDA', 'PC 14 JANEIRO                 ');
INSERT INTO cd_cep_br VALUES ('12.919-160', '4897     ', 'AL SUECIA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('69.093-087', '156      ', 'R NHAMUNDA(T. NOVA II)', 'COL T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('69.079-240', '156      ', 'R NICOLAU DA SILVA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('69.045-710', '156      ', 'R NICOSIA (CJ C ELISIOS)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.038-061', '156      ', 'BC NILO', 'L VALE                        ');
INSERT INTO cd_cep_br VALUES ('69.082-550', '156      ', 'R NILO GEBER (O VERDE)', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.057-022', '156      ', 'CON NILO PECANHA', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('69.060-640', '156      ', 'BC NOE', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.075-332', '156      ', 'BC NOE', 'MAUAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('69.093-771', '156      ', 'AV NOEL NUTELS-ATE 0400/0401 (CJ C NOVA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.027-460', '156      ', 'R MOURA TAPAJOS', 'S RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('69.068-134', '156      ', 'BC MOURAO VIEIRA', 'RAIZ                          ');
INSERT INTO cd_cep_br VALUES ('69.081-450', '156      ', 'R MUCUIM', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.077-690', '156      ', 'R MUCUIM (CJ A ANDREAZA)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.088-641', '156      ', 'R MUCUM', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.057-380', '156      ', 'CJ MUCURIPE I', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.055-120', '156      ', 'CJ MUCURIPE II', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.057-051', '156      ', 'CON MUCURIPE III', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('69.070-430', '156      ', 'R MUIRAKITAN', 'EDUCANDOS                     ');
INSERT INTO cd_cep_br VALUES ('69.005-190', '156      ', 'R MUNDURUCUS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.093-059', '156      ', 'R MUNDURUCUS', 'COL T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('69.068-570', '156      ', 'BC MUNICIPAL', 'RAIZ                          ');
INSERT INTO cd_cep_br VALUES ('69.057-390', '156      ', 'TV MUNIZ', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.081-060', '156      ', 'R MURICI', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.075-338', '156      ', 'BC MURICI', 'MAUAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('69.050-410', '156      ', 'CJ MURICI I', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.093-170', '156      ', 'R MURIRU', 'COL S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('69.053-220', '156      ', 'R MUSTAFA', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('69.077-700', '156      ', 'R MUTUCA (CJ A ANDREAZA)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.077-710', '156      ', 'R MUTUM (CJ A ANDREAZA)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.089-180', '156      ', 'R N', 'A MENDES                      ');
INSERT INTO cd_cep_br VALUES ('69.042-240', '156      ', 'AV N', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.097-230', '156      ', 'R N (CJ CANARANAS)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.043-430', '156      ', 'R N (CJ DE FLORES II)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.050-280', '156      ', 'R N (CJ ELDORADO)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.030-370', '156      ', 'R N (CJ IPASE)', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.053-750', '156      ', 'Q N (CJ MANAUENSE)', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('69.095-560', '156      ', 'R N (CJ R JUNIOR)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.095-740', '156      ', 'R N (CJ R S PINTO II)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.082-454', '156      ', 'PRQ N (PQ DAS SUCUPIRAS)', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.060-490', '156      ', 'Q N (PRQ ADRIANOPOLIS)', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('69.054-751', '156      ', 'R N (SHANGRILA VII)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.095-177', '156      ', 'BC N. SA. DA CONCEICAO(RIACHO DOCE)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.082-560', '156      ', 'AL N. SA. P. SOCORRO(OURO VERDE)', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.089-183', '156      ', 'TV NA', 'A MENDES                      ');
INSERT INTO cd_cep_br VALUES ('69.053-420', '156      ', 'PSG NACIONAL', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('69.093-491', '156      ', 'R NACOES UNIDAS(T. NOVA I)', 'COL T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('69.068-500', '156      ', 'R NACOES, DAS', 'RAIZ                          ');
INSERT INTO cd_cep_br VALUES ('69.074-530', '156      ', 'R MISERICORDIA', 'COL O MACHADO                 ');
INSERT INTO cd_cep_br VALUES ('69.089-182', '156      ', 'R MN', 'A MENDES                      ');
INSERT INTO cd_cep_br VALUES ('69.079-450', '156      ', 'R MOACIR BESSA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('69.029-150', '156      ', 'R MOACIR DE SOUZA ALVES', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('69.040-530', '156      ', 'R MOCAJUBA (CJ DEBORAH)', 'D PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('40.225-520', '435      ', 'VL VALE', 'E V FEDERACAO                 ');
INSERT INTO cd_cep_br VALUES ('69.088-541', '156      ', 'R MOGI DOS CAMPOS', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.075-170', '156      ', 'R MOGNO', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('69.053-670', '156      ', 'BC MOISES', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('69.045-160', '156      ', 'R MONACO (CJ C ELISIOS)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.010-110', '156      ', 'R MONSENHOR COUTINHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.093-149', '156      ', 'AV MONSENHOR PINTO(M.OLIVEIRAS)', 'MTE OLIVEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('69.035-260', '156      ', 'R MONTE ALEGRE', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.045-170', '156      ', 'R MONTE CARLO (CJ C ELISIOS)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.037-420', '156      ', 'R MONTE CASSINO (PRQ RES P NEGRA)', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('69.078-510', '156      ', 'R MONTE CASTELO', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.047-190', '156      ', 'R MONTE CASTELO', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.037-430', '156      ', 'R MONTE CASTELO (PRQ RES P NEGRA)', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('69.039-630', '156      ', 'R MONTE CRISTO', 'N ISRAEL                      ');
INSERT INTO cd_cep_br VALUES ('69.039-500', '156      ', 'R MONTE DAS OLIVEIRAS', 'N ISRAEL                      ');
INSERT INTO cd_cep_br VALUES ('69.099-034', '156      ', 'R MONTE DAS OLIVEIRAS(N. S. FATIMA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.060-800', '156      ', 'CJ MONTE LIBANO', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.039-370', '156      ', 'R MONTE OREBE', 'N ISRAEL                      ');
INSERT INTO cd_cep_br VALUES ('69.037-502', '156      ', 'R MONTE SERRAT', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('69.039-734', '156      ', 'R MONTE SINAI', 'N ISRAEL                      ');
INSERT INTO cd_cep_br VALUES ('69.099-003', '156      ', 'R MONTE TABOR(N. S. FATIMA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.005-370', '156      ', 'R MONTEIRO DE SOUZA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.083-110', '156      ', 'R MONTEIRO LOBATO (CJ PETRO)', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.008-210', '156      ', 'R MONTEIRO MAIA', 'COL A ALEIXO                  ');
INSERT INTO cd_cep_br VALUES ('69.079-140', '156      ', 'R MONTEIRO NETO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('69.047-761', '156      ', 'BC MONTEQUEIRA', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.047-760', '156      ', 'R MONTEQUEIRO', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('40.360-020', '435      ', 'VL VALENTIN', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('41.270-650', '435      ', 'R VALENTIN', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('41.305-510', '435      ', 'JD VALERIA', 'VALERIA                       ');
INSERT INTO cd_cep_br VALUES ('41.300-606', '435      ', 'LRG VALERIA', 'VALERIA                       ');
INSERT INTO cd_cep_br VALUES ('40.730-350', '435      ', 'AV VALERIA', 'FAZ COUTOS I                  ');
INSERT INTO cd_cep_br VALUES ('40.732-050', '435      ', 'EST VALERIA', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('41.270-290', '435      ', 'R VALERIA REGINA', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('41.300-130', '435      ', 'EST VALERIA, DA', 'VALERIA                       ');
INSERT INTO cd_cep_br VALUES ('40.110-240', '435      ', 'AV VALERIANO', 'CPO SANTO                     ');
INSERT INTO cd_cep_br VALUES ('40.315-540', '435      ', 'R VALERIO SILVA', 'P MIUDO                       ');
INSERT INTO cd_cep_br VALUES ('40.315-550', '435      ', 'TV VALERIO SILVA', 'P MIUDO                       ');
INSERT INTO cd_cep_br VALUES ('40.330-250', '435      ', 'R VALMIR CALAZANS', 'IAPI                          ');
INSERT INTO cd_cep_br VALUES ('41.227-035', '435      ', 'R VALMIR MAIA', 'CALABETAO                     ');
INSERT INTO cd_cep_br VALUES ('41.230-520', '435      ', 'R VALMIR MARQUES', 'JD CAJAZEIRA                  ');
INSERT INTO cd_cep_br VALUES ('41.253-240', '435      ', 'VL VALNEY MIRANDA', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('41.247-270', '435      ', 'TV VALNEY MIRANDA', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('41.247-260', '435      ', 'VL VALNEY MIRANDA', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('41.315-190', '435      ', 'R VALNEY MOURA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('41.270-350', '435      ', 'R VALNEY SANTOS', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('41.270-260', '435      ', 'R VALNICE BATISTA', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('40.340-450', '435      ', 'R VALSON MANGUEIRA', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('40.220-230', '435      ', 'AV VALTER', 'E V FEDERACAO                 ');
INSERT INTO cd_cep_br VALUES ('40.350-220', '435      ', 'R VALTER BRASIL', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.430-430', '435      ', 'R VALTER DA SILVEIRA', 'VL R BARBOSA                  ');
INSERT INTO cd_cep_br VALUES ('40.430-440', '435      ', 'TV VALTER DA SILVEIRA', 'VL R BARBOSA                  ');
INSERT INTO cd_cep_br VALUES ('41.195-250', '435      ', 'R VALTER DINIZ', 'BARREIRAS                     ');
INSERT INTO cd_cep_br VALUES ('41.195-260', '435      ', 'TV VALTER DINIZ', 'BARREIRAS                     ');
INSERT INTO cd_cep_br VALUES ('40.221-090', '435      ', 'AV VALTER FERREIRA', 'E V FEDERACAO                 ');
INSERT INTO cd_cep_br VALUES ('40.335-770', '435      ', 'R VALTER SILVA', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('40.435-240', '435      ', 'AV VANDA', 'MASSARANDUBA                  ');
INSERT INTO cd_cep_br VALUES ('40.390-150', '435      ', 'R VANDERLEI PINHO', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.395-520', '435      ', 'AV VANDERLINO', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('41.390-010', '435      ', 'R VALDEMAR OLIVEIRA', 'VL CANARIA                    ');
INSERT INTO cd_cep_br VALUES ('41.510-270', '435      ', 'R VALDEMAR OLIVEIRA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('40.715-350', '435      ', 'R VALDEMAR PEIXOTO', 'R SENA                        ');
INSERT INTO cd_cep_br VALUES ('40.355-730', '435      ', 'TV VALDEMAR TEIXEIRA', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('41.295-050', '435      ', 'TV VALDEMIR TEIXEIRA', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('41.650-330', '435      ', 'R VALDER XAVIER DE LIMA', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.207-670', '435      ', 'R VALDINEI TEIXEIRA', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('40.280-200', '435      ', 'TV VALDIR FAGUNDES', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.717-350', '435      ', 'R VALDIR SANTOS', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('40.310-660', '435      ', 'AV VALDIVINO MAGALHAES', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('41.310-810', '435      ', '2a VALDIVINO VAZ', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('41.925-340', '435      ', 'AV VALDOMIRO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('41.927-325', '435      ', 'TV VALDOMIRO', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.213-600', '435      ', 'R VALDOMIRO DE FREITAS', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('41.390-290', '435      ', 'R VALDOMIRO P. LIMA', 'VL CANARIA                    ');
INSERT INTO cd_cep_br VALUES ('40.340-630', '435      ', 'R VALDSON MANGUEIRA', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('41.810-020', '435      ', 'R VALE CABRAL', 'PITUBA                        ');
INSERT INTO cd_cep_br VALUES ('41.180-090', '435      ', 'CJ VALE DAS ARVORES', 'SABOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('40.275-090', '435      ', 'JD VALE DAS FLORES', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.275-100', '435      ', 'CJ VALE DAS FLORES', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('41.915-690', '435      ', 'CJ VALE DAS PEDRINHAS', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.915-650', '435      ', 'AV VALE DAS PEDRINHAS', 'VLE PEDRINHAS                 ');
INSERT INTO cd_cep_br VALUES ('40.252-396', '435      ', 'AV VALE DO BONOCO- LADO IMPAR', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('40.253-486', '435      ', 'AV VALE DO BONOCO- LADO PAR', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('41.500-630', '435      ', 'CJ VALE DO BOSQUE', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('41.720-055', '435      ', 'R VALE DO CASCAOBOX 4', 'IMBUI                         ');
INSERT INTO cd_cep_br VALUES ('40.710-430', '435      ', 'R VALE DO IPIRANGA', 'ESCADA                        ');
INSERT INTO cd_cep_br VALUES ('41.680-190', '435      ', 'CJ VALE DO JAGUARIBE', 'PATAMARES                     ');
INSERT INTO cd_cep_br VALUES ('41.247-250', '435      ', 'TV VALE DO JORDAO', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('40.260-210', '435      ', 'R VALE DO MATATU', 'L ANSELMO                     ');
INSERT INTO cd_cep_br VALUES ('40.250-106', '435      ', 'R VALE DO MATATU', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('40.290-110', '435      ', 'AV VALE DO OGUNJA', 'E V BROTAS                    ');
INSERT INTO cd_cep_br VALUES ('41.150-080', '435      ', 'CJ VALE DO SOL', 'CABULA                        ');
INSERT INTO cd_cep_br VALUES ('40.050-290', '435      ', 'AV VALE DO TORORO', 'TORORO                        ');
INSERT INTO cd_cep_br VALUES ('40.080-190', '435      ', 'AV VALE DOS BARRIS', 'BARRIS                        ');
INSERT INTO cd_cep_br VALUES ('41.250-470', '435      ', 'CJ VALE DOS LAGOS- RUAS A,B', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('41.250-430', '435      ', 'CJ VALE DOS LAGOS- RUAS C,D,E,F,G', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('40.385-130', '435      ', 'R UNIAO, DA', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.240-810', '435      ', 'LD UNIAO, DA', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('41.385-280', '435      ', 'R UNIAO, DA', 'S ABRIL                       ');
INSERT INTO cd_cep_br VALUES ('41.950-070', '435      ', 'LD UNIAO, DA', 'VL MATOS                      ');
INSERT INTO cd_cep_br VALUES ('40.355-330', '435      ', 'TV UNIDO', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('41.320-380', '435      ', 'R UNIDOS', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('40.470-710', '435      ', 'VL UNIDOS, DOS', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('40.387-480', '435      ', 'AV UNIDOS, DOS', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('41.925-430', '435      ', 'R UNIDOS, DOS', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.110-600', '435      ', 'TV URANIA', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('41.110-340', '435      ', 'R URANO', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('40.353-570', '435      ', 'VL URBANO', 'J CARNEIRO                    ');
INSERT INTO cd_cep_br VALUES ('40.425-170', '435      ', 'R URBANO DUARTE', 'MTE SERRAT                    ');
INSERT INTO cd_cep_br VALUES ('40.425-180', '435      ', '1a URBANO DUARTE', 'MTE SERRAT                    ');
INSERT INTO cd_cep_br VALUES ('40.425-181', '435      ', '2a URBANO DUARTE', 'MTE SERRAT                    ');
INSERT INTO cd_cep_br VALUES ('40.290-100', '435      ', 'R URBINO DE AGUIAR', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.720-240', '435      ', 'CJ URBIS, DA', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('41.305-035', '435      ', 'R URBIS, DA', 'VALERIA                       ');
INSERT INTO cd_cep_br VALUES ('40.352-320', '435      ', 'AV URCA', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.718-680', '435      ', 'R URICURI', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('40.254-100', '435      ', 'AV URSULA', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('40.710-680', '435      ', 'R URSULA CATARINO', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('41.315-080', '435      ', 'R URSULINAS, DAS', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('40.280-560', '435      ', 'R URUBUPUNGA', 'CANDEAL                       ');
INSERT INTO cd_cep_br VALUES ('40.820-150', '435      ', 'R URUGUAI', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('40.454-260', '435      ', 'R URUGUAI, DO', 'URUGUAI                       ');
INSERT INTO cd_cep_br VALUES ('40.840-100', '435      ', 'EST USIBA, DA', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('41.715-542', '435      ', 'R V', 'PITUACU                       ');
INSERT INTO cd_cep_br VALUES ('41.600-300', '435      ', 'R VAL PARAISO', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('40.340-530', '435      ', 'R VALA, DA', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('40.710-640', '435      ', 'TV VALADARES', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('41.217-185', '435      ', 'R VALDECI MILTON', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('41.195-240', '435      ', 'R VALDECK CISNE', 'BARREIRAS                     ');
INSERT INTO cd_cep_br VALUES ('40.220-420', '435      ', 'AV SANTA CLARA', 'E V FEDERACAO                 ');
INSERT INTO cd_cep_br VALUES ('40.395-170', '435      ', 'AV SANTA CLARA', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('45.996-385', '577      ', 'R MUCURI', 'N AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('45.010-330', '398      ', 'AV FERNANDO SPINOLA- DE 211/216 AO FIM', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('45.050-110', '398      ', 'R AMENDOEIRAS', 'URBIS                         ');
INSERT INTO cd_cep_br VALUES ('45.045-100', '398      ', 'R AMERICA', 'AT MARON                      ');
INSERT INTO cd_cep_br VALUES ('45.010-180', '398      ', 'R ANA ALMEIDA', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('45.997-090', '577      ', 'R SOSSEGO, DO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('45.996-625', '577      ', 'R SUCUPIRA', 'CASTELINHO                    ');
INSERT INTO cd_cep_br VALUES ('45.996-037', '577      ', 'R SUICA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('45.995-057', '577      ', 'R TAPAJOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.998-045', '577      ', 'R TEGUCIGALPA', 'JD CARAIPE                    ');
INSERT INTO cd_cep_br VALUES ('45.995-047', '577      ', 'R TEIXEIRA DE FREITAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.998-212', '577      ', 'R TEODOLINO PARDINHO', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('45.996-045', '577      ', 'R TEXAS CITY', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('45.995-010', '577      ', 'R TIRADENTES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.996-475', '577      ', 'R TOCANTINS', 'CASTELINHO                    ');
INSERT INTO cd_cep_br VALUES ('45.995-015', '577      ', 'R TOME DE SOUZA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.997-130', '577      ', 'R TRAJANO FERREIRA SANTOS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('45.996-017', '577      ', 'R TRES', 'REC LAGO                      ');
INSERT INTO cd_cep_br VALUES ('45.996-145', '577      ', 'R TRINTA E UM DE MARCO', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('40.810-120', '435      ', 'R SUCUPIRA', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('45.996-125', '577      ', 'R TRINTA E UM DE MARCO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('45.996-445', '577      ', 'R TROPICAL', 'N AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('45.995-018', '577      ', 'R TUPINAMBAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.998-226', '577      ', 'R UBERLANDIA', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('45.996-090', '577      ', 'AV UIRAPURU- ATE 1401-1402', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('45.997-032', '577      ', 'AV UIRAPURU- DE 1403-1404 AO FIM', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('45.996-565', '577      ', 'R UNIAO CRISTAO', 'CASTELINHO                    ');
INSERT INTO cd_cep_br VALUES ('45.998-058', '577      ', 'CJ URBIS I', 'URBIS                         ');
INSERT INTO cd_cep_br VALUES ('45.998-100', '577      ', 'CJ URBIS II', 'URBIS                         ');
INSERT INTO cd_cep_br VALUES ('45.998-150', '577      ', 'CJ URBIS III', 'URBIS                         ');
INSERT INTO cd_cep_br VALUES ('45.995-445', '577      ', 'PC URCICIO BRITO', 'TEIXEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('45.998-450', '577      ', 'R VALADARES DE CARVALHO', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('45.998-455', '577      ', 'R VALDOMIRO MARTINS', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('45.998-414', '577      ', 'PC VANDA GOMES', 'VL VARGAS                     ');
INSERT INTO cd_cep_br VALUES ('45.998-218', '577      ', 'R VASCO DA GAMA', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('45.997-115', '577      ', 'R VEREDA TROPICAL', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('45.996-720', '577      ', 'LOT VILA FELIZ', 'VL FELIZ                      ');
INSERT INTO cd_cep_br VALUES ('45.998-402', '577      ', 'R VIRGILIO DA CONCEICAO', 'VL VARGAS                     ');
INSERT INTO cd_cep_br VALUES ('45.995-023', '577      ', 'R VISCONDE MAUA', 'ALAGOAS                       ');
INSERT INTO cd_cep_br VALUES ('45.995-650', '577      ', 'LOT VISTA DO SOL', 'V SOL                         ');
INSERT INTO cd_cep_br VALUES ('45.996-105', '577      ', 'CJ VISTA DO VALE', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('45.996-415', '577      ', 'R VITORIA', 'N AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('45.998-222', '577      ', 'R VITORIA DA CONQUISTA', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('45.997-260', '577      ', 'R W-1', 'VL CARAIPE                    ');
INSERT INTO cd_cep_br VALUES ('45.998-446', '577      ', 'R SANTA TEREZA', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('45.997-360', '577      ', 'R SANTANA', 'VL VERDE                      ');
INSERT INTO cd_cep_br VALUES ('45.998-223', '577      ', 'R SANTO ANDRE', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('45.997-355', '577      ', 'R SANTO ANTONIO', 'VL VERDE                      ');
INSERT INTO cd_cep_br VALUES ('45.998-440', '577      ', 'R SANTO ANTONIO', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('45.998-215', '577      ', 'R SANTO ANTONIO', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('45.996-395', '577      ', 'R SANTOS DUMONT', 'N AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('45.996-380', '577      ', 'R SAO BENEDITO', 'N AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('45.998-447', '577      ', 'R SAO BENEDITO', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('45.996-185', '577      ', 'R SAO CRISTOVAO', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('45.995-385', '577      ', 'R SAO JOAO', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('45.997-230', '577      ', 'R SAO JOAO DEL REY', 'VL CARAIPE                    ');
INSERT INTO cd_cep_br VALUES ('45.996-270', '577      ', 'R SAO JOSE', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('45.998-444', '577      ', 'R SAO JOSE', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('45.995-380', '577      ', 'R SAO LUCAS', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('45.995-375', '577      ', 'R SAO MATEUS', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('45.996-034', '577      ', 'R SAO PAULO', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('45.998-000', '577      ', 'AV SAO PAULO- ATE 919/920', 'JD CARAIPE                    ');
INSERT INTO cd_cep_br VALUES ('45.997-335', '577      ', 'AV SAO PAULO- DE 921/922 AO FIM', 'VL CARAIPE                    ');
INSERT INTO cd_cep_br VALUES ('45.996-520', '577      ', 'R SAO SEBASTIAO', 'CASTELINHO                    ');
INSERT INTO cd_cep_br VALUES ('45.998-230', '577      ', 'R SARGENTO PEDRO DE SOUZA', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('45.998-422', '577      ', 'R SATURNINO RIBEIRO SANTOS', 'VL VARGAS                     ');
INSERT INTO cd_cep_br VALUES ('45.997-008', '577      ', 'R SAUDADE, DA- ATE 351/352', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('45.997-009', '577      ', 'R SAUDADE, DA- DE 353/354 AO FIM', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('45.995-275', '577      ', 'R SEBASTIAO SILLOTE', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('45.996-020', '577      ', 'R SEIS', 'REC LAGO                      ');
INSERT INTO cd_cep_br VALUES ('45.996-008', '577      ', 'R SENADOR ANTONIO FERNANDES', 'B VISTA II                    ');
INSERT INTO cd_cep_br VALUES ('45.995-200', '577      ', 'R SENADOR QUEIROZ', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('45.998-438', '577      ', 'R SENHOR DO BONFIM', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('45.996-032', '577      ', 'R SERGIPE', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('45.995-065', '577      ', 'R SERGIPE', 'W BRITO                       ');
INSERT INTO cd_cep_br VALUES ('45.996-570', '577      ', 'R SETE DE SETEMBRO', 'CASTELINHO                    ');
INSERT INTO cd_cep_br VALUES ('45.997-035', '577      ', 'PC SETE DE SETEMBRO', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('45.995-190', '577      ', 'R SILVA ANDRADE', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('45.995-260', '577      ', 'R SILVA SANTOS', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('45.995-495', '577      ', 'R SILVEIRA', 'TEIXEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('45.998-037', '577      ', 'R SIVALDO OLIVEIRA', 'JD CARAIPE                    ');
INSERT INTO cd_cep_br VALUES ('45.997-200', '577      ', 'R SOROCABA', 'VL CARAIPE                    ');
INSERT INTO cd_cep_br VALUES ('45.996-400', '577      ', 'R QUINZE DE OUTUBRO', 'N AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('45.997-340', '577      ', 'R RADIAL NORDESTE', 'VL CARAIPE                    ');
INSERT INTO cd_cep_br VALUES ('45.995-060', '577      ', 'R RAIMUNDO FONSECA', 'W BRITO                       ');
INSERT INTO cd_cep_br VALUES ('45.995-110', '577      ', 'R RECIFE', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('45.998-214', '577      ', 'TV RIO DE JANEIRO', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('45.998-213', '577      ', 'R RIO DE JANEIRO', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('45.996-026', '577      ', 'R RIO GRANDE DO SUL', 'REC LAGO                      ');
INSERT INTO cd_cep_br VALUES ('45.997-017', '577      ', 'R RIO JORDAO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('45.996-140', '577      ', 'R RIO NEGRO', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('45.996-110', '577      ', 'R RIO NEGRO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('45.997-350', '577      ', 'R RODRIGUES CRISTAL', 'VL VERDE                      ');
INSERT INTO cd_cep_br VALUES ('45.998-017', '577      ', 'R ROGERIO REGO', 'JD CARAIPE                    ');
INSERT INTO cd_cep_br VALUES ('45.995-066', '577      ', 'R ROMULO GALVAO', 'W BRITO                       ');
INSERT INTO cd_cep_br VALUES ('45.997-013', '577      ', 'R ROTARY, DO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('45.995-235', '577      ', 'R RUBIM', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('45.995-052', '577      ', 'R RUI BARBOSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.997-010', '577      ', 'R RUY BARBOSA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('45.997-280', '577      ', 'R S-1', 'VL CARAIPE                    ');
INSERT INTO cd_cep_br VALUES ('45.997-325', '577      ', 'R S-10', 'VL CARAIPE                    ');
INSERT INTO cd_cep_br VALUES ('45.997-330', '577      ', 'R S-11', 'VL CARAIPE                    ');
INSERT INTO cd_cep_br VALUES ('45.997-285', '577      ', 'R S-2', 'VL CARAIPE                    ');
INSERT INTO cd_cep_br VALUES ('45.997-290', '577      ', 'R S-3', 'VL CARAIPE                    ');
INSERT INTO cd_cep_br VALUES ('45.997-295', '577      ', 'R S-4', 'VL CARAIPE                    ');
INSERT INTO cd_cep_br VALUES ('45.997-300', '577      ', 'R S-5', 'VL CARAIPE                    ');
INSERT INTO cd_cep_br VALUES ('45.997-305', '577      ', 'R S-6', 'VL CARAIPE                    ');
INSERT INTO cd_cep_br VALUES ('45.997-310', '577      ', 'R S-7', 'VL CARAIPE                    ');
INSERT INTO cd_cep_br VALUES ('45.997-315', '577      ', 'R S-8', 'VL CARAIPE                    ');
INSERT INTO cd_cep_br VALUES ('40.440-000', '435      ', 'AV TIRADENTES- LADO PAR', 'CAM AREIA                     ');
INSERT INTO cd_cep_br VALUES ('40.410-060', '435      ', 'R TOBIAS BARRETO', 'CALCADA                       ');
INSERT INTO cd_cep_br VALUES ('45.997-105', '577      ', 'R MUCURI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('45.996-038', '577      ', 'AV ITALIA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('45.997-023', '577      ', 'R ITALIA- ATE 789/790', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('45.996-080', '577      ', 'R ITALIA- DE 791/792 AO FIM', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('45.998-451', '577      ', 'R ITALO AURELIO', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('45.998-413', '577      ', 'R ITAMBE', 'VL VARGAS                     ');
INSERT INTO cd_cep_br VALUES ('45.996-230', '577      ', 'R ITANHEM', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('45.998-411', '577      ', 'R ITAPETINGA', 'VL VARGAS                     ');
INSERT INTO cd_cep_br VALUES ('45.996-610', '577      ', 'R ITAPICURU', 'CASTELINHO                    ');
INSERT INTO cd_cep_br VALUES ('45.996-375', '577      ', 'R ITAPOAN', 'N AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('45.998-041', '577      ', 'R J', 'JD CARAIPE                    ');
INSERT INTO cd_cep_br VALUES ('45.998-410', '577      ', 'R JABUTICABA', 'VL VARGAS                     ');
INSERT INTO cd_cep_br VALUES ('45.997-021', '577      ', 'R JACARANDA- ATE 411/412', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('45.997-145', '577      ', 'R JACARANDA- DE 413/414 AO FIM', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('45.997-100', '577      ', 'R JACKSON XAVIER DE BARROS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('45.997-165', '577      ', 'R JACOBINA', 'VL CARAIPE                    ');
INSERT INTO cd_cep_br VALUES ('45.997-370', '577      ', 'R JANAINA', 'VL VERDE                      ');
INSERT INTO cd_cep_br VALUES ('45.995-006', '577      ', 'R JANIO QUADROS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.995-059', '577      ', 'R JARBAS PASSARINHO', 'W BRITO                       ');
INSERT INTO cd_cep_br VALUES ('45.997-150', '577      ', 'R JARDIM AMERICA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('45.998-431', '577      ', 'R JARDIM BOTANICO', 'VL VARGAS                     ');
INSERT INTO cd_cep_br VALUES ('45.998-300', '577      ', 'LOT JARDIM EUCALIPTO', 'JD EUCALIPTO                  ');
INSERT INTO cd_cep_br VALUES ('45.998-560', '577      ', 'LOT JARDIM LIBERDADE', 'JD LIBERDADE                  ');
INSERT INTO cd_cep_br VALUES ('45.997-400', '577      ', 'LOT JARDIM PLANALTO', 'VL CARAIPE                    ');
INSERT INTO cd_cep_br VALUES ('45.997-070', '577      ', 'R JEQUITIBA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('45.998-057', '577      ', 'R JERUSALEM CELESTE', 'S R LIMA                      ');
INSERT INTO cd_cep_br VALUES ('45.995-056', '577      ', 'R JESUINO MARTINS DE SOUZA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.998-242', '577      ', 'R JESUITA', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('45.995-195', '577      ', 'R JOANA ANGELICA', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('45.996-115', '577      ', 'PC JOANA ANGELICA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('45.995-155', '577      ', 'TV JOAO AMARO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('45.998-434', '577      ', 'R JOAO AMARO GOMES', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('45.998-428', '577      ', 'R JOAO AMARO GOMES', 'VL VARGAS                     ');
INSERT INTO cd_cep_br VALUES ('45.998-200', '577      ', 'R FLORES, DAS', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('45.995-255', '577      ', 'R FLORESTA', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('45.998-201', '577      ', 'R FLORESTAL', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('45.998-452', '577      ', 'R FLORIANO PEIXOTO', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('45.996-049', '577      ', 'R FLORIANOPOLIS', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('45.996-430', '577      ', 'R FREI OLAVO', 'N AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('45.998-042', '577      ', 'R G', 'JD CARAIPE                    ');
INSERT INTO cd_cep_br VALUES ('45.997-215', '577      ', 'R G- NORTE', 'VL CARAIPE                    ');
INSERT INTO cd_cep_br VALUES ('45.998-432', '577      ', 'R GARCIA', 'VL VARGAS                     ');
INSERT INTO cd_cep_br VALUES ('45.996-024', '577      ', 'R GARIBALDI', 'REC LAGO                      ');
INSERT INTO cd_cep_br VALUES ('45.997-085', '577      ', 'R GENTIL BARBOSA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('45.996-160', '577      ', 'AV GILBERTO CARDOSO', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('45.997-220', '577      ', 'R GLORIA, DA', 'VL CARAIPE                    ');
INSERT INTO cd_cep_br VALUES ('45.995-480', '577      ', 'R GODOALDO AMARAL', 'TEIXEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('45.997-024', '577      ', 'R GODOALDO AMARAL', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('45.996-009', '577      ', 'R GOIANIA', 'B VISTA II                    ');
INSERT INTO cd_cep_br VALUES ('45.997-055', '577      ', 'AV GONCALVES LEDO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('45.997-050', '577      ', 'R GRACILIANO VIANA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('45.998-412', '577      ', 'R GRAJAU', 'VL VARGAS                     ');
INSERT INTO cd_cep_br VALUES ('45.996-035', '577      ', 'R GRAO PARA', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('45.996-042', '577      ', 'R GRECIA, DA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('45.998-211', '577      ', 'R GRINALDO MEDEIROS', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('45.998-231', '577      ', 'R GRUMENTE SANDOVAL', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('45.996-011', '577      ', 'TV GUANABARA', 'B VISTA II                    ');
INSERT INTO cd_cep_br VALUES ('45.996-006', '577      ', 'R GUANABARA', 'B VISTA II                    ');
INSERT INTO cd_cep_br VALUES ('45.995-008', '577      ', 'R GUARANI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.998-039', '577      ', 'R H', 'JD CARAIPE                    ');
INSERT INTO cd_cep_br VALUES ('45.997-012', '577      ', 'R HAITI, DO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('45.998-012', '577      ', 'R HENRIQUE BRITO', 'JD CARAIPE                    ');
INSERT INTO cd_cep_br VALUES ('45.996-450', '577      ', 'R HENRIQUE BRITO', 'N AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('45.996-050', '577      ', 'R HOLANDA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('45.998-050', '577      ', 'R HOLYWOOD', 'S R LIMA                      ');
INSERT INTO cd_cep_br VALUES ('45.998-010', '577      ', 'R I', 'JD CARAIPE                    ');
INSERT INTO cd_cep_br VALUES ('45.996-525', '577      ', 'R INACIO MONTEIRO', 'CASTELINHO                    ');
INSERT INTO cd_cep_br VALUES ('45.998-228', '577      ', 'R INACIO SOARES DE PADUA- ATE 169/170', 'VL VARGAS                     ');
INSERT INTO cd_cep_br VALUES ('45.998-227', '577      ', 'R INACIO SOARES DE PADUA- DE 171/172 AO FIM', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('45.995-044', '577      ', 'PC INDEPENDENCIA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.996-047', '577      ', 'PC INGLATERRA, DA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('45.995-490', '577      ', 'R DOUTOR LUIZ SANDY', 'TEIXEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('45.997-375', '577      ', 'R DOUTOR PAULO SUESTE', 'VL VERDE                      ');
INSERT INTO cd_cep_br VALUES ('45.998-027', '577      ', 'R DOUTOR SOCRATES RAMOS', 'JD CARAIPE                    ');
INSERT INTO cd_cep_br VALUES ('45.995-029', '577      ', 'R DUARTE DA COSTA', 'ALAGOAS                       ');
INSERT INTO cd_cep_br VALUES ('45.995-011', '577      ', 'R DUQUE DE CAXIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.998-007', '577      ', 'R E', 'JD CARAIPE                    ');
INSERT INTO cd_cep_br VALUES ('45.997-185', '577      ', 'R EIXO SUL', 'VL CARAIPE                    ');
INSERT INTO cd_cep_br VALUES ('45.997-175', '577      ', 'R EL SALVADOR', 'VL CARAIPE                    ');
INSERT INTO cd_cep_br VALUES ('45.998-457', '577      ', 'R ELEODORO RIBEIRO', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('45.997-002', '577      ', 'R ELEUZIBIO CUNHA- ATE 521/522', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('45.997-003', '577      ', 'R ELEUZIBIO CUNHA- DE 523/524 AO FIM', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('45.996-007', '577      ', 'R ENGENHEIRO ALFREDO REGO', 'B VISTA II                    ');
INSERT INTO cd_cep_br VALUES ('45.997-018', '577      ', 'R ENGENHEIRO ALFREDO REGO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('45.996-012', '577      ', 'R ENGENHEIRO EDUARDO PIRES', 'B VISTA II                    ');
INSERT INTO cd_cep_br VALUES ('45.997-001', '577      ', 'R ENGENHEIRO EDUARDO PIRES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('45.996-120', '577      ', 'R ENGENHEIRO ROBERTO PEREIRA DE ALMEIDA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('45.996-048', '577      ', 'R ESCOCIA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('45.995-280', '577      ', 'R ESMERALDA', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('45.996-040', '577      ', 'R ESPANHA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('45.996-031', '577      ', 'R ESPIRITO SANTO', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('45.996-205', '577      ', 'R ESPIRITO SANTO', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('45.998-239', '577      ', 'R ESTRELA DO SUL', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('45.998-054', '577      ', 'R ESTRELA NORTE', 'S R LIMA                      ');
INSERT INTO cd_cep_br VALUES ('45.995-120', '577      ', 'R EUCLIDES BRANDAO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('45.997-075', '577      ', 'R EXPANSAO, DA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('45.996-190', '577      ', 'R EXTREMO SUL', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('45.998-008', '577      ', 'R F', 'JD CARAIPE                    ');
INSERT INTO cd_cep_br VALUES ('45.995-435', '577      ', 'PC FEIRA, DA', 'TEIXEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('45.995-365', '577      ', 'R FELIX RAMOS DE SOUZA', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('45.995-080', '577      ', 'R FELLINTO MULLER', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('45.998-016', '577      ', 'R FERNANDO BARCELOS', 'JD CARAIPE                    ');
INSERT INTO cd_cep_br VALUES ('45.998-021', '577      ', 'R FERNANDO PRESIDIO', 'JD CARAIPE                    ');
INSERT INTO cd_cep_br VALUES ('45.996-595', '577      ', 'R FERREGUETTI', 'CASTELINHO                    ');
INSERT INTO cd_cep_br VALUES ('40.080-000', '435      ', 'AV SETE DE SETEMBRO- DE 1287 A 1551 - LADO IMPAR', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('40.080-002', '435      ', 'AV SETE DE SETEMBRO- DE 1553 A 2375 - LADO IMPAR', 'VITORIA                       ');
INSERT INTO cd_cep_br VALUES ('69.027-191', '156      ', 'TV RIO BRANCO', 'S RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('40.715-070', '435      ', 'R MARACUJA, DO', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('41.940-240', '435      ', 'R MARAGOGIPE', 'R VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('40.740-670', '435      ', 'R MARAJO', 'PR GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('41.207-530', '435      ', 'R MARANGUAPE', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('41.207-540', '435      ', 'TV MARANGUAPE', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('41.830-260', '435      ', 'R MARANHAO', 'PITUBA                        ');
INSERT INTO cd_cep_br VALUES ('40.718-250', '435      ', 'AV MARAVILHA', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('41.300-150', '435      ', 'R MARCELINO GARRIDO', 'VALERIA                       ');
INSERT INTO cd_cep_br VALUES ('41.308-125', '435      ', '2a MARCELINO GARRIDO', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('41.705-490', '435      ', 'R MANOEL DE ALMEIDA PACHECO', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('41.830-000', '435      ', 'AV MANOEL DIAS DA SILVA- LADO IMPAR', 'PITUBA                        ');
INSERT INTO cd_cep_br VALUES ('41.830-001', '435      ', 'AV MANOEL DIAS DA SILVA- LADO PAR', 'PITUBA                        ');
INSERT INTO cd_cep_br VALUES ('40.155-260', '435      ', 'R MANOEL DIAS DE MORAIS', 'JD APIPEMA                    ');
INSERT INTO cd_cep_br VALUES ('40.320-690', '435      ', 'TV MANOEL DRUMOND', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('40.320-670', '435      ', 'R MANOEL DRUMOND', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('40.430-380', '435      ', 'R MANOEL DUARTE DE OLIVEIRA', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('41.650-740', '435      ', 'R MANOEL DUARTE JUNIOR', 'PIATA                         ');
INSERT INTO cd_cep_br VALUES ('40.155-240', '435      ', 'R MANOEL ESPINHEIRA- LADO IMPAR', 'CALABAR                       ');
INSERT INTO cd_cep_br VALUES ('40.155-160', '435      ', 'R MANOEL ESPINHEIRA- LADO PAR', 'CALABAR                       ');
INSERT INTO cd_cep_br VALUES ('41.630-695', '435      ', 'R MANOEL ESTEVES', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.385-470', '435      ', 'R MANOEL FALEFA', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.243-150', '435      ', 'TV MANOEL FAUSTINO', 'E V BROTAS                    ');
INSERT INTO cd_cep_br VALUES ('40.243-140', '435      ', 'R MANOEL FAUSTINO', 'E V BROTAS                    ');
INSERT INTO cd_cep_br VALUES ('40.243-160', '435      ', 'AV MANOEL FAUSTINO', 'E V BROTAS                    ');
INSERT INTO cd_cep_br VALUES ('40.730-660', '435      ', 'R MANOEL FERNANDES', 'FAZ COUTOS I                  ');
INSERT INTO cd_cep_br VALUES ('40.730-670', '435      ', 'TV MANOEL FERNANDES', 'FAZ COUTOS I                  ');
INSERT INTO cd_cep_br VALUES ('41.300-110', '435      ', 'R MANOEL FERREIRA DE JESUS', 'VALERIA                       ');
INSERT INTO cd_cep_br VALUES ('41.610-130', '435      ', 'BVD MANOEL FRAGA', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.715-530', '435      ', 'R MANOEL GALVAO', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('41.215-590', '435      ', 'R MANOEL GARRICHA', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('40.320-030', '435      ', 'R MANOEL INACIO COSTA', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('41.775-040', '435      ', 'R MANOEL JOAQUIM ALVES', 'STIEP                         ');
INSERT INTO cd_cep_br VALUES ('40.340-835', '435      ', 'R MANOEL JUSTINO', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('41.635-840', '435      ', 'R MANOEL LISBOA', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.323-130', '435      ', 'R MANOEL MARIO LIMA', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('40.220-200', '435      ', 'R MANOEL MARQUES', 'E V FEDERACAO                 ');
INSERT INTO cd_cep_br VALUES ('40.840-070', '435      ', 'R MANOEL MARTINEZ FONTANEZ', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('40.840-080', '435      ', 'TV MANOEL MARTINEZ FONTANEZ', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('40.215-570', '435      ', 'BC MANOEL MELO', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('40.220-680', '435      ', 'TV MANOEL MELO', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('40.340-010', '435      ', 'R MANOEL MIRANDA', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('40.717-080', '435      ', 'R MANOEL MONTE', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('40.717-280', '435      ', 'AT MANOEL MONTE', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('40.717-090', '435      ', 'AV MANOEL MONTE', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('41.710-360', '435      ', 'R MANOEL PACHECO', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('40.725-450', '435      ', 'R MANOEL PAULO', 'PR GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('41.110-130', '435      ', 'R MANOEL PEDROSA', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('41.910-210', '435      ', 'R MANGUEIRA, DA', 'AMARALINA                     ');
INSERT INTO cd_cep_br VALUES ('41.620-600', '435      ', 'R MANGUEIRA, DA', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.040-400', '435      ', 'R MANGUEIRA, DA', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('40.325-800', '435      ', 'R MANGUEIRA, DA', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('40.325-840', '435      ', 'TV MANGUEIRA, DA', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('40.397-710', '435      ', 'R MANGUEIRA, DA', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('41.910-220', '435      ', 'LD MANGUEIRA, DA', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.390-510', '435      ', 'R MANGUEIRA, DA', 'VL CANARIA                    ');
INSERT INTO cd_cep_br VALUES ('40.435-730', '435      ', 'TV MANGUEIRA, DA', 'MASSARANDUBA                  ');
INSERT INTO cd_cep_br VALUES ('41.630-690', '435      ', 'TV MANGUEIRA, DA', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.800-140', '435      ', 'R MANGUEIRA, DA', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('41.615-540', '435      ', 'R MANGUEIRA, DA', 'AT COQUEIRINHO                ');
INSERT INTO cd_cep_br VALUES ('41.615-550', '435      ', 'TV MANGUEIRA, DA', 'AT COQUEIRINHO                ');
INSERT INTO cd_cep_br VALUES ('41.500-158', '435      ', 'R MANGUEIRA, DA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('41.515-100', '435      ', 'R MANGUEIRA,DA', 'PAZ                           ');
INSERT INTO cd_cep_br VALUES ('41.150-010', '435      ', 'VL MANGUEIRAS, DAS', 'CABULA                        ');
INSERT INTO cd_cep_br VALUES ('41.680-390', '435      ', 'R MANOEL ANTONIO GALVAO', 'PATAMARES                     ');
INSERT INTO cd_cep_br VALUES ('40.150-360', '435      ', 'R MANOEL BARRETO', 'GRACA                         ');
INSERT INTO cd_cep_br VALUES ('41.280-040', '435      ', 'R MANOEL BARROS', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('40.440-060', '435      ', 'R MANOEL BARROS DE AZEVEDO', 'CAM AREIA                     ');
INSERT INTO cd_cep_br VALUES ('40.440-640', '435      ', 'TV MANOEL BARROS DE AZEVEDO', 'MACHADO                       ');
INSERT INTO cd_cep_br VALUES ('41.120-410', '435      ', 'R MANOEL BASTOS', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('41.120-400', '435      ', 'TV MANOEL BASTOS', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('40.730-490', '435      ', 'R MANOEL BATISTA', 'FAZ COUTOS I                  ');
INSERT INTO cd_cep_br VALUES ('40.040-610', '435      ', 'R MANOEL BECKMAN', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('41.215-740', '435      ', 'R MANOEL BISPO', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('41.215-750', '435      ', 'TV MANOEL BISPO', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('40.220-330', '435      ', 'LD MANOEL BONFIM', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('40.220-660', '435      ', 'AV MANOEL BONFIM', 'E V FEDERACAO                 ');
INSERT INTO cd_cep_br VALUES ('41.250-075', '435      ', 'R MANOEL BONFIM', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('41.120-560', '435      ', 'R MANOEL CABECEIRAS', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('40.301-080', '435      ', 'R MANOEL CAETANO', 'BARBALHO                      ');
INSERT INTO cd_cep_br VALUES ('40.070-110', '435      ', 'R MANOEL CARLOS DEVOTO', 'BARRIS                        ');
INSERT INTO cd_cep_br VALUES ('41.715-220', '435      ', 'R MANOEL CINTRA MONTEIRO', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('41.200-600', '435      ', 'PC MANOEL CLEMENTE FERREIRA', 'ENGOMADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('41.815-410', '435      ', 'R MANOEL CORREIA GARCIA', 'ITAIGARA                      ');
INSERT INTO cd_cep_br VALUES ('40.480-570', '435      ', 'R MANOEL COUTINHO', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('41.207-255', '435      ', 'R MANOEL DCARMO DIAS', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('40.390-210', '435      ', 'AV MAMEDE', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.714-010', '435      ', '4a MAMEDE', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('40.390-625', '435      ', 'AV MAMEDE', 'BX FISCAL                     ');
INSERT INTO cd_cep_br VALUES ('41.600-094', '435      ', 'R MAMEDE PAES MENDONCA', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('41.925-530', '435      ', 'R MAMOEIRO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('41.915-340', '435      ', 'AV MAMUTE', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.680-370', '435      ', 'R MANACA', 'PATAMARES                     ');
INSERT INTO cd_cep_br VALUES ('40.352-540', '435      ', 'TV MANACA', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('41.215-540', '435      ', 'R MANAUS', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('41.925-360', '435      ', 'VL MANAUS', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('40.726-260', '435      ', 'R MANAUS', 'PR GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('41.630-140', '435      ', 'TV MANDACARU', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.630-150', '435      ', 'R MANDACARU', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.640-365', '435      ', '3a MANDACARU', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('41.630-145', '435      ', '2a MANDACARU', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('45.998-350', '577      ', 'LOT ARCO VERDE', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('45.998-409', '577      ', 'R ARNALDO DE ABREU', 'VL VARGAS                     ');
INSERT INTO cd_cep_br VALUES ('40.353-410', '435      ', 'R EUNAPIO DE QUEIROZ', 'B JUA                         ');
INSERT INTO cd_cep_br VALUES ('40.800-430', '435      ', 'R VINTE E UM DE SETEMBRO', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('40.800-800', '435      ', 'R VINTE UM DE FEVEREIRO', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('40.275-401', '435      ', 'R TEIXEIRA BARROS- ATE 140/141', 'C BROTAS                      ');
INSERT INTO cd_cep_br VALUES ('40.275-400', '435      ', 'R TEIXEIRA BARROS- DE 142/143 AO FIM', 'C BROTAS                      ');
INSERT INTO cd_cep_br VALUES ('40.070-085', '435      ', 'PC TEIXEIRA DE FREITAS', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('40.150-050', '435      ', 'R TEIXEIRA LEAL', 'GRACA                         ');
INSERT INTO cd_cep_br VALUES ('40.210-550', '435      ', 'R TEIXEIRA MENDES', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('40.170-580', '435      ', 'TV TEIXEIRA MENDES', 'ONDINA                        ');
INSERT INTO cd_cep_br VALUES ('40.325-106', '435      ', 'R TEIXEIRA SOARES', 'LAPINHA                       ');
INSERT INTO cd_cep_br VALUES ('40.320-300', '435      ', 'AV TELES', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('41.910-420', '435      ', 'R TELES MENEZES', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('40.760-490', '435      ', 'TV TELMA', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('40.810-550', '435      ', 'R TELMA CRISTINA', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('41.770-190', '435      ', 'TV TEMADRE', 'STIEP                         ');
INSERT INTO cd_cep_br VALUES ('41.915-020', '435      ', 'R TEMISTOCLES', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('41.915-030', '435      ', 'TV TEMISTOCLES', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('41.920-770', '435      ', 'TV TEMISTOCLES', 'R VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('40.470-250', '435      ', 'AV TENENTE ALMIR', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('41.630-010', '435      ', 'R TENENTE BENTO', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.385-520', '435      ', 'R TENENTE EZQUIEL SILVEIRA', 'S ABRIL                       ');
INSERT INTO cd_cep_br VALUES ('40.430-590', '435      ', 'R TENENTE GUIDO', 'VL R BARBOSA                  ');
INSERT INTO cd_cep_br VALUES ('40.430-600', '435      ', 'TV TENENTE GUIDO', 'VL R BARBOSA                  ');
INSERT INTO cd_cep_br VALUES ('40.430-610', '435      ', 'AV TENENTE GUIDO', 'VL R BARBOSA                  ');
INSERT INTO cd_cep_br VALUES ('40.389-210', '435      ', 'TV SUSSUNGA VELHA', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.454-190', '435      ', 'R SUZANA DE FREITAS', 'URUGUAI                       ');
INSERT INTO cd_cep_br VALUES ('40.450-110', '435      ', 'TV SUZANA DE FREITAS', 'CALCADA                       ');
INSERT INTO cd_cep_br VALUES ('41.715-539', '435      ', 'R T', 'PITUACU                       ');
INSERT INTO cd_cep_br VALUES ('41.600-770', '435      ', 'R T- LOTEAMENTO STELLA MARIS', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('40.275-020', '435      ', 'AL TABAJARA', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.025-300', '435      ', 'LD TABOAO, DO', 'TABOAO                        ');
INSERT INTO cd_cep_br VALUES ('40.025-170', '435      ', 'R TABOAO, DO', 'TABOAO                        ');
INSERT INTO cd_cep_br VALUES ('41.715-040', '435      ', 'R TADEU PACHECO NEVES', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('41.640-390', '435      ', 'R TADEU SANTOS', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.718-630', '435      ', 'R TAGUARA', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('41.600-295', '435      ', 'AL TAHITI', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('40.390-645', '435      ', 'AV TAIFE', 'AT PERU                       ');
INSERT INTO cd_cep_br VALUES ('41.650-755', '435      ', 'R TAINHA', 'PIATA                         ');
INSERT INTO cd_cep_br VALUES ('40.424-150', '435      ', 'LRG TAINHEIROS, DOS', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('40.420-256', '435      ', 'AV TAINHEIROS, DOS', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('41.810-460', '435      ', 'R TAIOBA', 'CAM ARVORES                   ');
INSERT INTO cd_cep_br VALUES ('41.280-410', '435      ', 'TV TAMAKAVI', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('41.680-430', '435      ', 'R TAMBURUGY', 'PATAMARES                     ');
INSERT INTO cd_cep_br VALUES ('41.680-440', '435      ', 'AV TAMBURUGY', 'PATAMARES                     ');
INSERT INTO cd_cep_br VALUES ('40.275-740', '435      ', 'AL TAMOIO', 'C BROTAS                      ');
INSERT INTO cd_cep_br VALUES ('41.940-040', '435      ', 'R TAMOIOS', 'R VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('41.300-325', '435      ', 'R TANCREDO NEVES', 'PALESTINA                     ');
INSERT INTO cd_cep_br VALUES ('41.820-021', '435      ', 'AV TANCREDO NEVES- LADO IMPAR', 'CAM ARVORES                   ');
INSERT INTO cd_cep_br VALUES ('41.820-020', '435      ', 'AV TANCREDO NEVES- LADO PAR', 'CAM ARVORES                   ');
INSERT INTO cd_cep_br VALUES ('41.770-360', '435      ', 'TV TANGARA', 'STIEP                         ');
INSERT INTO cd_cep_br VALUES ('41.270-390', '435      ', 'R TANIA CRISTINA', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('41.300-020', '435      ', 'R TANIA DURAN', 'VALERIA                       ');
INSERT INTO cd_cep_br VALUES ('41.297-620', '435      ', 'R TANIA PALHA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('41.305-145', '435      ', 'R TANIA REGINA', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('40.355-040', '435      ', 'R TANQUE DO MEIO', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('40.357-300', '435      ', 'LRG TANQUE, DO', 'LG TANQUE                     ');
INSERT INTO cd_cep_br VALUES ('40.725-330', '435      ', 'LD TANQUE, DO', 'PR GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('40.725-340', '435      ', 'TV TANQUE, DO', 'PR GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('41.285-210', '435      ', 'R TANQUE, DO', 'C PIRAJA                      ');
INSERT INTO cd_cep_br VALUES ('41.600-290', '435      ', 'AL TAORMINA', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('41.100-730', '435      ', 'R TAPIRAMUTA', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('40.275-750', '435      ', 'AL TAPUIA', 'C BROTAS                      ');
INSERT INTO cd_cep_br VALUES ('40.715-010', '435      ', 'R SUBAE', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('40.740-500', '435      ', 'R SUBIDA DO CEMITERIO', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('40.726-210', '435      ', 'R SUBIDA DO TANQUE', 'PR GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('40.470-636', '435      ', 'AV SUBURBANA', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('40.720-696', '435      ', 'AV SUBURBANA', 'PR GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('40.710-256', '435      ', 'AV SUBURBANA', 'ESCADA                        ');
INSERT INTO cd_cep_br VALUES ('40.750-096', '435      ', 'AV SUBURBANA', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('40.713-586', '435      ', 'AV SUBURBANA', 'ITACARANHA                    ');
INSERT INTO cd_cep_br VALUES ('40.800-576', '435      ', 'AV SUBURBANA', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('40.720-276', '435      ', 'AV SUBURBANA', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('40.717-146', '435      ', 'AV SUBURBANA', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('41.925-320', '435      ', 'R SUCUPIRA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('41.925-330', '435      ', 'TV SUCUPIRA', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.927-575', '435      ', 'TV SUCUPIRA SEGUNDA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('41.297-610', '435      ', 'TV SUCUPIRA TERCEIRA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('41.905-630', '435      ', 'R SUDESTE', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.905-060', '435      ', 'TV SUDOESTE', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.920-175', '435      ', 'R SUDOESTE', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.920-145', '435      ', 'TV SUDOESTE SEGUNDA', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('40.010-080', '435      ', 'R SUECIA, DA', 'COMERCIO                      ');
INSERT INTO cd_cep_br VALUES ('41.275-380', '435      ', 'R SUELY', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('40.470-330', '435      ', 'R SUELY MARIA', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('41.370-080', '435      ', 'R SUELY SOARES', 'JD N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('41.370-470', '435      ', 'TV SUELY SOARES', 'JD N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('40.750-260', '435      ', 'R SUEZ', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('40.050-330', '435      ', 'BVD SUISSO', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('41.250-040', '435      ', 'R SUL', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('41.247-220', '435      ', 'R SUL', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('40.750-570', '435      ', 'R SULDAO', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('40.750-580', '435      ', 'TV SULDAO', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('40.243-430', '435      ', 'VL SULTAO', 'E V BROTAS                    ');
INSERT INTO cd_cep_br VALUES ('40.360-060', '435      ', 'R SURCAP', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('40.715-730', '435      ', 'TV SUSPIROS, DOS', 'ITACARANHA                    ');
INSERT INTO cd_cep_br VALUES ('40.715-720', '435      ', 'R SUSPIROS, DOS', 'ITACARANHA                    ');
INSERT INTO cd_cep_br VALUES ('41.213-006', '435      ', 'EST SUSSUARANA', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('40.398-250', '435      ', 'LRG SUSSUNGA', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.390-010', '435      ', 'R SUSSUNGA VELHA', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('41.385-205', '435      ', 'R SORTE, DA', 'S ABRIL                       ');
INSERT INTO cd_cep_br VALUES ('40.360-595', '435      ', 'CJ SOS', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('41.150-460', '435      ', 'R SOSIGENES COSTA', 'CABULA                        ');
INSERT INTO cd_cep_br VALUES ('41.205-196', '435      ', 'R SOSSEGO', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('40.353-250', '435      ', 'R SOSSEGO', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('41.615-460', '435      ', 'R SOSSEGO', 'AT COQUEIRINHO                ');
INSERT INTO cd_cep_br VALUES ('40.341-020', '435      ', 'AV SOSSEGO', 'P MIUDO                       ');
INSERT INTO cd_cep_br VALUES ('41.925-020', '435      ', 'R SOSSEGO, DO', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.705-110', '435      ', 'R SOSSEGO, DO', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('41.235-110', '435      ', 'R SOSSEGO, DO', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('40.252-180', '435      ', 'R SOSSEGO, DO', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('40.435-560', '435      ', 'TV RAFAEL UCHOA', 'MASSARANDUBA                  ');
INSERT INTO cd_cep_br VALUES ('41.235-430', '435      ', 'R RAILDA', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('69.060-087', '156      ', 'R B/C (CJ M DO SOL)', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.059-502', '156      ', 'BC BACABA', 'S ETELVINA                    ');
INSERT INTO cd_cep_br VALUES ('69.059-261', '156      ', 'R BACABAL', 'S ETELVINA                    ');
INSERT INTO cd_cep_br VALUES ('69.095-110', '156      ', 'AV BACURI (CJ C NOVA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.081-540', '156      ', 'R BADU', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.010-560', '156      ', 'VL BAEPENDY', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.045-030', '156      ', 'R BAGDA (CJ C ELISIOS)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.047-390', '156      ', 'R BAGE', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.058-450', '156      ', 'AV BAHIA (PRQ LARANJEIRAS)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.040-380', '156      ', 'TV BAIAO (CJ DEBORAH)', 'D PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('69.005-460', '156      ', 'VL BAIMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.081-090', '156      ', 'R BAIU', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.075-050', '156      ', 'R BALATA', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('69.075-260', '156      ', 'R BALBINA MESTRINHO', 'MAUAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('69.087-350', '156      ', 'R BALBINA MESTRINHO', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('69.046-430', '156      ', 'R B 11 (CJ AJURICABA)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.076-000', '156      ', 'R B 11 (CJ 31 DE MARCO II)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.046-440', '156      ', 'R B 12 (CJ AJURICABA)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.076-280', '156      ', 'R B 12 (CJ 31 DE MARCO II)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.046-450', '156      ', 'R B 13 (CJ AJURICABA)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.076-290', '156      ', 'R B 13 (CJ 31 DE MARCO II)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.046-460', '156      ', 'R B 14 (CJ AJURICABA)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.076-300', '156      ', 'R B 14 (CJ 31 DE MARCO II)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.046-470', '156      ', 'R B 15 (CJ AJURICABA)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.076-310', '156      ', 'R B 15 (CJ 31 DE MARCO II)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.046-480', '156      ', 'R B 16 (CJ AJURICABA)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.046-490', '156      ', 'R B 17 (CJ AJURICABA)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.076-330', '156      ', 'R B 17 (CJ 31 DE MARCO II)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.046-500', '156      ', 'R B 18 (CJ AJURICABA)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.076-340', '156      ', 'R B 18 (CJ 31 DE MARCO II)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.046-510', '156      ', 'R B 19 (CJ AJURICABA)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.076-350', '156      ', 'R B 19 (CJ 31 DE MARCO II)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.046-340', '156      ', 'R B 2 (CJ AJURICABA)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.076-191', '156      ', 'R B 2 (CJ 31 DE MARCO II)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.046-520', '156      ', 'R B 20 (CJ AJURICABA)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.076-360', '156      ', 'R B 20 (CJ 31 DE MARCO II)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.046-530', '156      ', 'R B 21 (CJ AJURICABA)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.076-370', '156      ', 'R B 21 (CJ 31 DE MARCO II)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.046-540', '156      ', 'R B 22 (CJ AJURICABA)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.076-380', '156      ', 'R B 22 (CJ 31 DE MARCO II)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.046-550', '156      ', 'R B 23 (CJ AJURICABA)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.076-390', '156      ', 'R B 23 (CJ 31 DE MARCO II)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.046-560', '156      ', 'R B 24 (CJ AJURICABA)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.076-400', '156      ', 'R B 24 (CJ 31 DE MARCO II)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.046-570', '156      ', 'R B 25 (CJ AJURICABA)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.046-580', '156      ', 'R B 26 (CJ AJURICABA)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.046-590', '156      ', 'R B 27 (CJ AJURICABA)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.046-600', '156      ', 'R B 28 (CJ AJURICABA)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.046-610', '156      ', 'R B 29 (CJ AJURICABA)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.046-350', '156      ', 'R B 3 (CJ AJURICABA)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.076-200', '156      ', 'R B 3 (CJ 31 DE MARCO II)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.046-620', '156      ', 'R B 30 (CJ AJURICABA)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.046-630', '156      ', 'R B 31 (CJ AJURICABA)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.089-020', '156      ', 'R B', 'A MENDES                      ');
INSERT INTO cd_cep_br VALUES ('69.033-803', '156      ', 'BC B', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('69.028-212', '156      ', 'R BPARQUE CENTENARIO', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.038-251', '156      ', 'R B (CJ A MONTENEGRO)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.057-600', '156      ', 'Q B (CJ A NERY)', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('69.097-120', '156      ', 'R B (CJ CANARANAS)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.043-390', '156      ', 'R B (CJ DE FLORES II)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.029-440', '156      ', 'R B (CJ DOS BANCARIOS)', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('69.050-170', '156      ', 'R B (CJ ELDORADO)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.030-270', '156      ', 'R B (CJ IPASE)', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.055-670', '156      ', 'R B (CJ JD AMAZONAS)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.060-270', '156      ', 'R B (CJ JD PAULISTA)', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.055-090', '156      ', 'R B (CJ JD YOLANDA)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.053-610', '156      ', 'Q B (CJ MANUENSE)', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('69.054-665', '156      ', 'R B (CJ NOVO MUNDO)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.095-503', '156      ', 'AV B (CJ O FROTA I)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.095-450', '156      ', 'R B (CJ R JUNIOR)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.095-620', '156      ', 'R B (CJ R S PINTO II)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.085-450', '156      ', 'R B (CJ SEN JOAO BOSCO I)', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.085-550', '156      ', 'R B (CJ SEN JOAO BOSCO II)', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.038-741', '156      ', 'TV B (CJ V BELA)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.060-544', '156      ', 'R B (JD ESPANHA II)', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('69.093-282', '156      ', 'R B (M SINAI)', 'COL S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('69.043-152', '156      ', 'R B (N HORIZONTE)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.060-380', '156      ', 'Q B (PRQ ADRIANOPOLIS)', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('69.049-611', '156      ', 'R B (PRQ E GOMES)', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.054-702', '156      ', 'R B (PRQ SHANGRILA)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.082-472', '156      ', 'R B (PRQ SUCUPIRAS)', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.054-692', '156      ', 'R B (SHANGRILA I)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.054-715', '156      ', 'R B (SHANGRILA III)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.054-724', '156      ', 'AV B (SHANGRILA IV)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.054-742', '156      ', 'R B (SHANGRILA VII)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.035-800', '156      ', 'R B (VL MARINHO)', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.046-330', '156      ', 'R B 1 (CJ AJURICABA)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.097-300', '156      ', 'R B 1 (CJ CANARANAS)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.076-190', '156      ', 'R B 1 (CJ 31 DE MARCO II)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.046-420', '156      ', 'R B 10 (CJ AJURICABA)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.076-270', '156      ', 'R B 10 (CJ 31 DE MARCO II)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.037-001', '156      ', 'CJ ASA', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('69.075-250', '156      ', 'R ASA BRANCA', 'MAUAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('69.075-251', '156      ', 'R ASA DELTA', 'MAUAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('69.045-230', '156      ', 'R ASSUNCAO (CJ C ELISIOS)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.082-690', '156      ', 'CJ ASTECA', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.080-020', '156      ', 'R ASTRO BARROSO', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.063-220', '156      ', 'R ASTRO CRUZ', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('69.063-250', '156      ', 'BC ASTROGILDA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('69.063-100', '156      ', 'R ATAIDE VERONE', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('69.073-830', '156      ', 'R ATERRO, DO', 'BETANIA                       ');
INSERT INTO cd_cep_br VALUES ('69.045-020', '156      ', 'R ATHENAS (CJ C ELISIOS)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.027-032', '156      ', 'PC RIO BRANCO', 'S RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('69.074-121', '156      ', 'BC RIO BRANCO', 'COL O MACHADO                 ');
INSERT INTO cd_cep_br VALUES ('69.027-030', '156      ', 'AV RIO BRANCO', 'S RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('69.086-634', '156      ', 'R RIO BRANCO', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.067-502', '156      ', 'TV RIO BRANCO(SAO SEBASTIAO)', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.053-520', '156      ', 'R RIO BRANCO (CJ VIEIRALVES)', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('69.067-500', '156      ', 'R RIO BRANCO (S SEBASTIAO)', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.067-501', '156      ', 'BC RIO BRANCO (S SEBASTIAO)', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.098-021', '156      ', 'R RIO BRANCO I', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.098-023', '156      ', 'R RIO BRANCO II', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.067-471', '156      ', 'R RIO CANUMA (S SEBASTIAO)', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.057-201', '156      ', 'BC RIO DE JANEIRO', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('69.057-200', '156      ', 'R RIO DE JANEIRO', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('69.087-420', '156      ', 'R RIO DE JANEIRO', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('69.075-762', '156      ', 'R RIO DE JANEIRO', 'MAUAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('69.045-180', '156      ', 'R RIO DE JANEIRO (CJ C ELISIOS)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.058-421', '156      ', 'R RIO DE JANEIRO (PRQ LARANJEIRAS)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.058-510', '156      ', 'R RIO GRANDE DO NORTE (PRQ LARANJEIRAS)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.058-490', '156      ', 'R RIO GRANDE DO SUL (PRQ LARANJEIRAS)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.053-100', '156      ', 'R RIO ICA (CJ VIEIRALVES)', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('69.053-530', '156      ', 'R RIO ITUXI (CJ VIEIRALVES)', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('69.082-543', '156      ', 'R RAIMUNDO SEIXAS(CJ O VERDE)', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.087-600', '156      ', 'R RAIMUNDO TAVEIRA', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('69.054-130', '156      ', 'R RAINHA CATARINA (CJ VL REI)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.054-140', '156      ', 'R RAINHA ELIZABETH (CJ VL REI)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.054-150', '156      ', 'R RAINHA GUILHERMINA (CJ VL REI)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.044-310', '156      ', 'R RAMAYANA CHEVALIER (CJ BELVEDERE)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.020-390', '156      ', 'BC RAMOS FERREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.010-120', '156      ', 'R RAMOS FERREIRA- ATE 1111/1206', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.020-080', '156      ', 'R RAMOS FERREIRA- DE 1113/1208 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.085-430', '156      ', 'R RAMOS, DOS', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.063-580', '156      ', 'BC RAQUEL', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.063-581', '156      ', 'TV RAQUEL', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.063-590', '156      ', 'R RAQUEL DE SOUZA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.039-510', '156      ', 'R RAQUEL SOARES SIQUEIRA', 'N ISRAEL                      ');
INSERT INTO cd_cep_br VALUES ('69.079-370', '156      ', 'R RAUL ANTONY', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.029-080', '156      ', 'R RAUL DE AZEVEDO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('69.008-320', '156      ', 'R RAUL FOLLEEREOU', 'COL A ALEIXO                  ');
INSERT INTO cd_cep_br VALUES ('69.093-131', '156      ', 'TV RAUL SEIXAS', 'COL S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('69.082-800', '156      ', 'R RAUL SEIXAS (O VERDE)', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.074-040', '156      ', 'R RAY MONTEIRO', 'COL O MACHADO                 ');
INSERT INTO cd_cep_br VALUES ('69.029-520', '156      ', 'R RECIFE', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('69.057-000', '156      ', 'R RECIFE- ATE 0437/0440', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('69.057-001', '156      ', 'R RECIFE- DE 0439/0440 A 1085/1086', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('69.057-002', '156      ', 'R RECIFE- DE 1087/1088 A 2275/2276', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('69.055-030', '156      ', 'R RECIFE- DE 2277/2278 A 2385/2396', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.050-030', '156      ', 'R RECIFE- DE 2387/2398 AO FIM', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.075-831', '156      ', 'EST REFINARIA, DA', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('69.067-631', '156      ', 'R REGIS', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.027-070', '156      ', 'R REGO BARROS', 'S RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('69.027-071', '156      ', 'PC REGO BARROS', 'S RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('69.054-160', '156      ', 'R REI ARTUR (CJ VL REI)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.054-170', '156      ', 'R REI SALOMAO (CJ VL REI)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.035-050', '156      ', 'R REMANSO', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.005-450', '156      ', 'PC REMEDIOS, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.087-180', '156      ', 'R REPUBLICA', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('69.073-430', '156      ', 'BC REPUBLICA, DA', 'S LAZARO                      ');
INSERT INTO cd_cep_br VALUES ('69.010-550', '156      ', 'VL RESENDE', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('69.084-610', '156      ', 'BC RIACHO DOCE', 'Z PALMARES                    ');
INSERT INTO cd_cep_br VALUES ('69.039-160', '156      ', 'R QUINZE DE MARCO', 'N ISRAEL                      ');
INSERT INTO cd_cep_br VALUES ('69.043-760', '156      ', 'R QUINZE DE NOVEMBRO', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.005-400', '156      ', 'PC QUINZE DE NOVEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.077-740', '156      ', 'R QUINZE DE NOVEMBRO', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.063-680', '156      ', 'BC QUINZE DE NOVEMBRO', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.063-690', '156      ', 'R QUINZE DE NOVEMBRO', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.078-791', '156      ', 'BC QUINZE DE NOVEMBRO', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.043-761', '156      ', 'AV QUINZE DE NOVEMBRO', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.037-521', '156      ', 'BC QUINZE DE NOVEMBRO', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('69.086-623', '156      ', 'R QUINZE DE NOVEMBRO', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.039-805', '156      ', 'R QUINZE DE NOVEMBRO', 'N ISRAEL                      ');
INSERT INTO cd_cep_br VALUES ('69.047-230', '156      ', 'R QUINZE DE OUTUBRO', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.059-151', '156      ', 'TV QUINZE DE OUTUBRO', 'S ETELVINA                    ');
INSERT INTO cd_cep_br VALUES ('69.093-171', '156      ', 'R QUITA', 'COL S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('69.044-290', '156      ', 'R QUITERIA NOBRE (CJ BELVEDERE)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.045-530', '156      ', 'R QUITO (CJ C ELISIOS)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.047-220', '156      ', 'R QUIXADA', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.047-510', '156      ', 'R QUIXERAMOBIM', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.089-250', '156      ', 'R R', 'A MENDES                      ');
INSERT INTO cd_cep_br VALUES ('69.042-280', '156      ', 'AV R', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.060-501', '156      ', 'R R(CJ. ADRIANOPOLIS)', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.097-270', '156      ', 'R R (CJ CANARANAS)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.043-470', '156      ', 'R R (CJ DE FLORES II)', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.050-320', '156      ', 'R R (CJ ELDORADO)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.095-600', '156      ', 'R R (CJ R JUNIOR)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.095-780', '156      ', 'R R (CJ R S PINTO II)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.054-755', '156      ', 'R R (SHANGRILA VII)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.060-093', '156      ', 'R R/S (CJ M DO SOL)', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.045-750', '156      ', 'R RABAT (CJ C ELISIOS)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.063-090', '156      ', 'BC RADIO, DO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('69.087-490', '156      ', 'R RAFAEL SIQUEIRA', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('69.093-180', '156      ', 'R RAFAEL SIQUEIRA', 'COL S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('69.083-150', '156      ', 'R RAIMUNDA ASSUNCAO BORGES (CJ PETRO)', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.036-590', '156      ', 'R RAIMUNDA BARBOSA', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('69.044-300', '156      ', 'R RAIMUNDA NOBRE PONTES (CJ BELVEDERE)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('69.078-290', '156      ', 'R RAIMUNDO DA SILVA NOGUEIRA', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.033-130', '156      ', 'R RAIMUNDO DE MORAES', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('69.048-661', '156      ', 'AV RAIMUNDO PARENTE SEN (FLORES)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.060-092', '156      ', 'R Q/U (CJ M DO SOL)', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.095-660', '156      ', 'R F (CJ R S PINTO II)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.054-531', '156      ', 'R RUBEM BRAGA', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('40.240-830', '435      ', 'R BRIGIDA DO VALE', 'E V BROTAS                    ');
INSERT INTO cd_cep_br VALUES ('40.240-780', '435      ', 'TV BRIGIDA DO VALE', 'E V BROTAS                    ');
INSERT INTO cd_cep_br VALUES ('41.927-450', '435      ', 'R BRISA', 'PITUBA                        ');
INSERT INTO cd_cep_br VALUES ('41.620-410', '435      ', 'CJ BRISA MAR', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.620-310', '435      ', 'R BRISA, DA', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.395-850', '435      ', 'VL BRITO', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.310-500', '435      ', 'TV BRONGO, DO', 'P MIUDO                       ');
INSERT INTO cd_cep_br VALUES ('40.375-100', '435      ', 'R BRUMADO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('41.207-265', '435      ', 'TV BRUNA LOPES', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('41.181-020', '435      ', 'R BRUNO', 'CABULA VI                     ');
INSERT INTO cd_cep_br VALUES ('40.352-060', '435      ', 'AV BRUNO MENDES', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.375-510', '435      ', 'R BRUNO SEABRA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('40.375-520', '435      ', 'TV BRUNO SEABRA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('41.840-380', '435      ', 'R BSA', 'ITAIGARA                      ');
INSERT INTO cd_cep_br VALUES ('41.900-070', '435      ', 'PC BUDIAO', 'AMARALINA                     ');
INSERT INTO cd_cep_br VALUES ('40.720-780', '435      ', 'TV BUDIAO, DO', 'PR GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('40.720-660', '435      ', 'R BUDIAO, DO', 'PR GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('41.253-310', '435      ', 'TV BULHOES', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('41.253-680', '435      ', 'AV BULHOES', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('41.925-390', '435      ', 'R BUQUEIRAO, DO', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.770-240', '435      ', 'TV BURACICA', 'STIEP                         ');
INSERT INTO cd_cep_br VALUES ('41.385-060', '435      ', 'R BURI', 'S ABRIL                       ');
INSERT INTO cd_cep_br VALUES ('41.385-070', '435      ', 'TV BURI', 'S ABRIL                       ');
INSERT INTO cd_cep_br VALUES ('40.295-060', '435      ', 'R BURITI, DO', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.275-110', '435      ', 'R C', 'C BROTAS                      ');
INSERT INTO cd_cep_br VALUES ('40.330-420', '435      ', 'R C', 'IAPI                          ');
INSERT INTO cd_cep_br VALUES ('41.385-410', '435      ', 'Q C', 'S ABRIL                       ');
INSERT INTO cd_cep_br VALUES ('41.740-190', '435      ', 'R C', 'PITUACU                       ');
INSERT INTO cd_cep_br VALUES ('40.323-400', '435      ', 'R C', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('41.770-800', '435      ', 'R C', 'STIEP                         ');
INSERT INTO cd_cep_br VALUES ('40.731-480', '435      ', 'R C', 'FAZ COUTOS I                  ');
INSERT INTO cd_cep_br VALUES ('41.600-390', '435      ', 'R C- LOTEAMENTO PRAIA DO FLAMENGO', 'PRAIA FLAMENGO                ');
INSERT INTO cd_cep_br VALUES ('41.310-600', '435      ', 'ROD BR-324- DO KM 8,001 AO KM 16,500 (FEIRA/SALVAD', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('41.770-410', '435      ', 'TV BRAGANCA', 'STIEP                         ');
INSERT INTO cd_cep_br VALUES ('41.227-350', '435      ', 'TV BRANCA', 'CALABETAO                     ');
INSERT INTO cd_cep_br VALUES ('41.227-230', '435      ', 'TV BRANCO', 'CALABETAO                     ');
INSERT INTO cd_cep_br VALUES ('40.130-120', '435      ', 'AV BRANDAO', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('40.436-190', '435      ', 'AV BRANDAO', 'MASSARANDUBA                  ');
INSERT INTO cd_cep_br VALUES ('40.240-200', '435      ', 'R BRANDAO', 'E V BROTAS                    ');
INSERT INTO cd_cep_br VALUES ('40.385-600', '435      ', 'VL BRANDAO', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.130-125', '435      ', 'VL BRANDAO', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('40.430-480', '435      ', 'AV BRAS', 'VL R BARBOSA                  ');
INSERT INTO cd_cep_br VALUES ('40.260-410', '435      ', 'AV BRASIL', 'L ANSELMO                     ');
INSERT INTO cd_cep_br VALUES ('41.927-090', '435      ', 'R BRASIL', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('40.393-070', '435      ', 'AV BRASIL', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('41.500-420', '435      ', 'AV BRASIL', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('41.295-180', '435      ', 'AV BRASIL', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('41.830-060', '435      ', 'PC BRASIL', 'PITUBA                        ');
INSERT INTO cd_cep_br VALUES ('40.730-370', '435      ', 'AV BRASIL', 'FAZ COUTOS I                  ');
INSERT INTO cd_cep_br VALUES ('40.325-825', '435      ', 'VL BRASIL', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('40.340-080', '435      ', 'AV BRASILEIRA', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('41.630-330', '435      ', 'R BRASILIA', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.910-050', '435      ', 'R BRASILIA', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.910-290', '435      ', 'R BRASILIA', 'PITUBA                        ');
INSERT INTO cd_cep_br VALUES ('40.820-820', '435      ', 'TV BRASILIA', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('40.720-400', '435      ', 'R BRASILIA', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('40.720-410', '435      ', 'TV BRASILIA', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('41.110-541', '435      ', 'JD BRASILIA', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('40.398-050', '435      ', 'AV BRASILIA', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('41.715-410', '435      ', 'R BRASILIA LEMOS', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('41.770-440', '435      ', 'TV BRASPETRO', 'STIEP                         ');
INSERT INTO cd_cep_br VALUES ('40.365-620', '435      ', 'AV BRAULINO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('41.750-140', '435      ', 'R BRAULIO NASCIMENTO', 'ARMACAO                       ');
INSERT INTO cd_cep_br VALUES ('41.900-060', '435      ', 'R BRAULIO NASCIMENTO', 'AMARALINA                     ');
INSERT INTO cd_cep_br VALUES ('40.365-210', '435      ', 'R BRAULIO PEREIRA', 'CURUZU                        ');
INSERT INTO cd_cep_br VALUES ('40.080-400', '435      ', 'R BRAULIO XAVIER', 'VITORIA                       ');
INSERT INTO cd_cep_br VALUES ('40.415-130', '435      ', 'R BRAZ AMARAL', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('40.320-230', '435      ', 'TV BRAZ ANDRE', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('40.390-540', '435      ', 'AV BREJAL', 'LG TANQUE                     ');
INSERT INTO cd_cep_br VALUES ('40.715-540', '435      ', 'R BREJINHO', 'IA AMARELA                    ');
INSERT INTO cd_cep_br VALUES ('41.227-115', '435      ', 'TV BONFIM', 'CALABETAO                     ');
INSERT INTO cd_cep_br VALUES ('40.425-380', '435      ', 'LD BONFIM, DO', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('40.470-470', '435      ', 'AV BONIFACIO', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('40.252-440', '435      ', 'R BONOCO, DO', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('40.253-370', '435      ', 'BX BONOCO, DO', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('40.397-180', '435      ', 'LOT BONS AMIGOS', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('40.295-230', '435      ', 'AL BONS ARES', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.735-410', '435      ', 'R BONSUCESSO', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('41.410-050', '435      ', 'EST BONSUCESSO, DO', 'B IPITANGA                    ');
INSERT INTO cd_cep_br VALUES ('40.301-360', '435      ', 'LD BOQUEIRAO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('41.600-275', '435      ', 'AL BORA BORA', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('40.415-260', '435      ', 'R BORBOREMA', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('40.436-180', '435      ', 'AV BORGES', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('40.365-060', '435      ', 'AV BORGES', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('40.335-740', '435      ', 'AV BORGES', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('41.950-600', '435      ', 'R BORGES DOS REIS', 'R VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('40.205-050', '435      ', 'JD BOSQUE DAS MANGUEIRAS', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('41.250-480', '435      ', 'CJ BOSQUE IMPERIAL', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('41.390-440', '435      ', 'LOT BOSQUE REAL', 'VL CANARIA                    ');
INSERT INTO cd_cep_br VALUES ('40.275-190', '435      ', 'R BOTAFOGO', 'C BROTAS                      ');
INSERT INTO cd_cep_br VALUES ('40.430-410', '435      ', 'TV BOTAFOGO', 'VL R BARBOSA                  ');
INSERT INTO cd_cep_br VALUES ('41.120-310', '435      ', 'R BOTAFOGO', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('41.120-320', '435      ', 'TV BOTAFOGO', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('40.390-225', '435      ', 'TV BOTELHO', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.301-290', '435      ', 'R BOTELHO BENJAMIM', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('40.410-190', '435      ', 'R BOTELHO DE OLIVEIRA', 'MARES                         ');
INSERT INTO cd_cep_br VALUES ('41.100-060', '435      ', 'R BOTUPORA', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('40.100-120', '435      ', 'AV BOULHOSA', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('41.235-640', '435      ', 'TV BOUZAS', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('40.317-140', '435      ', 'BC BOZO, DO', 'P MIUDO                       ');
INSERT INTO cd_cep_br VALUES ('40.330-730', '435      ', 'ROD BR-324- ATE KM 1,000 - FEIRA/SALVADOR', 'B REIS                        ');
INSERT INTO cd_cep_br VALUES ('41.150-170', '435      ', 'ROD BR-324- ATE KM 1,500 - SALVADOR/FEIRA', 'CABULA                        ');
INSERT INTO cd_cep_br VALUES ('41.275-120', '435      ', 'ROD BR-324- DO KM 1,001 AO KM 6,000 - FEIRA/SALVAD', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('40.340-830', '435      ', 'ROD BR-324- DO KM 1,501 AO KM 4,500 - SALVADOR/FEI', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('41.227-410', '435      ', 'ROD BR-324- DO KM 4,501 AO KM 6,000 (FEIRA/SALVADO', 'CALABETAO                     ');
INSERT INTO cd_cep_br VALUES ('41.290-550', '435      ', 'ROD BR-324- DO KM 6,001 AO KM 7,000 - FEIRA/SALVAD', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('41.395-100', '435      ', 'ROD BR-324- DO KM 6,001 AO KM 8,000 (SALVADOR/FEIR', 'PTO S PIRAJA                  ');
INSERT INTO cd_cep_br VALUES ('41.305-280', '435      ', 'ROD BR-324- DO KM 7,001 AO KM 8,000  FEIRA/SALVADO', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('48.608-540', '614      ', 'R PRIMAVERA', 'CHESF                         ');
INSERT INTO cd_cep_br VALUES ('68.906-660', '131      ', 'R RAIMUNDO BAHIA CORREA', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('68.909-090', '131      ', 'R RAIMUNDO CASTRO PONTES', 'JD FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('68.904-385', '131      ', 'R RAIMUNDO CAXIAS E. DE SOUZA', 'CONGOS                        ');
INSERT INTO cd_cep_br VALUES ('68.902-320', '131      ', 'AV RAIMUNDO FERREIRA DA SILVA (C)', 'MUCA                          ');
INSERT INTO cd_cep_br VALUES ('68.902-330', '131      ', 'AV RAIMUNDO N. BANHA CORREA', 'MUCA                          ');
INSERT INTO cd_cep_br VALUES ('68.900-580', '131      ', 'AV RAIMUNDO P QUILO', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('68.900-460', '131      ', 'AV RAIMUNDO P. GOMES DE ALMEIDA', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('68.903-440', '131      ', 'AV RAIMUNDO PERAIS NUNES DE ATAIDE', 'JD M ZERO                     ');
INSERT INTO cd_cep_br VALUES ('68.903-060', '131      ', 'R RAIMUNDO PEREIRA TRINDADE (F)', 'JD M ZERO                     ');
INSERT INTO cd_cep_br VALUES ('68.909-770', '131      ', 'R RAIMUNDO PINTO', 'JD FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('68.902-640', '131      ', 'AV PASTOR VICENTE REGO', 'BEIROL                        ');
INSERT INTO cd_cep_br VALUES ('68.909-100', '131      ', 'R PAULA RAMOS DA FONSECA', 'JD FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('68.909-320', '131      ', 'AV PAULO DO ESPIRITO SANTO SILVA', 'JD FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('68.903-660', '131      ', 'CAN PEDRINHAS, DAS', 'JD EQUATORIAL                 ');
INSERT INTO cd_cep_br VALUES ('68.903-010', '131      ', 'R PEDRO AFONSO DA SILVEIRA (A)', 'JD M ZERO                     ');
INSERT INTO cd_cep_br VALUES ('68.906-065', '131      ', 'PSG PEDRO AMERICO', 'P SOCORRO                     ');
INSERT INTO cd_cep_br VALUES ('68.906-150', '131      ', 'AV PEDRO AMERICO- ATE 171/172', 'P SOCORRO                     ');
INSERT INTO cd_cep_br VALUES ('68.908-220', '131      ', 'AV PEDRO AMERICO- DE 173/174 AO FIM', 'LAGUINHO                      ');
INSERT INTO cd_cep_br VALUES ('68.900-250', '131      ', 'AV PEDRO BAIAO', 'TREM                          ');
INSERT INTO cd_cep_br VALUES ('68.900-500', '131      ', 'AV PEDRO DE OLIVEIRA GOMES', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('68.902-080', '131      ', 'AV PEDRO LAZARINO', 'BEIROL                        ');
INSERT INTO cd_cep_br VALUES ('68.903-150', '131      ', 'R PEDRO SIQUEIRA (UM)', 'JD M ZERO                     ');
INSERT INTO cd_cep_br VALUES ('68.909-240', '131      ', 'AV PEDRO WANDERLEY FERNANDES', 'JD FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('68.908-500', '131      ', 'AV PEDRO WILSON DE LIMA', 'S LAZARO                      ');
INSERT INTO cd_cep_br VALUES ('68.900-750', '131      ', 'AV PEQUILO GOES DE ALMEIDA', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('68.908-290', '131      ', 'AV PERNAMBUCO', 'PACOVAL                       ');
INSERT INTO cd_cep_br VALUES ('68.908-250', '131      ', 'AV PIAUI', 'PACOVAL                       ');
INSERT INTO cd_cep_br VALUES ('68.903-420', '131      ', 'R PLUTAO', 'JD M ZERO                     ');
INSERT INTO cd_cep_br VALUES ('68.902-410', '131      ', 'R POCOS', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('68.904-005', '131      ', 'AV POMPEU CARDOSO', 'BURITIZAL                     ');
INSERT INTO cd_cep_br VALUES ('68.900-550', '131      ', 'AV PONCIANO JOSE JOAQUIM', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('68.909-290', '131      ', 'AV PRAZERES, DOS', 'JD FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('68.900-070', '131      ', 'AV PRESIDENTE GETULIO VARGAS- ATE 344/351', 'CENTRAL                       ');
INSERT INTO cd_cep_br VALUES ('68.906-340', '131      ', 'AV PRESIDENTE GETULIO VARGAS- DE 346/353 AO FIM', 'CENTRAL                       ');
INSERT INTO cd_cep_br VALUES ('68.908-600', '131      ', 'TV PRIMEIRA', 'P SOCORRO                     ');
INSERT INTO cd_cep_br VALUES ('68.902-650', '131      ', 'TV PRIMEIRA', 'BEIROL                        ');
INSERT INTO cd_cep_br VALUES ('68.908-760', '131      ', 'TV PRIMEIRA', 'PACOVAL                       ');
INSERT INTO cd_cep_br VALUES ('68.903-680', '131      ', 'AV PRIMEIRA', 'JD M ZERO                     ');
INSERT INTO cd_cep_br VALUES ('68.903-650', '131      ', 'TV PRIMEIRA', 'JD M ZERO                     ');
INSERT INTO cd_cep_br VALUES ('68.909-750', '131      ', 'TV PRIMEIRA', 'JD FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('68.900-320', '131      ', 'AV PRIMEIRO DE MAIO- ATE 1134/1157', 'TREM                          ');
INSERT INTO cd_cep_br VALUES ('68.902-530', '131      ', 'AV PRIMEIRO DE MAIO- DE 1136/1159 AO FIM', 'TREM                          ');
INSERT INTO cd_cep_br VALUES ('68.908-050', '131      ', 'AV PRINCESA IZABEL', 'J NAZARE                      ');
INSERT INTO cd_cep_br VALUES ('68.906-010', '131      ', 'AV PROCOPIO ROLA', 'CENTRAL                       ');
INSERT INTO cd_cep_br VALUES ('68.903-430', '131      ', 'AV PROFESSOR CARAMURU', 'JD M ZERO                     ');
INSERT INTO cd_cep_br VALUES ('68.906-590', '131      ', 'AV PROFESSOR REINALDO DAMASCENO', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('68.908-035', '131      ', 'R PROFESSOR TOSTES- ATE 0304/0305', 'J NAZARE                      ');
INSERT INTO cd_cep_br VALUES ('68.906-480', '131      ', 'R PROFESSOR TOSTES- ATE 1790/1791', 'J NAZARE                      ');
INSERT INTO cd_cep_br VALUES ('68.904-233', '131      ', 'TV MUNICIPALISTA', 'CONGOS                        ');
INSERT INTO cd_cep_br VALUES ('68.906-100', '131      ', 'AV NACOES UNIDAS- ATE 545/556', 'P SOCORRO                     ');
INSERT INTO cd_cep_br VALUES ('68.908-170', '131      ', 'AV NACOES UNIDAS- DE 547/558 AO FIM', 'LAGUINHO                      ');
INSERT INTO cd_cep_br VALUES ('68.900-055', '131      ', 'AV NATIR M. DA PIEDADE', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('68.902-600', '131      ', 'AV NAVEGANTES, DOS', 'BEIROL                        ');
INSERT INTO cd_cep_br VALUES ('68.903-400', '131      ', 'R NETUNO', 'JD M ZERO                     ');
INSERT INTO cd_cep_br VALUES ('68.904-450', '131      ', 'AV NEWTON CARDOSO', 'BURITIZAL                     ');
INSERT INTO cd_cep_br VALUES ('68.904-410', '131      ', 'AV NILO ALMEIDA', 'BURITIZAL                     ');
INSERT INTO cd_cep_br VALUES ('68.904-310', '131      ', 'R NILO COELHO', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('68.900-830', '131      ', 'PC NOSSA SENHORA DA CONCEICAO', 'TREM                          ');
INSERT INTO cd_cep_br VALUES ('68.906-515', '131      ', 'PC NOSSA SENHORA DE FATIMA', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('68.909-040', '131      ', 'R NOVA REPUBLICA', 'JD FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('68.902-620', '131      ', 'R NOVO HORIZONTE', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('68.902-630', '131      ', 'AV ODETE CASTELO', 'BEIROL                        ');
INSERT INTO cd_cep_br VALUES ('68.908-100', '131      ', 'R ODILARDO SILVA- ATE 1221/1162', 'LAGUINHO                      ');
INSERT INTO cd_cep_br VALUES ('68.906-410', '131      ', 'R ODILARDO SILVA- DE 1223/1164 A 1829/1824', 'CENTRAL                       ');
INSERT INTO cd_cep_br VALUES ('68.900-150', '131      ', 'R ODILARDO SILVA- DE 1831/1826 A 3075/3054', 'TREM                          ');
INSERT INTO cd_cep_br VALUES ('68.902-040', '131      ', 'R ODILARDO SILVA- DE 3077/3056 AO FIM', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('68.903-600', '131      ', 'R OITAVA', 'JD M ZERO                     ');
INSERT INTO cd_cep_br VALUES ('68.903-620', '131      ', 'VL OLIVEIRAS, DAS', 'JD EQUATORIAL                 ');
INSERT INTO cd_cep_br VALUES ('68.906-040', '131      ', 'R OSCAR SANTOS', 'P SOCORRO                     ');
INSERT INTO cd_cep_br VALUES ('68.902-390', '131      ', 'R OSCAR SANTOS', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('68.904-460', '131      ', 'AV PADRE ANGELO BIRACHI', 'CONGOS                        ');
INSERT INTO cd_cep_br VALUES ('68.906-070', '131      ', 'AV PADRE JOSE DE ANCHIETA', 'J NAZARE                      ');
INSERT INTO cd_cep_br VALUES ('68.900-030', '131      ', 'AV PADRE JULIO MARIA LOMBARD- ATE 1905/1906', 'CENTRAL                       ');
INSERT INTO cd_cep_br VALUES ('68.906-740', '131      ', 'AV PADRE JULIO MARIA LOMBARD- DE 1907/1908 AO FIM', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('68.906-650', '131      ', 'R PADRE LUIS DE DAVID', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('68.908-030', '131      ', 'AV PADRE MANOEL DA NOBREGA', 'LAGUINHO                      ');
INSERT INTO cd_cep_br VALUES ('68.904-480', '131      ', 'AV PADRE RINALDO BOSSI', 'BURITIZAL                     ');
INSERT INTO cd_cep_br VALUES ('68.900-420', '131      ', 'R PADRE VITORIO GALIANO', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('68.908-490', '131      ', 'AV PANTALEAO GOMES DE OLIVEIRA', 'S LAZARO                      ');
INSERT INTO cd_cep_br VALUES ('68.908-230', '131      ', 'AV PARA', 'PACOVAL                       ');
INSERT INTO cd_cep_br VALUES ('68.908-280', '131      ', 'AV PARAIBA', 'PACOVAL                       ');
INSERT INTO cd_cep_br VALUES ('68.909-010', '131      ', 'TV PARAISO, DO', 'JD FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('68.906-520', '131      ', 'R PARANA- ATE 1352/1389', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('68.900-470', '131      ', 'R PARANA- DE 1354/1391 AO FIM', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('68.903-090', '131      ', 'R PASTOR DEOCLECIANO C DE ASSIS (1)', 'JD M ZERO                     ');
INSERT INTO cd_cep_br VALUES ('68.903-100', '131      ', 'TV PASTOR ESDRAS P TORRES (J)', 'JD M ZERO                     ');
INSERT INTO cd_cep_br VALUES ('68.903-520', '131      ', 'AV MARCO ZERO', 'JD M ZERO                     ');
INSERT INTO cd_cep_br VALUES ('68.902-580', '131      ', 'TV MARCO ZERO', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('68.909-640', '131      ', 'R MARIA DA SILVA XAVIER', 'JD FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('68.909-310', '131      ', 'AV MARIA DAS GRACAS PICANCO', 'JD FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('68.904-280', '131      ', 'R MARIA DO CARMO TAVARES', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('68.903-380', '131      ', 'AV MARIA FORTUNATA BARRIGA', 'JD M ZERO                     ');
INSERT INTO cd_cep_br VALUES ('68.903-370', '131      ', 'AV MARIA GEOVANETE P. BORGES DA SILVA', 'JD M ZERO                     ');
INSERT INTO cd_cep_br VALUES ('68.902-430', '131      ', 'R MARIA JOSE ARAGAO DE SOUZA', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('68.903-390', '131      ', 'AV MARIA LUCIA BRASAO', 'JD M ZERO                     ');
INSERT INTO cd_cep_br VALUES ('68.908-380', '131      ', 'PSG MARIA LUIZA', 'PACOVAL                       ');
INSERT INTO cd_cep_br VALUES ('69.090-170', '156      ', 'R ATICUM (CJ C NOVA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.042-081', '156      ', 'R ATILA LINS', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.042-650', '156      ', 'R ATILA LINS (PRQ R JERUSALEM)', 'D PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('69.082-440', '156      ', 'R ATILAS PEDRACA (O VERDE)', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.068-020', '156      ', 'R ATLANTICA', 'RAIZ                          ');
INSERT INTO cd_cep_br VALUES ('69.090-220', '156      ', 'AV ATROARIS (CJ C NOVA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.067-240', '156      ', 'R AUGIAS GADELHA (CJ JD PETROPOLIS)', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.043-171', '156      ', 'R AUGUSTO CARNEIRO', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.093-106', '156      ', 'R AUIXI(M. OLIVEIRAS)', 'MTE OLIVEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('69.099-069', '156      ', 'R AURELIO PINHEIRO(A. MENDES)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.058-404', '156      ', 'R AURORA', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.037-011', '156      ', 'AL AUSTRIA (CJ JD EUROPA)', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('69.028-060', '156      ', 'R AUSTRIA (PRQ NACOES)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.085-000', '156      ', 'AV AUTAZ MIRIM', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.076-482', '156      ', 'TV AUTAZES', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.039-480', '156      ', 'BC AUXILIADORA', 'N ISRAEL                      ');
INSERT INTO cd_cep_br VALUES ('69.025-410', '156      ', 'VL AUXILIADORA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.048-110', '156      ', 'R AVENCAS, DAS', 'PAZ                           ');
INSERT INTO cd_cep_br VALUES ('69.035-510', '156      ', 'PRQ AYAPUA', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.020-410', '156      ', 'BC AYRAO', 'PC 14 JANEIRO                 ');
INSERT INTO cd_cep_br VALUES ('69.025-290', '156      ', 'BC AYRAO', 'P VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('69.088-050', '156      ', 'R AZALEIAS, DAS', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.088-591', '156      ', 'R AZINIAS, DAS', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.075-538', '156      ', 'R A4(CJ. NOVA REPUBLICA)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.075-534', '156      ', 'R A5(NOVA REPUBLICA)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.086-310', '156      ', 'R B', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.043-050', '156      ', 'AV B', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('69.067-232', '156      ', 'BC ARISTOTELES BONFIM', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.067-230', '156      ', 'R ARISTOTELES BONFIM(CJ JARDIM PETROPOLIS)', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.067-831', '156      ', 'R ARISTOTELIS (N JERUSALEM)', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.073-420', '156      ', 'R ARMANDO BARBUDA', 'MRO LIBERDADE                 ');
INSERT INTO cd_cep_br VALUES ('69.093-031', '156      ', 'R ARMANDO CONDE', 'COL S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('69.036-220', '156      ', 'R ARMANDO CUNHA (CJ R XINGU)', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.054-480', '156      ', 'R ARMANDO MENDES', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.093-030', '156      ', 'R ARMANDO MENDES', 'COL S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('69.084-151', '156      ', 'R ARMANDO MENDES', 'Z PALMARES                    ');
INSERT INTO cd_cep_br VALUES ('69.042-630', '156      ', 'R ARMANDO MENDES (PRQ R JERUZALEM)', 'D PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('69.039-250', '156      ', 'R ARMANDO PONTES', 'N ISRAEL                      ');
INSERT INTO cd_cep_br VALUES ('69.067-030', '156      ', 'R ARNALDO CARPINTEIRO PERES', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.063-230', '156      ', 'BC ARON BENEVIDES', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('69.082-810', '156      ', 'R ARON BENEVIDES (O VERDE)', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.039-190', '156      ', 'R ARTHUR NETO', 'N ISRAEL                      ');
INSERT INTO cd_cep_br VALUES ('69.033-150', '156      ', 'TV ARTUR BERNARDES', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('69.078-190', '156      ', 'R ARTUR CRUZ', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.078-191', '156      ', 'BC ARTUR CRUZ', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.087-020', '156      ', 'R ARTUR FILHO', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('69.082-430', '156      ', 'R ARTUR NETO', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.086-626', '156      ', 'R ARTUR NETO', 'S J OPERARIO                  ');
INSERT INTO cd_cep_br VALUES ('69.089-323', '156      ', 'R ARTUR NETO', 'A MENDES                      ');
INSERT INTO cd_cep_br VALUES ('69.054-660', '156      ', 'CON ARTUR REI', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.029-370', '156      ', 'R ARTUR REIS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('69.033-780', '156      ', 'R ARTUR REIS', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('69.033-770', '156      ', 'TV ARTUR REIS', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('69.065-280', '156      ', 'BC ARTUR VIRGILIO', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('69.030-700', '156      ', 'R ARTUR VIRGILIO', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('69.074-380', '156      ', 'R ARTUR VIRGILIO', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('69.030-701', '156      ', 'AV ARTUR VIRGILIO', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('69.065-080', '156      ', 'AV ARTUR VIRGILIO (COSTA E SILVA)- ATE 0885/0886', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('69.068-010', '156      ', 'AV ARTUR VIRGILIO (COSTA E SILVA)- DE 0887/0888 A', 'RAIZ                          ');
INSERT INTO cd_cep_br VALUES ('69.039-541', '156      ', 'R ARTUR VIRGILIO NETO', 'N ISRAEL                      ');
INSERT INTO cd_cep_br VALUES ('69.042-640', '156      ', 'R ARTUR VIRGILIO NETO (PRQ R JERUSALEM)', 'D PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('69.067-670', '156      ', 'R ARTUR VIRGILIO NETO (VLE AMANHECER)', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.036-500', '156      ', 'PRQ ARUANA', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.075-040', '156      ', 'R ARUANA', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('69.081-290', '156      ', 'R ARUANA', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.077-590', '156      ', 'R APUAZINHO (CJ A ANDREAZA)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.039-400', '156      ', 'R APUCARANA', 'N ISRAEL                      ');
INSERT INTO cd_cep_br VALUES ('69.028-073', '156      ', 'R APUIBEIJA FLOR', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('12.916-270', '4897     ', 'R SUSTER', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('69.020-170', '156      ', 'AV APURINA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.039-061', '156      ', 'R APURINA', 'N ISRAEL                      ');
INSERT INTO cd_cep_br VALUES ('69.093-107', '156      ', 'R ARACA DA PRAIA(M. OLIVEIRAS)', 'MTE OLIVEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('69.081-210', '156      ', 'R ARACU', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.077-610', '156      ', 'R ARACU (CJ A ANDREAZA)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.047-670', '156      ', 'R ARAGUARI', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('69.039-670', '156      ', 'R ARAGUARI', 'N ISRAEL                      ');
INSERT INTO cd_cep_br VALUES ('69.081-440', '156      ', 'R ARAPAPA', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.085-300', '156      ', 'R ARAPARIS, DOS(PRQ ACARIQUARA)', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('69.094-030', '156      ', 'R ARARAS (CJ C NOVA )', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.081-340', '156      ', 'R ARARI', 'J TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('69.079-010', '156      ', 'R ARAUJO FILHO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('69.099-067', '156      ', 'R ARAUJO LIMA(A. MENDES)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.093-122', '156      ', 'R ARCA(M.OLIVEIRAS)', 'MTE OLIVEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('69.093-752', '156      ', 'R AREAL(T. NOVA II)', 'COL T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('69.079-480', '156      ', 'BC AREAL SOUTO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('69.060-731', '156      ', 'BC AREAL, DO', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.060-730', '156      ', 'R AREAL, DO', 'ALEIXO                        ');
INSERT INTO cd_cep_br VALUES ('69.029-540', '156      ', 'R AREAL, DO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('69.074-360', '156      ', 'BC AREAL, DO', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('69.035-820', '156      ', 'R AREAL, DO', 'COMPENSA                      ');
INSERT INTO cd_cep_br VALUES ('69.059-292', '156      ', 'R AREAL, DO', 'S ETELVINA                    ');
INSERT INTO cd_cep_br VALUES ('69.087-280', '156      ', 'R AREAL,DO', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('69.098-218', '156      ', 'R AREALVA(N. ALEIXO)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('69.050-470', '156      ', 'R ARGENTINA (CJ ELDORADO)', 'PRQ 10 NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('69.037-290', '156      ', 'AL ARGENTINA (CJ JD AMERICA)', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('69.028-230', '156      ', 'R ARGENTINA (PRQ NACOES)', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('69.093-021', '156      ', 'R ARGENTINO GRACIANO', 'COL S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('69.077-600', '156      ', 'R ARIAU (CJ A ANDREAZA)', 'JAPIIM                        ');
INSERT INTO cd_cep_br VALUES ('69.074-210', '156      ', 'R ARIPUANA (VL MILITAR PONTA PELADA)', 'S LAZARO                      ');
INSERT INTO cd_cep_br VALUES ('69.073-189', '156      ', 'BC ARIRANHA', 'CRESPO                        ');
INSERT INTO cd_cep_br VALUES ('69.063-540', '156      ', 'R ARISTIDES DA ROCHA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.050-130', '156      ', 'CJ ARISTOCRATICO', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('69.063-301', '156      ', 'BC ARISTOFHANO ANTONY', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('69.063-300', '156      ', 'R ARISTOPHANO ANTONY', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('41.215-570', '435      ', 'R JOSELITO BARRETO', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('40.810-000', '435      ', 'R JOSELITO SANTANA', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('41.308-150', '435      ', 'R JOSELIZA SANTOS', 'PALESTINA                     ');
INSERT INTO cd_cep_br VALUES ('41.305-130', '435      ', 'R JOSENEIDE NUNES', 'VALERIA                       ');
INSERT INTO cd_cep_br VALUES ('41.200-030', '435      ', 'R JOSETE BISPO', 'ENGOMADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('41.905-370', '435      ', 'R JOSE INACIO DO AMARAL', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('40.250-070', '435      ', 'R JOSE LEOPOLDINO', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('40.365-240', '435      ', 'AV JOSE LEOPOLDO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('41.180-330', '435      ', 'R JOSE LESSA RIBEIRO', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('41.740-360', '435      ', 'TV JOSE LIMA', 'PITUACU                       ');
INSERT INTO cd_cep_br VALUES ('41.740-350', '435      ', 'R JOSE LIMA', 'PITUACU                       ');
INSERT INTO cd_cep_br VALUES ('41.270-640', '435      ', 'R JOSE LINS', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('41.215-830', '435      ', 'TV JOSE LOBO', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('41.215-200', '435      ', 'R JOSE LOPES', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('41.235-070', '435      ', 'TV JOSE LUIS', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('40.397-335', '435      ', 'TV JOSE MANOEL VIANA CASTRO', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.397-336', '435      ', '2a JOSE MANOEL VIANA CASTRO', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('41.180-030', '435      ', 'CJ JOSE MARCELINO', 'SABOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('40.300-180', '435      ', 'R JOSE MARIZ PINTO', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('40.330-030', '435      ', 'AV JOSE MARTINS DE ARAUJO', 'IAPI                          ');
INSERT INTO cd_cep_br VALUES ('40.410-570', '435      ', 'TV JOSE MARTINS TOURINHO', 'CALCADA                       ');
INSERT INTO cd_cep_br VALUES ('41.715-240', '435      ', 'R JOSE MOACIR RODRIGUES', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('41.213-030', '435      ', 'R JOSE MONTEIRO', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('41.213-040', '435      ', 'TV JOSE MONTEIRO', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('41.280-070', '435      ', 'R JOSE NASCIMENTO', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('40.240-710', '435      ', 'CJ JOSE OLIMPIO', 'E V BROTAS                    ');
INSERT INTO cd_cep_br VALUES ('40.340-400', '435      ', 'R JOSE OLIMPIO DA SILVA', 'IAPI                          ');
INSERT INTO cd_cep_br VALUES ('40.285-430', '435      ', 'R JOSE OLIVEIRA GUIMARAES', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.140-420', '435      ', 'R JOSE PANCETTI', 'CHAME-CHAME                   ');
INSERT INTO cd_cep_br VALUES ('40.285-780', '435      ', 'R JOSE PAULINO', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.410-230', '435      ', 'R JOSE PEREIRA DA SILVA', 'MARES                         ');
INSERT INTO cd_cep_br VALUES ('40.405-320', '435      ', 'TV JOSE PEREIRA DA SILVA', 'CALCADA                       ');
INSERT INTO cd_cep_br VALUES ('41.760-320', '435      ', 'R JOSE PEROBA', 'STIEP                         ');
INSERT INTO cd_cep_br VALUES ('40.250-020', '435      ', 'R JOSE PETITINGA', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('40.250-030', '435      ', 'TV JOSE PETITINGA', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('40.720-720', '435      ', 'R JOSE PIRES CASTELO BRANCO', 'PR GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('41.300-490', '435      ', 'R JOSE QUERINO', 'VALERIA                       ');
INSERT INTO cd_cep_br VALUES ('40.243-520', '435      ', 'R JOSE RAMOS', 'VL AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('40.243-530', '435      ', 'TV JOSE RAMOS', 'VL AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('41.300-610', '435      ', 'R JOSE RAMOS CORDEIRO', 'VALERIA                       ');
INSERT INTO cd_cep_br VALUES ('41.300-280', '435      ', 'R JOSE RAMOS DOS SANTOS', 'VALERIA                       ');
INSERT INTO cd_cep_br VALUES ('40.260-150', '435      ', 'AV JOSE RIBEIRO', 'MATATU                        ');
INSERT INTO cd_cep_br VALUES ('41.290-490', '435      ', 'R JOSE RICARDO', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('41.215-180', '435      ', 'R JOSE CARLOS DE ANDRADE', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('40.415-380', '435      ', 'TV JOSE CARLOS FERREIRA', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('41.370-260', '435      ', 'TV JOSE CARLOS OLIVEIRA', 'JD N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('41.620-230', '435      ', 'R JOSE CHAGAS', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.300-030', '435      ', 'R JOSE CHAVES FRAGA', 'VALERIA                       ');
INSERT INTO cd_cep_br VALUES ('41.300-100', '435      ', 'R JOSE CUNHA', 'VALERIA                       ');
INSERT INTO cd_cep_br VALUES ('40.320-780', '435      ', 'AV JOSE DAMASIO', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('40.350-250', '435      ', 'R JOSE DANTAS OLIVEIRA', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.433-630', '435      ', 'R JOSE DE ALENCAR', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('40.385-650', '435      ', 'R JOSE DE ALENCAR', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.025-140', '435      ', 'PC JOSE DE ALENCAR', 'PELOURINHO                    ');
INSERT INTO cd_cep_br VALUES ('40.280-700', '435      ', 'R JOSE DE SOUZA PEDREIRA', 'CANDEAL                       ');
INSERT INTO cd_cep_br VALUES ('41.715-100', '435      ', 'R JOSE DO CARMO GUIMARAES', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('41.715-120', '435      ', 'TV JOSE DO CARMO GUIMARAES', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('40.420-450', '435      ', 'TV JOSE DO PATROCINIO', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('40.453-420', '435      ', 'TV JOSE DO PATROCINIO', 'URUGUAI                       ');
INSERT INTO cd_cep_br VALUES ('40.730-100', '435      ', 'R JOSE DO PATROCINIO', 'FAZ COUTOS I                  ');
INSERT INTO cd_cep_br VALUES ('40.730-470', '435      ', 'TV JOSE DO PATROCINIO', 'FAZ COUTOS I                  ');
INSERT INTO cd_cep_br VALUES ('40.050-050', '435      ', 'R JOSE DUARTE', 'TORORO                        ');
INSERT INTO cd_cep_br VALUES ('40.340-650', '435      ', 'R JOSE EDVALDO GALVAO', 'JD S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('41.213-060', '435      ', 'R JOSE EMILIO', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('40.718-190', '435      ', 'R JOSE ESTANISLAU DE SANTANA', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('40.350-290', '435      ', 'R JOSE FALCAO', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('41.207-410', '435      ', 'R JOSE FEITOSA', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('41.705-320', '435      ', 'R JOSE FELIPE VENIQUE', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('41.297-240', '435      ', 'TV JOSE FERNANDES', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('41.180-410', '435      ', 'R JOSE FERREIRA', 'SABOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('41.390-200', '435      ', 'R JOSE GOMES AGUIAR', 'VL CANARIA                    ');
INSERT INTO cd_cep_br VALUES ('41.390-210', '435      ', 'TV JOSE GOMES AGUIAR', 'VL CANARIA                    ');
INSERT INTO cd_cep_br VALUES ('40.020-290', '435      ', 'R JOSE GONCALVES', 'SE                            ');
INSERT INTO cd_cep_br VALUES ('41.230-340', '435      ', 'R JOSE GUERRA', 'JD CAJAZEIRA                  ');
INSERT INTO cd_cep_br VALUES ('41.300-220', '435      ', 'R JOSE GUIMARAES', 'VALERIA                       ');
INSERT INTO cd_cep_br VALUES ('41.305-430', '435      ', 'TV JOSE GUIMARAES', 'VALERIA                       ');
INSERT INTO cd_cep_br VALUES ('40.397-330', '435      ', 'TV JOSE HIPOLITO', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('41.250-070', '435      ', 'R JOSE HONORATO', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('40.352-555', '435      ', 'R JOSE HONORATO', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('41.180-250', '435      ', 'PRQ JOSE IMBASSAY', 'SABOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('41.905-030', '435      ', 'LD JOSE INACIO DO AMARAL', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.250-105', '435      ', 'PC JORGE DE OLIVEIRA', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('40.365-120', '435      ', 'AV JORGE FRANCO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('40.433-110', '435      ', 'R JORGE LEAL GONCALVES', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('40.220-560', '435      ', 'R JORGE LEMOS', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('40.415-720', '435      ', 'LOT JORGE SIMOES', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('40.415-210', '435      ', 'R JORGE SIMOES', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('41.310-545', '435      ', 'R JORGE TELES', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('40.155-290', '435      ', 'R JORGE VALENTE', 'CHAME-CHAME                   ');
INSERT INTO cd_cep_br VALUES ('41.715-090', '435      ', 'R JOSE ABADE', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('40.353-190', '435      ', 'R JOSE ABADE DE OLIVEIRA', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('41.630-290', '435      ', 'R JOSE ALVES', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.353-200', '435      ', 'R JOSE ALVES', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.353-770', '435      ', 'R JOSE ALVES', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('41.640-364', '435      ', '1a JOSE ALVES', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('41.410-160', '435      ', 'R JOSE ALVES TEIXEIRA', 'B IPITANGA                    ');
INSERT INTO cd_cep_br VALUES ('41.300-375', '435      ', 'R JOSE AMERICO', 'PALESTINA                     ');
INSERT INTO cd_cep_br VALUES ('40.275-220', '435      ', 'R JOSE ANAZOH', 'C BROTAS                      ');
INSERT INTO cd_cep_br VALUES ('41.215-410', '435      ', 'R JOSE ANDRADE', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('40.713-200', '435      ', 'R VIEIRA LOPES', 'ITACARANHA                    ');
INSERT INTO cd_cep_br VALUES ('41.250-080', '435      ', 'TV VIEIRA MELO', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('40.301-350', '435      ', 'TV JOSE BAHIA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('40.080-003', '435      ', 'AV SETE DE SETEMBRO- DE 2377 A 2631 - LADO IMPAR', 'VITORIA                       ');
INSERT INTO cd_cep_br VALUES ('40.735-800', '435      ', 'R RENATO SANTOS CORREIA', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('40.398-040', '435      ', 'CJ RENATO SCHINDLER', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.389-040', '435      ', 'R RENATO SCHINDLER', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.389-030', '435      ', 'PRQ RENATO SCHINDLER', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('41.235-080', '435      ', 'AV RENICE', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('40.387-260', '435      ', 'R RENILDA COUTINHO', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.100-400', '435      ', 'AV RENIO', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('41.927-186', '435      ', 'R RENY DE SOUZA', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('40.210-460', '435      ', 'TV RESEDA', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('40.395-550', '435      ', 'R RESENDE DE JESUS', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.425-220', '435      ', 'PRQ RESIDENCIAL DA BOA VIAGEM', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('40.718-510', '435      ', 'PRQ RESIDENCIAL DA ILHA', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('40.290-485', '435      ', 'PRQ RESIDENCIAL DE BROTAS', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.320-660', '435      ', 'CJ RESIDENCIAL PARK', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('40.760-240', '435      ', 'R RESSUREICAO', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('41.350-070', '435      ', 'R RESSUREICAO, DA', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('41.620-560', '435      ', 'R RETIRO, DO', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.620-550', '435      ', 'TV RETIRO, DO', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.360-180', '435      ', 'LRG RETIRO, DO', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('40.353-630', '435      ', 'R RETIROLANDIA', 'J CARNEIRO                    ');
INSERT INTO cd_cep_br VALUES ('41.253-030', '435      ', 'R REDENCAO', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('40.435-550', '435      ', 'PC REDENCAO, DA', 'MASSARANDUBA                  ');
INSERT INTO cd_cep_br VALUES ('41.297-480', '435      ', 'TV REGENTE', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('41.215-030', '435      ', 'R REGIA BARRETO', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('41.207-430', '435      ', 'R REGIANE', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('40.230-120', '435      ', 'AV REGINA', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('41.290-520', '435      ', 'VL REGINA', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('40.300-290', '435      ', 'VL REGINA', 'MACAUBAS                      ');
INSERT INTO cd_cep_br VALUES ('40.760-460', '435      ', 'AV REGINA', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('41.315-030', '435      ', 'R REGINA LUCIA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('41.395-060', '435      ', 'TV REGINA LUCIA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('41.315-015', '435      ', 'R REGINA LUCIA DE OLIVEIRA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('41.630-240', '435      ', 'R REGINALDO CALIXTO', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('41.211-470', '435      ', 'R REGINALDO FRANCA', 'ARENOSO                       ');
INSERT INTO cd_cep_br VALUES ('41.310-505', '435      ', 'V REGIONAL', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('40.450-060', '435      ', 'TV REGIS PACHECO', 'URUGUAI                       ');
INSERT INTO cd_cep_br VALUES ('40.310-380', '435      ', 'R REGIS PACHECO', 'P MIUDO                       ');
INSERT INTO cd_cep_br VALUES ('40.450-000', '435      ', 'R REGIS PACHECO', 'URUGUAI                       ');
INSERT INTO cd_cep_br VALUES ('41.270-090', '435      ', 'R REGIS PACHECO', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('40.320-480', '435      ', 'R REGIS PACHECO', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('40.800-110', '435      ', 'R REI CHARLES', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('41.900-170', '435      ', 'R REINALDO MATOS', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.900-180', '435      ', '2a REINALDO MATOS', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.900-185', '435      ', '2a REINALDO MATOS', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.900-186', '435      ', '3a REINALDO MATOS', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.211-480', '435      ', 'R REINALDO PRAXEDES', 'ARENOSO                       ');
INSERT INTO cd_cep_br VALUES ('40.317-630', '435      ', 'AV REIS', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('40.313-020', '435      ', 'AV REIS', 'P MIUDO                       ');
INSERT INTO cd_cep_br VALUES ('41.940-140', '435      ', 'AV REIS', 'R VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('41.100-560', '435      ', 'R REIS', 'SARAMANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('40.110-310', '435      ', 'PC REIS CATOLICOS', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('40.240-720', '435      ', '1a REIS PRINCIPE', 'E V BROTAS                    ');
INSERT INTO cd_cep_br VALUES ('40.240-160', '435      ', 'R REIS PRINCIPE', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('41.815-150', '435      ', 'R REITOR MACEDO COSTA', 'ITAIGARA                      ');
INSERT INTO cd_cep_br VALUES ('40.395-610', '435      ', 'CJ REITOR MIGUEL CALMON', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.150-510', '435      ', 'AV REITOR MIGUEL CALMON', 'GRACA                         ');
INSERT INTO cd_cep_br VALUES ('40.110-100', '435      ', 'AV REITOR MIGUEL CALMON', 'CANELA                        ');
INSERT INTO cd_cep_br VALUES ('41.340-020', '435      ', 'CJ REMANESCENTE', 'CAJAZEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('40.301-470', '435      ', 'R RAMOS DE QUEIROZ', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('40.341-010', '435      ', 'AV RANALFO', 'P MIUDO                       ');
INSERT INTO cd_cep_br VALUES ('41.900-320', '435      ', 'AV RANGEL', 'AMARALINA                     ');
INSERT INTO cd_cep_br VALUES ('40.155-030', '435      ', 'R RANULFO DE OLIVEIRA', 'JD APIPEMA                    ');
INSERT INTO cd_cep_br VALUES ('40.155-115', '435      ', 'TV RANULFO OLIVEIRA', 'CALABAR                       ');
INSERT INTO cd_cep_br VALUES ('41.315-120', '435      ', 'R RAPOSO TAVARES', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('41.505-080', '435      ', 'R RAPOSO, DO', 'CASSANGE                      ');
INSERT INTO cd_cep_br VALUES ('40.230-190', '435      ', 'AV RAQUEL', 'E V FEDERACAO                 ');
INSERT INTO cd_cep_br VALUES ('40.716-000', '435      ', 'R RAQUEL BRANDAO', 'R SENA                        ');
INSERT INTO cd_cep_br VALUES ('40.335-540', '435      ', 'AV RATO', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('40.130-150', '435      ', 'R RAUL DRUMOND', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('40.325-060', '435      ', 'AV RAUL LACERDA', 'LAPINHA                       ');
INSERT INTO cd_cep_br VALUES ('40.270-180', '435      ', 'R RAUL LEITE- LADO IMPAR', 'VL LAURA                      ');
INSERT INTO cd_cep_br VALUES ('40.270-010', '435      ', 'R RAUL LEITE- LADO PAR', 'VL LAURA                      ');
INSERT INTO cd_cep_br VALUES ('41.110-090', '435      ', 'R RAUL PALMEIRA', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('41.310-800', '435      ', 'R RAUL SEIXAS', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('41.207-266', '435      ', 'TV RAUL SEIXAS', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('40.710-050', '435      ', 'VL REAL', 'ESCADA                        ');
INSERT INTO cd_cep_br VALUES ('40.713-450', '435      ', 'VL REAL', 'ITACARANHA                    ');
INSERT INTO cd_cep_br VALUES ('40.230-390', '435      ', 'VL REAL', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('40.710-770', '435      ', 'R REAL', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('40.710-780', '435      ', 'TV REAL', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('41.900-330', '435      ', 'TV REBOUCAS', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('40.110-290', '435      ', 'AV REBOUCAS', 'CPO SANTO                     ');
INSERT INTO cd_cep_br VALUES ('40.720-090', '435      ', 'R RECANTO DA URBIS', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('41.250-000', '435      ', 'CJ RECANTO DAS ILHAS', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('41.195-430', '435      ', 'CJ RECANTO DAS MANGUEIRAS', 'BARREIRAS                     ');
INSERT INTO cd_cep_br VALUES ('41.635-020', '435      ', 'LOT RECANTO DE ITAPUAN', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.180-040', '435      ', 'CJ RECANTO DO CABULA', 'CABULA                        ');
INSERT INTO cd_cep_br VALUES ('41.150-050', '435      ', 'CJ RECANTO DOS PASSAROS', 'CABULA                        ');
INSERT INTO cd_cep_br VALUES ('41.225-680', '435      ', 'CJ RECANTO VERDE', 'M ESCURA                      ');
INSERT INTO cd_cep_br VALUES ('40.270-140', '435      ', 'CJ RECANTO VERDE', 'VL LAURA                      ');
INSERT INTO cd_cep_br VALUES ('40.140-330', '435      ', 'R RECIFE', 'B AVENIDA                     ');
INSERT INTO cd_cep_br VALUES ('40.800-450', '435      ', 'R RECIFE', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('41.215-170', '435      ', 'R RECIFE', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('40.717-410', '435      ', 'AV RECREIO', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('40.717-400', '435      ', 'TV RECREIO', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('41.510-240', '435      ', 'R RECREIO DOS BANDEIRANTES', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('41.680-020', '435      ', 'R QUIXADA', 'PATAMARES                     ');
INSERT INTO cd_cep_br VALUES ('41.770-300', '435      ', 'TV QUIXADA', 'STIEP                         ');
INSERT INTO cd_cep_br VALUES ('41.600-750', '435      ', 'R R- LOTEAMENTO STELLA MARIS', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('41.820-110', '435      ', 'R RADIALISTAS, DOS', 'PITUBA                        ');
INSERT INTO cd_cep_br VALUES ('40.398-030', '435      ', 'TV RAFAEL CINCURA', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('41.215-430', '435      ', 'R RAFAEL CRUZ', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('41.640-280', '435      ', 'R RAFAEL PASTORE NETO', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.435-590', '435      ', 'R RAFAEL UCHOA', 'MASSARANDUBA                  ');
INSERT INTO cd_cep_br VALUES ('41.510-180', '435      ', 'CJ MUSSURUNGA I- SETOR F, G', 'MUSSURUNGA                    ');
INSERT INTO cd_cep_br VALUES ('41.510-210', '435      ', 'CJ MUSSURUNGA I- SETOR H', 'MUSSURUNGA                    ');
INSERT INTO cd_cep_br VALUES ('41.600-040', '435      ', 'AL PRAIA DE GUAIBIM', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('41.215-630', '435      ', 'R SAO LAZARO', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('41.215-640', '435      ', 'TV SAO LAZARO', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('41.710-160', '435      ', 'TV SAO LAZARO', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('40.387-340', '435      ', 'TV SAO LAZARO', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.350-120', '435      ', 'R SAO LAZARO', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.350-110', '435      ', 'TV SAO LAZARO', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.210-730', '435      ', 'EST SAO LAZARO', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('40.210-720', '435      ', 'R SAO LAZARO', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('41.920-220', '435      ', 'AV SAO LAZARO', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.920-390', '435      ', 'R SAO LAZARO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('41.227-370', '435      ', 'TV SAO LAZARO', 'CALABETAO                     ');
INSERT INTO cd_cep_br VALUES ('40.213-100', '435      ', 'VL SAO LAZARO', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('40.210-740', '435      ', 'PC SAO LAZARO', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('41.350-120', '435      ', 'R SAO LAZARO', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('41.204-150', '435      ', 'R SAO LAZARO', 'A RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('41.204-160', '435      ', 'TV SAO LAZARO', 'A RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('41.205-230', '435      ', 'R SAO JOSE', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('40.415-250', '435      ', 'CJ SAO JOSE', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('40.313-410', '435      ', 'AV SAO JOSE', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('41.270-630', '435      ', 'R SAO JOSE', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('40.080-620', '435      ', 'AV SAO JOSE', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('41.200-350', '435      ', 'R SAO JOSE', 'ENGOMADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('40.352-560', '435      ', 'AV SAO JOSE', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.210-530', '435      ', 'AV SAO JOSE', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('40.435-110', '435      ', 'VL SAO JOSE', 'MASSARANDUBA                  ');
INSERT INTO cd_cep_br VALUES ('40.370-170', '435      ', 'R SAO JOSE', 'BX FISCAL                     ');
INSERT INTO cd_cep_br VALUES ('40.470-270', '435      ', 'TV SAO JOSE', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('41.280-550', '435      ', 'R SAO JOSE', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('41.247-140', '435      ', 'R SAO JOSE', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('41.235-490', '435      ', 'TV SAO JOSE', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('41.130-670', '435      ', 'TV SAO JOSE', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('40.710-750', '435      ', 'R SAO JOSE', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('40.385-090', '435      ', 'R SAO JOSE', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('41.500-230', '435      ', 'R SAO JOSE', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('41.920-380', '435      ', 'R SAO JOSE', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('40.454-100', '435      ', 'R SAO JOSE', 'URUGUAI                       ');
INSERT INTO cd_cep_br VALUES ('41.308-240', '435      ', 'R SAO JOSE', 'PALESTINA                     ');
INSERT INTO cd_cep_br VALUES ('40.080-170', '435      ', 'VL SAO JOSE', 'POLITEAMA                     ');
INSERT INTO cd_cep_br VALUES ('40.454-090', '435      ', 'AV SAO JOSE', 'URUGUAI                       ');
INSERT INTO cd_cep_br VALUES ('40.415-790', '435      ', 'AV SAO JOSE', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('40.440-230', '435      ', 'AV SAO JOSE', 'CAM AREIA                     ');
INSERT INTO cd_cep_br VALUES ('40.385-420', '435      ', 'TV SAO JOSE', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('41.297-360', '435      ', 'TV SAO JOSE', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('41.387-630', '435      ', 'R SAO JOSE', 'S ABRIL                       ');
INSERT INTO cd_cep_br VALUES ('41.500-240', '435      ', 'TV SAO JOSE', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('40.250-510', '435      ', 'AV SAO JOSE', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('40.800-230', '435      ', 'R SAO JOSE', 'S TOME                        ');
INSERT INTO cd_cep_br VALUES ('40.430-100', '435      ', 'VL SAO JOSE', 'VL R BARBOSA                  ');
INSERT INTO cd_cep_br VALUES ('41.204-130', '435      ', 'TV SAO JOSE', 'A RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('41.350-160', '435      ', 'R SAO JOSE', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('41.370-070', '435      ', 'R SAO JOSE', 'JD N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('41.390-320', '435      ', 'VL SAO JOSE', 'VL CANARIA                    ');
INSERT INTO cd_cep_br VALUES ('40.335-460', '435      ', 'AV SAO JOSE', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('40.315-020', '435      ', 'AT SAO JOSE', 'B REIS                        ');
INSERT INTO cd_cep_br VALUES ('40.830-750', '435      ', 'R SAO JORGE', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('40.730-060', '435      ', 'R SAO JORGE', 'FAZ COUTOS I                  ');
INSERT INTO cd_cep_br VALUES ('40.387-080', '435      ', 'R SAO JORGE', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('41.500-030', '435      ', 'PRQ SAO JORGE', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('41.500-080', '435      ', 'R SAO JORGE', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('41.920-340', '435      ', 'R SAO JORGE', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('41.215-280', '435      ', 'R SAO JORGE', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('41.630-170', '435      ', 'R SAO JORGE', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.185-410', '435      ', 'R SAO JORGE', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('40.387-075', '435      ', 'TV SAO JORGE', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('41.185-400', '435      ', 'TV SAO JORGE', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('40.470-160', '435      ', 'AV SAO JORGE', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('40.435-630', '435      ', 'AV SAO JORGE', 'MASSARANDUBA                  ');
INSERT INTO cd_cep_br VALUES ('40.110-080', '435      ', 'AV SAO JORGE', 'CANELA                        ');
INSERT INTO cd_cep_br VALUES ('41.927-290', '435      ', 'R SAO JORGE', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.100-550', '435      ', 'TV SAO JORGE', 'SARAMANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('41.247-130', '435      ', 'R SAO JORGE', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('40.385-430', '435      ', 'AV SAO JORGE', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('41.270-780', '435      ', 'R SAO JORGE', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('41.180-600', '435      ', 'R SAO JORGE', 'SABOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('40.320-800', '435      ', 'AV SAO JORGE', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('40.350-350', '435      ', 'TV SAO JORGE', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('41.390-020', '435      ', 'TV SAO JORGE', 'VL CANARIA                    ');
INSERT INTO cd_cep_br VALUES ('40.310-520', '435      ', 'AV SAO JORGE', 'P MIUDO                       ');
INSERT INTO cd_cep_br VALUES ('40.715-360', '435      ', 'R SAO JORGE', 'R SENA                        ');
INSERT INTO cd_cep_br VALUES ('41.290-430', '435      ', 'R SAO JORGE', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('41.211-280', '435      ', 'TV SAO JORGE', 'ARENOSO                       ');
INSERT INTO cd_cep_br VALUES ('40.726-230', '435      ', 'AV SAO JORGE', 'PR GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('40.726-240', '435      ', 'TV SAO JORGE', 'PR GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('40.726-250', '435      ', 'R SAO JORGE', 'PR GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('41.630-175', '435      ', 'TV SAO JORGE', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.227-135', '435      ', 'R SAO JORGE', 'CALABETAO                     ');
INSERT INTO cd_cep_br VALUES ('41.280-575', '435      ', 'AT SAO JORGE', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('41.235-475', '435      ', 'TV SAO JORGE', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('41.215-310', '435      ', 'R SAO JOSE', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('41.253-070', '435      ', 'R SAO JOSE', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('40.470-240', '435      ', 'AV SAO JOSE', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('40.715-050', '435      ', 'TV SAO JOSE', 'ITACARANHA                    ');
INSERT INTO cd_cep_br VALUES ('40.213-070', '435      ', 'TV SAO JOAO', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('41.300-520', '435      ', 'R SAO JOAO', 'VALERIA                       ');
INSERT INTO cd_cep_br VALUES ('41.213-260', '435      ', 'TV SAO JOAO', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('40.480-460', '435      ', 'R SAO JOAO', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('40.210-285', '435      ', 'TV SAO JOAO', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('40.820-210', '435      ', 'R SAO JOAO', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('41.740-650', '435      ', 'AT SAO JOAO', 'PITUACU                       ');
INSERT INTO cd_cep_br VALUES ('40.375-250', '435      ', 'VL SAO JOAO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('41.190-060', '435      ', 'R SAO JOAO', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('40.220-600', '435      ', 'TV SAO JOAO', 'E V FEDERACAO                 ');
INSERT INTO cd_cep_br VALUES ('41.310-370', '435      ', 'R SAO JOAO', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('40.365-270', '435      ', 'R SAO JOAO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('40.760-170', '435      ', 'R SAO JOAO', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('40.315-300', '435      ', 'AV SAO JOAO', 'B REIS                        ');
INSERT INTO cd_cep_br VALUES ('40.313-486', '435      ', 'LD SAO JOAO- ATE 59/82', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('40.315-086', '435      ', 'LD SAO JOAO- DE 61/84 AO FIM', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('41.500-490', '435      ', 'R SAO JOAO BATISTA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('40.725-670', '435      ', 'R SAO JOAO BATISTA', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('40.352-310', '435      ', 'TV SAO JOAO BATISTA', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('41.640-190', '435      ', 'R PENEDO DE CIMA', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.620-220', '435      ', 'R PENEDO, DO', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.810-140', '435      ', 'R PENHA, DA', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('40.355-340', '435      ', 'VL SABINO', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('40.385-100', '435      ', 'TV SABOARIA, DA', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('41.180-170', '435      ', 'EST SABOEIRO', 'SABOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('41.180-780', '435      ', 'EST SABOEIRO, DO', 'SABOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('41.180-550', '435      ', 'TV SABOEIRO, DO', 'SABOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('41.180-760', '435      ', 'LRG SABOEIRO, DO', 'SABOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('41.315-130', '435      ', 'R SACRAMENTINAS, DAS', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('40.387-050', '435      ', 'TV SACRAMENTO', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.420-550', '435      ', 'R SACRAMENTO BLACK', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('40.250-310', '435      ', 'TV ROMARIO DE OLIVEIRA', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('40.820-370', '435      ', 'R ROMILDA ANGELA', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('40.290-030', '435      ', 'R ROMULO ALMEIDA', 'ACUPE                         ');
INSERT INTO cd_cep_br VALUES ('40.110-120', '435      ', 'AV ROSA', 'CANELA                        ');
INSERT INTO cd_cep_br VALUES ('40.255-080', '435      ', 'AV ROSA', 'MATATU                        ');
INSERT INTO cd_cep_br VALUES ('40.255-090', '435      ', 'VL ROSA', 'MATATU                        ');
INSERT INTO cd_cep_br VALUES ('40.335-790', '435      ', 'VL ROSA', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('40.760-450', '435      ', 'VL ROSA', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('40.717-370', '435      ', 'R ROSA DOS REIS', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('40.295-440', '435      ', 'R ROSA DOS VENTOS', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('41.205-180', '435      ', 'R ROSA VERENA', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('40.715-810', '435      ', 'R ROSA VERMELHA', 'ITACARANHA                    ');
INSERT INTO cd_cep_br VALUES ('40.353-060', '435      ', 'AV ROSALVO', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.430-500', '435      ', 'R ROSALVO BARBOSA ROMEU', 'VL R BARBOSA                  ');
INSERT INTO cd_cep_br VALUES ('41.710-290', '435      ', 'R ROSALVO BARBOSA ROMEU', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('40.720-550', '435      ', 'R ROSALVO BARBOSA ROMEU', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('41.253-550', '435      ', 'R ROSALVO CARVALHO SILVA', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('41.253-400', '435      ', 'TV ROSALVO CARVALHO SILVA', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('41.211-510', '435      ', 'R ROSALVO DIAS', 'ARENOSO                       ');
INSERT INTO cd_cep_br VALUES ('41.211-520', '435      ', 'TV ROSALVO DIAS', 'ARENOSO                       ');
INSERT INTO cd_cep_br VALUES ('40.810-320', '435      ', 'R ROSANA', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('41.260-230', '435      ', 'TV ROSANA CRISTINA', 'CANABRAVA                     ');
INSERT INTO cd_cep_br VALUES ('41.215-780', '435      ', 'TV ROSANA SANTOS', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('40.080-250', '435      ', 'R ROSARIO, DO', 'POLITEAMA                     ');
INSERT INTO cd_cep_br VALUES ('41.250-505', '435      ', 'R ROSARIO, DO', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('41.810-070', '435      ', 'R ROSAS, DAS', 'PITUBA                        ');
INSERT INTO cd_cep_br VALUES ('40.170-540', '435      ', 'R ROSCHILD MOREIRA', 'ONDINA                        ');
INSERT INTO cd_cep_br VALUES ('41.211-490', '435      ', 'R ROSELY SANCHES', 'ARENOSO                       ');
INSERT INTO cd_cep_br VALUES ('40.100-540', '435      ', 'AV ROSENDO', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('41.210-470', '435      ', 'AV ROSENEIDE', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('40.105-520', '435      ', 'VL ROSENO', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('41.210-280', '435      ', 'R ROSIMEIRE SANTOS', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('41.207-300', '435      ', 'R ROSINEIDE', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('40.253-190', '435      ', 'AV ROSINHA', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('41.505-000', '435      ', 'PC ROTARY', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('41.820-280', '435      ', 'AL ROUXINOL', 'PITUBA                        ');
INSERT INTO cd_cep_br VALUES ('41.410-260', '435      ', 'R ROUXINOL, DO', 'B IPITANGA                    ');
INSERT INTO cd_cep_br VALUES ('40.720-440', '435      ', 'TV RUA NOVA', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('40.395-410', '435      ', 'R ROCINHA DOS FIAES', 'LG TANQUE                     ');
INSERT INTO cd_cep_br VALUES ('40.713-360', '435      ', 'R ROCINHA, DA', 'ITACARANHA                    ');
INSERT INTO cd_cep_br VALUES ('40.353-590', '435      ', 'TV ROCINHA, DA', 'J CARNEIRO                    ');
INSERT INTO cd_cep_br VALUES ('40.070-170', '435      ', 'PC ROCKFELLER', 'BARRIS                        ');
INSERT INTO cd_cep_br VALUES ('40.070-160', '435      ', 'R ROCKFELLER', 'BARRIS                        ');
INSERT INTO cd_cep_br VALUES ('40.726-310', '435      ', 'R RODAGEM', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('40.830-760', '435      ', 'R RODAGEM', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('41.640-090', '435      ', 'R RODELAS', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.295-340', '435      ', 'TV RODES', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('40.045-110', '435      ', 'PC RODOLFO DANTAS', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('40.045-090', '435      ', 'R RODOLFO DANTAS', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('41.905-166', '435      ', 'TV RODOLFO DE QUEIROZ', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('40.285-220', '435      ', 'R RODOLFO PIMENTEL', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('41.750-166', '435      ', 'R RODOLPHO COELHO CAVALCANTE', 'ARMACAO                       ');
INSERT INTO cd_cep_br VALUES ('40.470-140', '435      ', 'R RODOVIA SAMBRA', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('40.385-000', '435      ', 'R RODOVIA, DA', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.385-010', '435      ', 'TV RODOVIA, DA', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('41.110-445', '435      ', 'R RODOVIARIOS, DOS', 'SARAMANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('40.330-750', '435      ', 'R RODOVIARIOS, DOS', 'CABULA                        ');
INSERT INTO cd_cep_br VALUES ('41.940-220', '435      ', 'R RODRIGO ARGOLO', 'R VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('40.320-015', '435      ', 'LD RODRIGO DE MENEZES', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('40.320-000', '435      ', 'R RODRIGO DE MENEZES', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('40.275-180', '435      ', 'CJ RODRIGO HORACIO GARCIA DA COSTA', 'C BROTAS                      ');
INSERT INTO cd_cep_br VALUES ('40.025-330', '435      ', 'R RODRIGO SILVA', 'BX SAPATEIROS                 ');
INSERT INTO cd_cep_br VALUES ('40.243-040', '435      ', 'AV RODRIGUES', 'E V BROTAS                    ');
INSERT INTO cd_cep_br VALUES ('40.243-280', '435      ', 'VL RODRIGUES', 'E V BROTAS                    ');
INSERT INTO cd_cep_br VALUES ('40.370-230', '435      ', 'AV RODRIGUES', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('40.015-310', '435      ', 'R RODRIGUES ALVES', 'COMERCIO                      ');
INSERT INTO cd_cep_br VALUES ('40.320-430', '435      ', 'TV RODRIGUES DE MENEZES', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('41.750-030', '435      ', 'R RODRIGUES DOREA', 'ARMACAO                       ');
INSERT INTO cd_cep_br VALUES ('40.130-110', '435      ', 'PC RODRIGUES LIMA', 'VITORIA                       ');
INSERT INTO cd_cep_br VALUES ('41.390-140', '435      ', 'TV ROGERIO ARIANE', 'VL CANARIA                    ');
INSERT INTO cd_cep_br VALUES ('41.940-300', '435      ', 'R ROGERIO DE FARIA', 'R VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('40.410-106', '435      ', 'LRG ROMA, DE', 'ROMA                          ');
INSERT INTO cd_cep_br VALUES ('41.120-710', '435      ', 'R ROMALIO', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('41.315-250', '435      ', 'R ROMANOS', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('40.220-740', '435      ', 'BX ROMAO, DO', 'E V FEDERACAO                 ');
INSERT INTO cd_cep_br VALUES ('40.220-730', '435      ', 'R ROMAO, DO', 'E V FEDERACAO                 ');
INSERT INTO cd_cep_br VALUES ('40.230-150', '435      ', 'AV RIOS', 'E V FEDERACAO                 ');
INSERT INTO cd_cep_br VALUES ('40.105-490', '435      ', 'AV RIOS', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('40.050-190', '435      ', 'AV RIOS', 'TORORO                        ');
INSERT INTO cd_cep_br VALUES ('40.050-270', '435      ', 'VL RIOS', 'TORORO                        ');
INSERT INTO cd_cep_br VALUES ('40.213-040', '435      ', 'VL RIOS', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('40.243-450', '435      ', 'VL RITA', 'E V BROTAS                    ');
INSERT INTO cd_cep_br VALUES ('40.365-100', '435      ', 'AV RITA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('41.213-450', '435      ', 'PC RITA DE CASSIA', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('41.270-210', '435      ', 'R RITA DE CASSIA', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('41.315-020', '435      ', 'TV RITA DE OLIVEIRA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('40.450-360', '435      ', 'R RITA NUNES', 'URUGUAI                       ');
INSERT INTO cd_cep_br VALUES ('40.435-160', '435      ', 'TV ROBERT KENNEDY', 'MASSARANDUBA                  ');
INSERT INTO cd_cep_br VALUES ('40.730-560', '435      ', 'R ROBERTO CAROL', 'FAZ COUTOS I                  ');
INSERT INTO cd_cep_br VALUES ('40.410-110', '435      ', 'R ROBERTO CORREA', 'ROMA                          ');
INSERT INTO cd_cep_br VALUES ('41.215-700', '435      ', 'R ROBERTO DINAMITE', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('41.310-130', '435      ', 'R ROBERTO LUIS', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('41.195-310', '435      ', 'TV ROBERTO MATOS', 'BARREIRAS                     ');
INSERT INTO cd_cep_br VALUES ('41.620-490', '435      ', 'PC ROBERTO PULGAS TAVARES', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.243-400', '435      ', 'R ROBERTO REBOUCAS', 'E V BROTAS                    ');
INSERT INTO cd_cep_br VALUES ('41.515-060', '435      ', 'R NOSSA SENHORA DA PAZ', 'PAZ                           ');
INSERT INTO cd_cep_br VALUES ('41.290-215', '435      ', 'R ROBSON GARCIA', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('41.410-170', '435      ', 'R JOSELINA VIEIRA DE SA', 'B IPITANGA                    ');
INSERT INTO cd_cep_br VALUES ('40.810-130', '435      ', 'TV JOSELITO', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('41.213-550', '435      ', 'R FABRICIO MAGALHAES', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('40.355-460', '435      ', 'TV FAGUNDES', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('40.060-140', '435      ', 'R FAGUNDES VARELA', 'DOIS DE JULHO                 ');
INSERT INTO cd_cep_br VALUES ('40.060-016', '435      ', 'R FAISCA, DA- LADO IMPAR', 'DOIS DE JULHO                 ');
INSERT INTO cd_cep_br VALUES ('40.060-017', '435      ', 'R FAISCA, DA- LADO PAR', 'DOIS DE JULHO                 ');
INSERT INTO cd_cep_br VALUES ('41.205-170', '435      ', 'TV FALCAO', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('40.080-180', '435      ', 'TV FALCAO', 'POLITEAMA                     ');
INSERT INTO cd_cep_br VALUES ('40.060-450', '435      ', 'BC FARMACIA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('40.140-650', '435      ', 'LRG FAROL DA BARRA, DO', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('41.620-060', '435      ', 'CJ FAROL, DO', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.620-010', '435      ', 'LOT FAROL, DO', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.620-020', '435      ', 'EST FAROL, DO', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.243-460', '435      ', 'VL FATIMA', 'E V BROTAS                    ');
INSERT INTO cd_cep_br VALUES ('40.300-390', '435      ', 'VL FATIMA', 'BARBALHO                      ');
INSERT INTO cd_cep_br VALUES ('41.680-090', '435      ', 'R FAUNA, DA', 'PATAMARES                     ');
INSERT INTO cd_cep_br VALUES ('40.410-010', '435      ', 'R FAUSTO CARDOSO', 'CALCADA                       ');
INSERT INTO cd_cep_br VALUES ('41.225-380', '435      ', 'R FAUZE ABDALA', 'M ESCURA                      ');
INSERT INTO cd_cep_br VALUES ('40.393-390', '435      ', 'TV FAVELA', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('40.375-240', '435      ', 'R FAVELA, DA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('41.235-660', '435      ', 'TV FAVELA, DA', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('41.235-650', '435      ', 'R FAVELA, DA', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('41.650-020', '435      ', 'R FAZENDA', 'PIATA                         ');
INSERT INTO cd_cep_br VALUES ('40.731-475', '435      ', 'LOT FAZENDA COUTOS III', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('41.340-100', '435      ', 'CJ FAZENDA GRANDE I', 'CAJAZEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('41.340-150', '435      ', 'CJ FAZENDA GRANDE I- QUADRA F', 'CAJAZEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('41.340-250', '435      ', 'CJ FAZENDA GRANDE I- QUADRAS B,E RUAS A,B', 'CAJAZEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('41.340-300', '435      ', 'CJ FAZENDA GRANDE I- QUADRAS C,D,E', 'CAJAZEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('41.340-030', '435      ', 'CJ FAZENDA GRANDE II- QUADRA A', 'CAJAZEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('41.340-000', '435      ', 'CJ FAZENDA GRANDE II- QUADRAS A, B, C', 'CAJAZEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('40.335-330', '435      ', 'AV EUNICE', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('41.270-710', '435      ', 'R EUNICE', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('40.713-730', '435      ', 'R EUNICE MOREIRA', 'ITACARANHA                    ');
INSERT INTO cd_cep_br VALUES ('40.713-740', '435      ', 'TV EUNICE MOREIRA', 'ITACARANHA                    ');
INSERT INTO cd_cep_br VALUES ('41.950-250', '435      ', 'R EURICLES DE MATOS', 'R VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('41.905-760', '435      ', 'AV EURICO', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.300-140', '435      ', 'R EURICO TEMPORAL', 'VALERIA                       ');
INSERT INTO cd_cep_br VALUES ('40.170-360', '435      ', 'JD EUROPA', 'ONDINA                        ');
INSERT INTO cd_cep_br VALUES ('41.910-230', '435      ', 'CJ EUROPA', 'PITUBA                        ');
INSERT INTO cd_cep_br VALUES ('40.375-225', '435      ', '1a EUSEBIO AZEVEDO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('40.720-760', '435      ', 'R EUSTAQUIO NAZARE', 'PR GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('40.425-390', '435      ', 'PC EUZEBIO DE MATOS', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('40.325-440', '435      ', 'R EUZEBIO DE QUEIROZ', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('40.325-450', '435      ', '2a EUZEBIO DE QUEIROZ', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('40.325-460', '435      ', '1a EUZEBIO DE QUEIROZ', 'LAPINHA                       ');
INSERT INTO cd_cep_br VALUES ('40.055-116', '435      ', 'R EUZEBIO FERREIRA', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('41.705-240', '435      ', 'R EUZEBIO NUNES DE PAIVA', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('40.220-490', '435      ', 'R EVA', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('40.715-490', '435      ', 'R EVANDRO DE OLIVEIRA', 'R SENA                        ');
INSERT INTO cd_cep_br VALUES ('41.280-560', '435      ', 'R EVANDRO MARTINS', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('41.290-340', '435      ', 'R EVANGELISTA', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('41.130-420', '435      ', 'R EVANGELISTA', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('40.060-190', '435      ', 'R EVARISTO DA VEIGA', 'DOIS DE JULHO                 ');
INSERT INTO cd_cep_br VALUES ('41.227-145', '435      ', 'TV EVERALDO CONCEICAO', 'CALABETAO                     ');
INSERT INTO cd_cep_br VALUES ('41.635-460', '435      ', 'R EVERALDO CUNHA', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.635-000', '435      ', 'VL EX-COMBATENTES, DOS', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.387-220', '435      ', 'R EXCELSIOR', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('41.730-100', '435      ', 'LOT EXECUTIVO', 'PARALELA                      ');
INSERT INTO cd_cep_br VALUES ('40.415-010', '435      ', 'R EXPEDICIONARIOS', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('40.310-270', '435      ', 'AV EXPRESSO', 'P MIUDO                       ');
INSERT INTO cd_cep_br VALUES ('41.120-300', '435      ', 'TV EZEQUIEL', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('40.155-050', '435      ', 'R EZEQUIEL PONDE', 'JD APIPEMA                    ');
INSERT INTO cd_cep_br VALUES ('41.680-110', '435      ', 'R F', 'PATAMARES                     ');
INSERT INTO cd_cep_br VALUES ('41.385-440', '435      ', 'Q F', 'S ABRIL                       ');
INSERT INTO cd_cep_br VALUES ('40.395-730', '435      ', 'Q F', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('41.715-535', '435      ', 'R F', 'PITUACU                       ');
INSERT INTO cd_cep_br VALUES ('40.731-500', '435      ', 'R F', 'FAZ COUTOS I                  ');
INSERT INTO cd_cep_br VALUES ('41.640-465', '435      ', 'R F- LOTEAMENTO JARDIM ITAPUA', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.211-180', '435      ', 'TV ESTRELA DALVA', 'ARENOSO                       ');
INSERT INTO cd_cep_br VALUES ('41.620-340', '435      ', 'R ESTRELA DALVA', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.718-590', '435      ', 'R ESTRELA DE MARCO', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('41.180-220', '435      ', 'CJ ESTRELA DO CABULA', 'SABOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('40.300-720', '435      ', 'AV ESTRELA DO SUL', 'BARBALHO                      ');
INSERT INTO cd_cep_br VALUES ('40.760-380', '435      ', 'R ETIOPIA', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('41.230-110', '435      ', 'R ETIOPIA, DA', 'GJAS R P VARGAS               ');
INSERT INTO cd_cep_br VALUES ('40.223-480', '435      ', 'R EUA', 'E V FEDERACAO                 ');
INSERT INTO cd_cep_br VALUES ('41.820-760', '435      ', 'AL EUCALIPTOS, DOS', 'CAM ARVORES                   ');
INSERT INTO cd_cep_br VALUES ('40.313-430', '435      ', 'AV EUCLIDES', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('41.100-540', '435      ', 'R EUCLIDES DA CUNHA', 'SARAMANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('40.150-120', '435      ', 'AV EUCLIDES DA CUNHA- LADO IMPAR', 'GRACA                         ');
INSERT INTO cd_cep_br VALUES ('40.150-121', '435      ', 'AV EUCLIDES DA CUNHA- LADO PAR', 'GRACA                         ');
INSERT INTO cd_cep_br VALUES ('40.150-122', '435      ', 'AV EUCLIDES DA CUNHA- LADO PAR', 'GRACA                         ');
INSERT INTO cd_cep_br VALUES ('40.353-450', '435      ', 'R EUDALTO SILVA LIMA', 'J CARNEIRO                    ');
INSERT INTO cd_cep_br VALUES ('41.615-420', '435      ', 'R EUFRAZIO TELES', 'AT COQUEIRINHO                ');
INSERT INTO cd_cep_br VALUES ('40.252-400', '435      ', 'TV EUFROSINA', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('40.315-490', '435      ', 'R EUFROSINA MIRANDA', 'P MIUDO                       ');
INSERT INTO cd_cep_br VALUES ('40.315-500', '435      ', 'AV EUFROSINA MIRANDA', 'P MIUDO                       ');
INSERT INTO cd_cep_br VALUES ('40.725-570', '435      ', 'R EUGENIO BIRNE', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('40.726-010', '435      ', 'TV EUGENIO BIRNE', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('40.800-240', '435      ', 'R EUGENIO BURGOS', 'S TOME                        ');
INSERT INTO cd_cep_br VALUES ('41.620-200', '435      ', 'R EUGENIO CARRASCOSA', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.330-500', '435      ', 'R EUGENIO DE FREITAS', 'IAPI                          ');
INSERT INTO cd_cep_br VALUES ('41.770-520', '435      ', 'R EUGENIO FERREIRA CAMARGO', 'STIEP                         ');
INSERT INTO cd_cep_br VALUES ('40.420-090', '435      ', 'R EUGENIO LYRA', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('41.213-210', '435      ', 'R EUGENIO PEREIRA DE JESUS', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('41.715-340', '435      ', 'R EUGENIO SALES,DOM', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('41.715-350', '435      ', '1a EUGENIO SALES,DOM', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('40.390-020', '435      ', 'AV EUGENIO SOUZA', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.720-340', '435      ', 'R EULALIA', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('40.720-430', '435      ', 'TV EULALIA', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('40.110-220', '435      ', 'R EULALIO DE OLIVEIRA', 'CPO SANTO                     ');
INSERT INTO cd_cep_br VALUES ('40.045-200', '435      ', 'AV EULINA', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('41.235-060', '435      ', 'TV EULINA DE CARVALHO', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('40.100-690', '435      ', 'AV BOCAIUVA', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('40.430-570', '435      ', 'R DOMINGOS DE ABREU VIEIRA', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('40.240-220', '435      ', 'R ENTRADA DAS PEDREIRAS', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('41.910-310', '435      ', 'TV SAO POLICARPO', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('40.420-330', '435      ', 'R PROFESSOR SANTOS REIS', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('40.210-700', '435      ', 'R PROFESSOR SEVERO PESSOA', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('40.310-300', '435      ', 'R PROFESSOR SOEIRO', 'P MIUDO                       ');
INSERT INTO cd_cep_br VALUES ('40.310-290', '435      ', 'TV PROFESSOR SOEIRO', 'P MIUDO                       ');
INSERT INTO cd_cep_br VALUES ('41.100-130', '435      ', 'R PROFESSOR SOUZA CARNEIRO', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('41.910-190', '435      ', 'R PROFESSOR TELES DE MENEZES', 'AMARALINA                     ');
INSERT INTO cd_cep_br VALUES ('40.365-020', '435      ', 'R PROFESSOR VICENTE CAFE', 'CURUZU                        ');
INSERT INTO cd_cep_br VALUES ('40.300-070', '435      ', 'R PROFESSOR VIEGAS', 'BARBALHO                      ');
INSERT INTO cd_cep_br VALUES ('40.325-870', '435      ', 'R PROFESSOR WALSON LOPES', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('40.325-865', '435      ', 'R PROFESSOR WILSON LOPES', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('41.100-395', '435      ', 'R PROFESSORA ADALGISA', 'SARAMANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('40.055-120', '435      ', 'R PROFESSORA ANFRISIA SANTIAGO', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('40.470-350', '435      ', 'R PROFESSORA ANY', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('40.483-300', '435      ', 'TV PROFESSORA ANY', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('40.385-370', '435      ', 'R PROFESSORA CLEA BITTENCOURT', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('41.760-170', '435      ', 'R PROFESSORA MARIA HELENA FONSECA', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('41.940-490', '435      ', 'R PROFESSORA NATALIA VINHAIS', 'R VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('40.231-090', '435      ', 'R PROFESSORA SEMIRAMES BARBUDA', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('40.373-210', '435      ', 'R PROFESSORA SEMIRAMES SEIXAS', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('41.920-560', '435      ', 'R PROFESSORA TEREZINHA IBIRUCU', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.815-180', '435      ', 'R PROFESSORA ZAIDE  MACHADO NETO', 'ITAIGARA                      ');
INSERT INTO cd_cep_br VALUES ('41.280-190', '435      ', 'R PROFETA RAMOS', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('41.315-300', '435      ', 'R PROFETA, DOS', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('41.247-040', '435      ', 'R PROFETAS, DOS', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('41.270-040', '435      ', 'LOT PROFILUBIO', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('40.750-290', '435      ', 'R PROFISSIONAL', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('40.365-350', '435      ', 'R PROGRESSO DE BAIXO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('40.280-090', '435      ', 'R PROGRESSO, DO', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.365-230', '435      ', 'R PROGRESSO, DO', 'CURUZU                        ');
INSERT INTO cd_cep_br VALUES ('40.365-310', '435      ', '1a PROGRESSO, DO', 'CURUZU                        ');
INSERT INTO cd_cep_br VALUES ('41.235-270', '435      ', 'R PROGRESSO, DO', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('41.235-300', '435      ', 'TV PROGRESSO, DO', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('40.385-160', '435      ', 'R PROGRESSO, DO', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('41.211-450', '435      ', 'LOT PROJETO MINHA CASA', 'ARENOSO                       ');
INSERT INTO cd_cep_br VALUES ('41.320-320', '435      ', 'CJ PROJETO PESQUISA', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('40.385-620', '435      ', 'R PROMOTOR BOA VISTA', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.070-020', '435      ', 'R PROFESSOR FRANCA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('40.140-760', '435      ', 'R PROFESSOR FRANCISCO OTAVIANO', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('40.450-750', '435      ', 'R PROFESSOR GELASIO FARIAS', 'URUGUAI                       ');
INSERT INTO cd_cep_br VALUES ('41.760-130', '435      ', 'R PROFESSOR GERSON PINTO', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('40.415-100', '435      ', 'PC PROFESSOR HERMANO SANTANA', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('40.050-310', '435      ', 'R PROFESSOR HUGO BALTAZAR DA SILVEIRA', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('40.275-270', '435      ', 'R PROFESSOR IDELFONSO PEREIRA DE MESQUITA', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('41.750-180', '435      ', 'R PROFESSOR ISAIAS ALVES DE ALMEIDA', 'ARMACAO                       ');
INSERT INTO cd_cep_br VALUES ('40.410-140', '435      ', 'R PROFESSOR ISAIAS FIGUEIREDO', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('40.740-360', '435      ', 'R PROFESSOR JOAO GONCALVES', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('41.720-000', '435      ', 'R PROFESSOR JOAO JOSE RESCALA', 'IMBUI                         ');
INSERT INTO cd_cep_br VALUES ('41.900-500', '435      ', 'TV PROFESSOR JOAO LUIZ BARREIROS', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('40.405-580', '435      ', 'R PROFESSOR JOSE AZEVEDO', 'BX FISCAL                     ');
INSERT INTO cd_cep_br VALUES ('40.440-150', '435      ', 'TV PROFESSOR JOSE MARTINS ROSA', 'CAM AREIA                     ');
INSERT INTO cd_cep_br VALUES ('40.450-690', '435      ', 'R PROFESSOR JOSE SANTANA', 'URUGUAI                       ');
INSERT INTO cd_cep_br VALUES ('40.140-090', '435      ', 'R PROFESSOR LEMOS BRITO', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('40.389-010', '435      ', 'R PROFESSOR LEOPOLDO CAMPOS MONTEIRO', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('41.760-011', '435      ', 'R PROFESSOR LOURIVAL PIMENTA BASTOS- LADO IMPAR', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('41.760-010', '435      ', 'R PROFESSOR LOURIVAL PIMENTA BASTOS- LADO PAR', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('41.900-450', '435      ', 'R PROFESSOR LUIZ BARREIROS', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.925-700', '435      ', 'R PROFESSOR LUIZ PINTO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('41.815-310', '435      ', 'R PROFESSOR LUIZ ROGERIO DE SOUZA', 'ITAIGARA                      ');
INSERT INTO cd_cep_br VALUES ('40.713-630', '435      ', 'R PROFESSOR LUSTOSA', 'ITACARANHA                    ');
INSERT INTO cd_cep_br VALUES ('41.820-011', '435      ', 'AV PROFESSOR MAGALHAES NETO- LADO IMPAR', 'PITUBA                        ');
INSERT INTO cd_cep_br VALUES ('41.820-010', '435      ', 'AV PROFESSOR MAGALHAES NETO- LADO PAR', 'PITUBA                        ');
INSERT INTO cd_cep_br VALUES ('41.750-160', '435      ', 'AV PROFESSOR MANOEL RIBEIRO', 'ARMACAO                       ');
INSERT INTO cd_cep_br VALUES ('40.150-390', '435      ', 'R PROFESSOR MARTAGAO GESTEIRA', 'CHAME-CHAME                   ');
INSERT INTO cd_cep_br VALUES ('41.820-570', '435      ', 'R PROFESSOR MILTON CAIRES DE BRITO', 'CAM ARVORES                   ');
INSERT INTO cd_cep_br VALUES ('40.352-690', '435      ', 'R PROFESSOR NELSON HUNGRIA', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.270-230', '435      ', 'R PROFESSOR OSVALDO ODWYER', 'VL LAURA                      ');
INSERT INTO cd_cep_br VALUES ('40.301-060', '435      ', 'R PROFESSOR PALMA', 'BARBALHO                      ');
INSERT INTO cd_cep_br VALUES ('40.480-590', '435      ', 'R PROFESSOR PAULO VALE', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('41.710-000', '435      ', 'R PROFESSOR PINTO DE AGUIAR', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('41.740-090', '435      ', 'AV PROFESSOR PINTO DE AGUIAR', 'PITUACU                       ');
INSERT INTO cd_cep_br VALUES ('41.640-240', '435      ', 'R PROFESSOR RAUL DE ALMEIDA CHAVES', 'JAGUARIBE                     ');
INSERT INTO cd_cep_br VALUES ('41.705-390', '435      ', 'R PROFESSOR REGINALDO LEON', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('41.750-125', '435      ', 'R PROFESSOR RONALDO G. SANTOS', 'ARMACAO                       ');
INSERT INTO cd_cep_br VALUES ('40.313-000', '435      ', 'AV PROFESSOR SA NUNES', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('40.270-000', '435      ', 'R PROFESSOR ALFREDO ROCHA- LADO IMPAR', 'VL LAURA                      ');
INSERT INTO cd_cep_br VALUES ('40.270-150', '435      ', 'R PROFESSOR ALFREDO ROCHA- LADO PAR', 'VL LAURA                      ');
INSERT INTO cd_cep_br VALUES ('40.285-410', '435      ', 'R PROFESSOR ALIPIO FRANCA', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.340-800', '435      ', 'R PROFESSOR ALIPIO FRANCA', 'IAPI                          ');
INSERT INTO cd_cep_br VALUES ('40.240-560', '435      ', 'TV PROFESSOR ALOISIO DE CARVALHO FILHO', 'E V BROTAS                    ');
INSERT INTO cd_cep_br VALUES ('40.243-620', '435      ', 'R PROFESSOR ALOISIO DE CARVALHO FILHO', 'E V BROTAS                    ');
INSERT INTO cd_cep_br VALUES ('40.050-450', '435      ', 'R PROFESSOR AMERICO SIMAS', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('40.050-430', '435      ', 'TV PROFESSOR AMERICO SIMAS', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('40.285-460', '435      ', 'R PROFESSOR AMIR MACEDO', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.050-490', '435      ', 'R PROFESSOR ANFRISIO SANTIAGO', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('41.600-470', '435      ', 'R PROFESSOR ANTONIO AUGUSTO MACHADO', 'PRAIA FLAMENGO                ');
INSERT INTO cd_cep_br VALUES ('41.600-216', '435      ', 'R PROFESSOR ANTONIO AUGUSTO MACHADO', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('40.040-260', '435      ', 'R PROFESSOR ANTONIO BORJA', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('40.210-630', '435      ', 'R PROFESSOR ARISTIDES NOVIS', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('40.157-020', '435      ', 'R PROFESSOR ARTUR DE SA MENESES', 'CHAME-CHAME                   ');
INSERT INTO cd_cep_br VALUES ('40.323-120', '435      ', 'R PROFESSOR ARTUR MACEDO', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('41.940-426', '435      ', 'R MEIO, DO', 'R VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('40.480-110', '435      ', 'R MEIO, DO', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('41.910-120', '435      ', 'R PROFESSOR AUGUSTO MACHADO', 'AMARALINA                     ');
INSERT INTO cd_cep_br VALUES ('41.253-210', '435      ', 'TV SAO PROTAZIO', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('41.247-190', '435      ', 'TV SAO RAFAEL', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('41.253-190', '435      ', 'AV SAO RAFAEL', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('41.253-290', '435      ', 'R SAO RAFAEL', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('40.717-250', '435      ', 'AV SAO RAFAEL', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('41.227-030', '435      ', 'R SAO RAIMUNDO', 'CALABETAO                     ');
INSERT INTO cd_cep_br VALUES ('40.275-030', '435      ', 'R SAO RAIMUNDO', 'C BROTAS                      ');
INSERT INTO cd_cep_br VALUES ('40.250-210', '435      ', 'R SAO RAIMUNDO', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('40.820-250', '435      ', 'R SAO RAIMUNDO', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('41.390-670', '435      ', 'R SAO RAIMUNDO', 'VL CANARIA                    ');
INSERT INTO cd_cep_br VALUES ('41.920-030', '435      ', 'R SAO RAIMUNDO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('41.925-840', '435      ', 'TV SAO RAIMUNDO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('40.454-120', '435      ', 'R SAO RAIMUNDO', 'URUGUAI                       ');
INSERT INTO cd_cep_br VALUES ('40.253-510', '435      ', 'AV SAO MARTIN', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('41.247-160', '435      ', 'TV SAO MARTIN', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('41.247-170', '435      ', 'R SAO MARTIN', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('41.500-100', '435      ', 'R SAO MATEUS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('41.770-760', '435      ', 'TV SAO MATEUS', 'STIEP                         ');
INSERT INTO cd_cep_br VALUES ('41.219-780', '435      ', 'TV SAO MATEUS', 'M ESCURA                      ');
INSERT INTO cd_cep_br VALUES ('41.190-270', '435      ', 'R SAO MATEUS', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('40.730-130', '435      ', 'R SAO MATEUS', 'FAZ COUTOS I                  ');
INSERT INTO cd_cep_br VALUES ('41.225-510', '435      ', 'R SAO MATHEUS', 'M ESCURA                      ');
INSERT INTO cd_cep_br VALUES ('41.927-370', '435      ', 'R SAO MIGUEL', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('40.025-540', '435      ', 'LD SAO MIGUEL', 'BX SAPATEIROS                 ');
INSERT INTO cd_cep_br VALUES ('40.025-550', '435      ', 'LRG SAO MIGUEL', 'BX SAPATEIROS                 ');
INSERT INTO cd_cep_br VALUES ('41.225-600', '435      ', 'R SAO MIGUEL', 'M ESCURA                      ');
INSERT INTO cd_cep_br VALUES ('41.225-220', '435      ', 'TV SAO MIGUEL', 'M ESCURA                      ');
INSERT INTO cd_cep_br VALUES ('41.235-470', '435      ', 'R SAO MIGUEL', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('41.247-180', '435      ', 'TV SAO MIGUEL', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('41.227-020', '435      ', 'R SAO MIGUEL', 'CALABETAO                     ');
INSERT INTO cd_cep_br VALUES ('40.713-560', '435      ', 'TV SAO MIGUEL', 'ITACARANHA                    ');
INSERT INTO cd_cep_br VALUES ('40.713-370', '435      ', 'AV SAO MIGUEL', 'ITACARANHA                    ');
INSERT INTO cd_cep_br VALUES ('40.393-050', '435      ', 'R SAO NICOLAU', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('41.920-590', '435      ', 'R SAO PATRICIO', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.215-730', '435      ', 'R SAO PAULO', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('41.250-180', '435      ', 'R SAO PAULO', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('41.710-120', '435      ', 'TV SAO PAULO', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('41.500-140', '435      ', 'TV SAO PAULO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('40.157-130', '435      ', 'PRQ SAO PAULO', 'CHAME-CHAME                   ');
INSERT INTO cd_cep_br VALUES ('40.253-300', '435      ', 'R SAO PAULO', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('40.100-420', '435      ', 'AV SAO PAULO', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('41.280-720', '435      ', 'R SAO PAULO', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('40.820-190', '435      ', 'AV SAO PAULO', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('41.500-110', '435      ', 'R SAO PAULO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('41.350-060', '435      ', 'R SAO PAULO', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('40.430-150', '435      ', 'AV SAO PAULO', 'VL R BARBOSA                  ');
INSERT INTO cd_cep_br VALUES ('41.310-120', '435      ', 'R SAO PAULO', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('40.435-670', '435      ', 'AV SAO PAULO', 'MASSARANDUBA                  ');
INSERT INTO cd_cep_br VALUES ('40.325-110', '435      ', 'VL SAO PAULO', 'LAPINHA                       ');
INSERT INTO cd_cep_br VALUES ('40.335-090', '435      ', 'TV SAO PAULO', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('40.717-450', '435      ', 'R SAO PAULO', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('40.365-670', '435      ', 'AV SAO LAZARO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('40.353-680', '435      ', 'VL SAO LAZARO', 'J CARNEIRO                    ');
INSERT INTO cd_cep_br VALUES ('40.730-080', '435      ', 'R SAO LAZARO', 'FAZ COUTOS I                  ');
INSERT INTO cd_cep_br VALUES ('40.252-410', '435      ', 'AV SAO LAZARO', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('40.253-120', '435      ', 'EST SAO LAZARO', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('40.170-265', '435      ', 'VL SAO LAZARO', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('40.210-640', '435      ', 'BX SAO LAZARO, DE', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('40.210-710', '435      ', 'AT SAO LAZARO, DE', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('40.370-190', '435      ', 'R SAO LOURENCO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('41.920-290', '435      ', 'R SAO LOURENCO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('40.730-020', '435      ', 'R SAO LOURENCO', 'FAZ COUTOS I                  ');
INSERT INTO cd_cep_br VALUES ('40.355-370', '435      ', 'AV SAO LUCAS', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('41.290-370', '435      ', 'R SAO LUCAS', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('41.235-520', '435      ', 'R SAO LUIS', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('41.235-530', '435      ', 'TV SAO LUIS', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('40.710-180', '435      ', 'R SAO LUIS', 'ESCADA                        ');
INSERT INTO cd_cep_br VALUES ('40.105-560', '435      ', 'AV SAO LUIS', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('41.207-080', '435      ', 'R SAO LUIS', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('41.207-090', '435      ', 'TV SAO LUIS', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('40.810-630', '435      ', 'AV SAO LUIS', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('40.730-160', '435      ', 'R SAO LUIS', 'FAZ COUTOS I                  ');
INSERT INTO cd_cep_br VALUES ('41.710-070', '435      ', 'TV SAO LUIZ', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('40.140-340', '435      ', 'R SAO LUIZ', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('41.270-770', '435      ', 'R SAO LUIZ', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('40.820-100', '435      ', 'R SAO LUIZ', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('40.357-260', '435      ', 'TV SAO LUIZ', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('41.290-310', '435      ', 'TV SAO LUIZ', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('41.185-220', '435      ', 'R SAO LUIZ', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('40.252-480', '435      ', 'TV SAO LUIZ', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('40.240-250', '435      ', 'AV SAO LUIZ', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('41.100-375', '435      ', 'R SAO LUIZ', 'SARAMANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('40.375-640', '435      ', 'TV SAO MARCELINO', 'QUEIMADINHO                   ');
INSERT INTO cd_cep_br VALUES ('40.375-610', '435      ', 'AV SAO MARCIANO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('41.253-200', '435      ', 'TV SAO MARCOS', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('41.630-160', '435      ', 'R SAO MARCOS', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.253-196', '435      ', 'AV SAO MARCOS', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('41.190-340', '435      ', 'TV SAO MARCOS', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('40.360-840', '435      ', 'VL SAO MARCOS', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('41.390-030', '435      ', 'TV SAO JOSE', 'VL CANARIA                    ');
INSERT INTO cd_cep_br VALUES ('40.375-160', '435      ', 'AV SAO JOSE', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('40.353-140', '435      ', 'TV SAO JOSE', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.355-260', '435      ', 'TV SAO JOSE', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('40.710-650', '435      ', 'TV SAO JOSE', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('40.253-110', '435      ', 'TV SAO JOSE', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('41.927-700', '435      ', 'R SAO JOSE', 'AMARALINA                     ');
INSERT INTO cd_cep_br VALUES ('41.185-450', '435      ', 'R SAO JOSE', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('40.715-830', '435      ', 'R SAO JOSE', 'R SENA                        ');
INSERT INTO cd_cep_br VALUES ('40.715-840', '435      ', 'TV SAO JOSE', 'R SENA                        ');
INSERT INTO cd_cep_br VALUES ('41.235-426', '435      ', 'PC SAO JOSE', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('41.270-585', '435      ', 'TV SAO JOSE', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('40.470-230', '435      ', 'AV SAO JOSE DA LESTE', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('40.300-770', '435      ', 'R SAO JOSE DE BAIXO', 'BARBALHO                      ');
INSERT INTO cd_cep_br VALUES ('40.300-036', '435      ', 'R SAO JOSE DE CIMA', 'BARBALHO                      ');
INSERT INTO cd_cep_br VALUES ('41.715-110', '435      ', 'R SAO JUDAS TADEU', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('40.310-560', '435      ', 'AV SAO JUDAS TADEU', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('40.310-570', '435      ', 'LRG SAO JUDAS TADEU', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('41.100-110', '435      ', 'CJ SAO JUDAS TADEU', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('40.240-630', '435      ', 'CJ SAO JUDAS TADEU', 'E V BROTAS                    ');
INSERT INTO cd_cep_br VALUES ('40.370-366', '435      ', 'AV PITANGA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('41.215-720', '435      ', 'R PITANGUEIRA', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('40.315-430', '435      ', 'R PROFESSOR BATISTA VIEIRA', 'P MIUDO                       ');
INSERT INTO cd_cep_br VALUES ('40.290-270', '435      ', 'R PROFESSOR BEZERRA LOPES', 'ACUPE                         ');
INSERT INTO cd_cep_br VALUES ('40.290-210', '435      ', 'TV PROFESSOR BEZERRA LOPES', 'ACUPE                         ');
INSERT INTO cd_cep_br VALUES ('41.500-070', '435      ', 'R PROFESSOR CAETANO MELO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('41.820-290', '435      ', 'R PROFESSOR CARLOS SA', 'PITUBA                        ');
INSERT INTO cd_cep_br VALUES ('40.450-600', '435      ', 'R PROFESSOR CONSTANTINO VIEIRA', 'URUGUAI                       ');
INSERT INTO cd_cep_br VALUES ('40.410-240', '435      ', 'R PROFESSOR CONSTANTINO VIEIRA', 'MARES                         ');
INSERT INTO cd_cep_br VALUES ('41.610-105', '435      ', 'R PROFESSOR DAVID MENDES PEREIRA', 'PLACAFOR                      ');
INSERT INTO cd_cep_br VALUES ('40.170-140', '435      ', 'R PROFESSOR EDGAR MATA', 'ONDINA                        ');
INSERT INTO cd_cep_br VALUES ('40.313-550', '435      ', 'AV PROFESSOR EDUARDO DOTTO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('40.423-140', '435      ', 'R PROFESSOR EMIDIO GOMES', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('41.750-060', '435      ', 'R PROFESSOR EUCLIDES ALIPIO DE OLIVEIRA', 'ARMACAO                       ');
INSERT INTO cd_cep_br VALUES ('40.140-750', '435      ', 'R PROFESSOR EZEQUIEL PONDE', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('41.920-350', '435      ', 'R PROFESSOR FABIO DANTAS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('41.900-140', '435      ', 'R PROFESSOR FABIO DANTAS', 'AMARALINA                     ');
INSERT INTO cd_cep_br VALUES ('41.600-211', '435      ', 'R PROFESSOR FELIPE TIAGO GOMES', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('40.140-160', '435      ', 'R PROFESSOR FERNANDO LUZ', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('40.260-030', '435      ', 'R PROFESSOR FERNANDO TUDE DE SOUZA', 'MATATU                        ');
INSERT INTO cd_cep_br VALUES ('40.367-540', '435      ', 'R PROFESSOR FLAVIO DE PAULA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('40.025-410', '435      ', 'PC PRIMEIRO DE MAIO', 'S PORTAS                      ');
INSERT INTO cd_cep_br VALUES ('41.925-050', '435      ', 'R PRIMEIRO DE MAIO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('41.235-260', '435      ', 'TV PRIMEIRO DE MAIO', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('40.717-160', '435      ', 'TV PRIMEIRO DE MAIO', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('40.398-010', '435      ', 'R PRIMEIRO DE MAIO', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.750-610', '435      ', 'R PRIMEIRO DE MAIO', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('40.726-040', '435      ', 'R PRIMEIRO DE MAIO', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('41.927-295', '435      ', 'VL PRIMEIRO DE MAIO', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.630-021', '435      ', '1a PRIMEIRO DE MAIO', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('41.927-150', '435      ', 'R PRIMEIRO DE MARCO', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.225-110', '435      ', 'R PRIMEIRO DE MARCO', 'M ESCURA                      ');
INSERT INTO cd_cep_br VALUES ('41.630-060', '435      ', 'R PRIMEIRO DE NOVEMBRO', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.925-740', '435      ', 'R PRIMEIRO DE NOVEMBRO', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.900-580', '435      ', 'TV PRIMEIRO DE NOVEMBRO', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.630-065', '435      ', '1a PRIMEIRO DE NOVEMBRO', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.705-060', '435      ', 'R PRIMEIRO DE OUTUBRO', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('41.120-250', '435      ', 'R PRIMEIRO DE OUTUBRO', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('40.325-580', '435      ', 'R PRIMEIRO DE SETEMBRO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('41.815-100', '435      ', 'R PRIMITIVO MOACIR', 'ITAIGARA                      ');
INSERT INTO cd_cep_br VALUES ('40.280-100', '435      ', 'AV PRINCESA', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.435-150', '435      ', 'TV PRINCESA ISABEL', 'MASSARANDUBA                  ');
INSERT INTO cd_cep_br VALUES ('40.730-110', '435      ', 'TV PRINCESA ISABEL', 'FAZ COUTOS I                  ');
INSERT INTO cd_cep_br VALUES ('41.190-230', '435      ', 'R PRINCESA ISABEL', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('41.211-240', '435      ', 'R PRINCESA ISABEL', 'ARENOSO                       ');
INSERT INTO cd_cep_br VALUES ('41.515-300', '435      ', 'AV PRINCESA ISABEL', 'PAZ                           ');
INSERT INTO cd_cep_br VALUES ('40.130-030', '435      ', 'AV PRINCESA ISABEL- LADO IMPAR', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('40.140-000', '435      ', 'AV PRINCESA ISABEL- LADO PAR', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('41.610-100', '435      ', 'R PRINCESA IZABEL', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.713-350', '435      ', 'R PRINCESA IZABEL', 'ITACARANHA                    ');
INSERT INTO cd_cep_br VALUES ('40.370-086', '435      ', 'R PRINCESA IZABEL', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('40.150-080', '435      ', 'AV PRINCESA LEOPOLDINA', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('40.730-170', '435      ', 'R PRINCESA LEOPOLDINA', 'FAZ COUTOS I                  ');
INSERT INTO cd_cep_br VALUES ('40.760-350', '435      ', 'R PRINCIPAL', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('40.710-370', '435      ', 'R PRISCILINO', 'ESCADA                        ');
INSERT INTO cd_cep_br VALUES ('40.730-550', '435      ', 'R PRISCILO GUIMARAES', 'FAZ COUTOS I                  ');
INSERT INTO cd_cep_br VALUES ('40.260-060', '435      ', 'R PRISCO PARAISO', 'MATATU                        ');
INSERT INTO cd_cep_br VALUES ('40.740-350', '435      ', 'PC PROFESSOR ADROALDO RIBEIRO COSTA', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('40.323-000', '435      ', 'R PROFESSOR AGRIPINIANO DE BARROS', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('41.225-130', '435      ', 'R PRIMEIRO DE AGOSTO', 'M ESCURA                      ');
INSERT INTO cd_cep_br VALUES ('40.424-020', '435      ', 'VL PRIMEIRO DE AGOSTO', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('40.370-290', '435      ', 'AV PRIMEIRO DE AGOSTO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('40.387-470', '435      ', 'R PRIMEIRO DE AGOSTO', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.310-510', '435      ', 'R PRIMEIRO DE DEZEMBRO', 'P MIUDO                       ');
INSERT INTO cd_cep_br VALUES ('41.185-120', '435      ', 'R PRIMEIRO DE DEZEMBRO', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('41.915-300', '435      ', 'R PRIMEIRO DE JANEIRO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('40.313-120', '435      ', 'R PRIMEIRO DE JANEIRO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('40.393-190', '435      ', 'R PRIMEIRO DE JANEIRO', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('40.393-200', '435      ', 'TV PRIMEIRO DE JANEIRO', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('40.434-320', '435      ', 'R PRIMEIRO DE JANEIRO', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('40.434-310', '435      ', 'TV PRIMEIRO DE JANEIRO', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('40.820-060', '435      ', 'R PRIMEIRO DE JANEIRO', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('41.297-470', '435      ', 'R PRIMEIRO DE JANEIRO', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('40.450-180', '435      ', 'R PRIMEIRO DE JANEIRO', 'CALCADA                       ');
INSERT INTO cd_cep_br VALUES ('41.925-030', '435      ', 'R PRIMEIRO DE JANEIRO', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('40.430-400', '435      ', 'AV PRIMEIRO DE JANEIRO', 'VL R BARBOSA                  ');
INSERT INTO cd_cep_br VALUES ('40.470-730', '435      ', 'R PRIMEIRO DE JANEIRO', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('41.385-210', '435      ', 'R PRIMEIRO DE JANEIRO', 'S ABRIL                       ');
INSERT INTO cd_cep_br VALUES ('41.295-350', '435      ', 'TV PRIMEIRO DE JANEIRO', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('41.185-200', '435      ', 'R PRIMEIRO DE JULHO', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('41.185-190', '435      ', 'R PRIMEIRO DE JUNHO', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('41.215-210', '435      ', 'R PRIMEIRO DE MAIO', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('41.630-020', '435      ', 'TV PRIMEIRO DE MAIO', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.927-080', '435      ', 'R PRIMEIRO DE MAIO', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('40.717-150', '435      ', 'R PRIMEIRO DE MAIO', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('41.280-290', '435      ', 'R PRIMEIRO DE MAIO', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('40.393-100', '435      ', 'R PRIMEIRO DE MAIO', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('41.200-120', '435      ', 'R PRIMEIRO DE MAIO', 'ENGOMADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('41.200-130', '435      ', 'TV PRIMEIRO DE MAIO', 'ENGOMADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('41.620-530', '435      ', 'R PRIMEIRO DE MAIO', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.430-560', '435      ', 'R PRIMEIRO DE MAIO', 'MASSARANDUBA                  ');
INSERT INTO cd_cep_br VALUES ('41.247-010', '435      ', 'R PRIMEIRO DE MAIO', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('40.335-390', '435      ', 'R PRIMEIRO DE MAIO', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('40.725-700', '435      ', 'JD PRIMEIRO DE MAIO', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('41.120-120', '435      ', 'R PRIMEIRO DE MAIO', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('41.120-130', '435      ', 'TV PRIMEIRO DE MAIO', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('40.713-010', '435      ', 'R PRIMEIRO DE MAIO', 'ITACARANHA                    ');
INSERT INTO cd_cep_br VALUES ('41.350-260', '435      ', 'R MARINGA', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('40.410-270', '435      ', 'AV MARINHEIRO', 'ROMA                          ');
INSERT INTO cd_cep_br VALUES ('40.360-260', '435      ', 'AV MARINHEIRO', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('40.810-280', '435      ', 'R PRAINHA, DA', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('41.207-280', '435      ', 'R NOSSA SENHORA DA VITORIA', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('41.620-670', '435      ', 'R NOSSA SENHORA DA VITORIA', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.915-140', '435      ', 'R NOSSA SENHORA DA VITORIA', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.620-680', '435      ', 'TV NOSSA SENHORA DA VITORIA', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.393-330', '435      ', 'AV NOSSA SENHORA DAS CANDEIAS', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('40.340-385', '435      ', 'TV NOSSA SENHORA DAS CANDEIAS', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('40.393-320', '435      ', 'TV NOSSA SENHORA DAS CANDEIAS', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('41.280-090', '435      ', 'R NOSSA SENHORA DAS CANDEIAS', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('40.470-190', '435      ', 'R NOSSA SENHORA DAS CANDEIAS', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('41.370-140', '435      ', 'R NOSSA SENHORA DAS DORES', 'JD N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('41.280-100', '435      ', 'R NOSSA SENHORA DAS DORES', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('40.335-180', '435      ', 'R NOSSA SENHORA DAS GRACAS', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('40.335-190', '435      ', 'TV NOSSA SENHORA DAS GRACAS', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('40.325-320', '435      ', 'AV NOSSA SENHORA DAS GRACAS', 'QUEIMADINHO                   ');
INSERT INTO cd_cep_br VALUES ('41.213-750', '435      ', 'TV NOSSA SENHORA DAS GRACAS', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('41.387-410', '435      ', 'R NOSSA SENHORA DAS GRACAS', 'S ABRIL                       ');
INSERT INTO cd_cep_br VALUES ('41.350-190', '435      ', 'R NOSSA SENHORA DAS GRACAS', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('40.155-320', '435      ', 'VL ELIANA', 'CHAME-CHAME                   ');
INSERT INTO cd_cep_br VALUES ('41.350-200', '435      ', 'TV NOSSA SENHORA DAS GRACAS', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('41.620-725', '435      ', 'R NOSSA SENHORA DAS GRACAS', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.285-170', '435      ', 'R NOSSA SENHORA DE BROTAS', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('41.205-100', '435      ', 'R NOSSA SENHORA DE FATIMA', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('40.215-710', '435      ', 'JD NOSSA SENHORA DE FATIMA', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('40.210-420', '435      ', 'R NOSSA SENHORA DE FATIMA', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('12.922-040', '4897     ', 'R PEDRO CIOBAN', 'C PLANEJADA I                 ');
INSERT INTO cd_cep_br VALUES ('40.210-410', '435      ', 'TV NOSSA SENHORA DE FATIMA', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('41.500-370', '435      ', 'R NOSSA SENHORA DE FATIMA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('41.203-090', '435      ', 'R NOSSA SENHORA DE FATIMA', 'ENGOMADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('40.215-700', '435      ', 'AV NOSSA SENHORA DE FATIMA', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('40.718-370', '435      ', 'TV NOSSA SENHORA DE FATIMA', 'ESCADA                        ');
INSERT INTO cd_cep_br VALUES ('40.730-330', '435      ', 'LOT NOSSA SENHORA DE FATIMA', 'FAZ COUTOS I                  ');
INSERT INTO cd_cep_br VALUES ('41.620-770', '435      ', 'R NOSSA SENHORA DE FATIMA', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.290-260', '435      ', 'JD NOSSA SENHORA DE GUADALUPE', 'ACUPE                         ');
INSERT INTO cd_cep_br VALUES ('40.290-250', '435      ', 'R NOSSA SENHORA DE GUADALUPE', 'ACUPE                         ');
INSERT INTO cd_cep_br VALUES ('41.230-310', '435      ', 'R NOSSA SENHORA DE GUADALUPE', 'JD CAJAZEIRA                  ');
INSERT INTO cd_cep_br VALUES ('40.253-130', '435      ', 'TV NONHO', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('41.190-330', '435      ', 'TV NORATINHA', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('41.905-580', '435      ', 'R NORDESTE, DO', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.905-590', '435      ', 'AV NORDESTINA', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.905-600', '435      ', 'TV NORDESTINA', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.905-610', '435      ', 'LD NORDESTINA', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('40.253-170', '435      ', 'TV NORMA', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('40.155-310', '435      ', 'R NORMA GUIMARAES SAMPAIO', 'CHAME-CHAME                   ');
INSERT INTO cd_cep_br VALUES ('40.717-540', '435      ', 'R NOROESTE', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('41.500-650', '435      ', 'R NORTE', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('41.905-300', '435      ', 'TV NORTE, DO', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.905-000', '435      ', 'R NORTE, DO- ATE 13/22', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.905-001', '435      ', 'R NORTE, DO- DE 15/24 AO FIM', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('40.010-060', '435      ', 'R NORUEGA, DA', 'COMERCIO                      ');
INSERT INTO cd_cep_br VALUES ('41.211-580', '435      ', 'R NOSSA SENHORA APARECIDA', 'ARENOSO                       ');
INSERT INTO cd_cep_br VALUES ('41.620-460', '435      ', 'R NOSSA SENHORA APARECIDA', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.750-020', '435      ', 'VL NOSSA SENHORA APARECIDA', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('41.300-200', '435      ', 'R NOSSA SENHORA APARECIDA', 'VALERIA                       ');
INSERT INTO cd_cep_br VALUES ('41.250-190', '435      ', 'R NOSSA SENHORA APARECIDA', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('40.335-670', '435      ', 'AV NOSSA SENHORA APARECIDA', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('40.397-150', '435      ', 'R NOSSA SENHORA AUXILIADORA', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('41.620-720', '435      ', 'R NOSSA SENHORA AUXILIADORA', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.245-720', '435      ', 'PC NOSSA SENHORA AUXILIADORA', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('41.245-740', '435      ', 'R NOSSA SENHORA AUXILIADORA', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('41.245-730', '435      ', 'TV NOSSA SENHORA AUXILIADORA', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('40.220-270', '435      ', 'TV NOSSA SENHORA AUXILIADORA', 'E V FEDERACAO                 ');
INSERT INTO cd_cep_br VALUES ('40.220-280', '435      ', 'AV NOSSA SENHORA AUXILIADORA', 'E V FEDERACAO                 ');
INSERT INTO cd_cep_br VALUES ('41.280-230', '435      ', 'R NOSSA SENHORA DA AJUDA', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('41.280-055', '435      ', 'TV NOSSA SENHORA DA AJUDA', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('41.620-710', '435      ', 'R NOSSA SENHORA DA ANGUSTIA', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.210-110', '435      ', 'TV NOSSA SENHORA DA CONCEICAO', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('41.927-590', '435      ', 'R NOSSA SENHORA DA CONCEICAO', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.620-700', '435      ', 'R NOSSA SENHORA DA CONCEICAO', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.185-390', '435      ', 'TV NOSSA SENHORA DA CONCEICAO', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('41.195-120', '435      ', 'TV NOSSA SENHORA DA CONCEICAO', 'BARREIRAS                     ');
INSERT INTO cd_cep_br VALUES ('40.718-350', '435      ', 'R NOSSA SENHORA DA ESCADA', 'ESCADA                        ');
INSERT INTO cd_cep_br VALUES ('41.635-153', '435      ', 'R NOSSA SENHORA DA ESPERANCA', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.290-235', '435      ', 'TV NOSSA SENHORA DA GUIA', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('40.050-560', '435      ', 'AV NEUZA', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('40.253-180', '435      ', 'R NEUZA', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('41.203-080', '435      ', 'R NEUZA MENDES BARBOSA', 'ENGOMADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('41.210-100', '435      ', 'R NEUZA MENDES BARBOSA', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('40.275-080', '435      ', 'AV NEVE BRANCA', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.275-076', '435      ', 'R NEVE BRANCA', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.320-530', '435      ', 'R NEVES DA ROCHA', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('40.230-840', '435      ', 'R NEWTON MOURA COSTA', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('40.715-560', '435      ', 'R NIAGRA', 'ITACARANHA                    ');
INSERT INTO cd_cep_br VALUES ('41.310-140', '435      ', 'TV NICASIO OLIVEIRA', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('40.710-400', '435      ', 'TV NICE', 'ESCADA                        ');
INSERT INTO cd_cep_br VALUES ('40.450-700', '435      ', 'R NICOLAU ALVES', 'URUGUAI                       ');
INSERT INTO cd_cep_br VALUES ('40.252-260', '435      ', 'TV NICORI', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('41.230-090', '435      ', 'R NIGERIA, DA', 'GJAS R P VARGAS               ');
INSERT INTO cd_cep_br VALUES ('40.480-250', '435      ', 'R NILCELIA PONTES', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('41.515-150', '435      ', 'R NILO COELHO', 'PAZ                           ');
INSERT INTO cd_cep_br VALUES ('40.410-380', '435      ', 'R NILO PECANHA', 'CALCADA                       ');
INSERT INTO cd_cep_br VALUES ('41.610-020', '435      ', 'R NILSON COELHO', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.450-230', '435      ', 'R NILTON FRANCA', 'URUGUAI                       ');
INSERT INTO cd_cep_br VALUES ('40.450-240', '435      ', 'TV NILTON FRANCA', 'URUGUAI                       ');
INSERT INTO cd_cep_br VALUES ('40.713-210', '435      ', 'R NILTON LOPES', 'ITACARANHA                    ');
INSERT INTO cd_cep_br VALUES ('40.713-240', '435      ', 'TV NILTON LOPES', 'ITACARANHA                    ');
INSERT INTO cd_cep_br VALUES ('41.390-250', '435      ', 'TV NILTON SA', 'VL CANARIA                    ');
INSERT INTO cd_cep_br VALUES ('41.925-130', '435      ', 'VL NILTON SANTOS', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.915-040', '435      ', 'R NILZETE', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('45.050-490', '398      ', 'CJ BNH', 'BNH                           ');
INSERT INTO cd_cep_br VALUES ('45.065-300', '398      ', 'TV BOA VONTADE', 'PATAGONIA                     ');
INSERT INTO cd_cep_br VALUES ('41.280-260', '435      ', 'R NITA COSTA', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('40.460-650', '435      ', 'R SAO JOAQUIM', 'A MENINOS                     ');
INSERT INTO cd_cep_br VALUES ('40.395-350', '435      ', 'AV SAO JOAQUIM', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.310-330', '435      ', 'R SAO JOAQUIM', 'P MIUDO                       ');
INSERT INTO cd_cep_br VALUES ('40.460-170', '435      ', 'FRA SAO JOAQUIM, DE', 'A MENINOS                     ');
INSERT INTO cd_cep_br VALUES ('41.308-250', '435      ', 'R SAO JORGE', 'PALESTINA                     ');
INSERT INTO cd_cep_br VALUES ('41.210-320', '435      ', 'R SAO JORGE', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('40.280-170', '435      ', 'R SAO JORGE', 'C BROTAS                      ');
INSERT INTO cd_cep_br VALUES ('40.313-470', '435      ', 'AV SAO JORGE', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('41.200-280', '435      ', 'R SAO JORGE', 'ENGOMADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('40.350-090', '435      ', 'AV SAO JORGE', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.100-410', '435      ', 'AV SAO JORGE', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('40.340-430', '435      ', 'R SAO JORGE', 'IAPI                          ');
INSERT INTO cd_cep_br VALUES ('41.225-390', '435      ', 'PRQ SAO JORGE', 'M ESCURA                      ');
INSERT INTO cd_cep_br VALUES ('41.219-750', '435      ', 'TV SAO JORGE', 'M ESCURA                      ');
INSERT INTO cd_cep_br VALUES ('41.253-280', '435      ', 'R SAO JORGE', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('40.335-650', '435      ', 'AV SAO JORGE', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('40.480-080', '435      ', 'R SAO GERVASIO', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('40.820-220', '435      ', 'R SAO GONCALO', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('40.220-170', '435      ', 'JD SAO GONCALO', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('40.223-045', '435      ', 'R SAO GONCALO', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('40.820-230', '435      ', 'TV SAO GONCALO', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('40.740-460', '435      ', 'R SAO GONCALO', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('41.925-260', '435      ', 'R SAO GONCALO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('41.925-270', '435      ', 'TV SAO GONCALO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('40.750-180', '435      ', 'R SAO GONCALO', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('40.718-635', '435      ', 'R SAO GONCALO', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('41.190-000', '435      ', 'EST SAO GONCALO DO RETIRO', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('40.330-680', '435      ', 'EST SAO GONCALO, DE', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('40.260-450', '435      ', 'AV SAO JANUARIO', 'L ANSELMO                     ');
INSERT INTO cd_cep_br VALUES ('40.350-100', '435      ', 'AV SAO JERONIMO', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.340-250', '435      ', 'AV SAO JERONIMO', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('41.100-680', '435      ', 'TV SAO JERONIMO', 'SARAMANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('41.100-670', '435      ', 'R SAO JERONIMO', 'SARAMANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('41.925-400', '435      ', 'R SAO JERONIMO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('40.387-650', '435      ', 'AV SAO JERONIMO', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('41.270-450', '435      ', 'R SAO JERONIMO', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('41.210-150', '435      ', 'R SAO JERONIMO', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('40.387-700', '435      ', 'TV SAO JERONIMO', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('41.205-130', '435      ', 'R SAO JOAO', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('41.630-190', '435      ', 'TV SAO JOAO', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('41.630-180', '435      ', 'R SAO JOAO', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('40.320-340', '435      ', 'R SAO JOAO', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('40.320-330', '435      ', 'TV SAO JOAO', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('40.398-160', '435      ', 'AV SAO JOAO', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('40.015-460', '435      ', 'R SAO JOAO', 'COMERCIO                      ');
INSERT INTO cd_cep_br VALUES ('40.373-270', '435      ', 'R SAO JOAO', 'CURUZU                        ');
INSERT INTO cd_cep_br VALUES ('40.220-400', '435      ', 'AV SAO JOAO', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('40.220-610', '435      ', 'LD SAO JOAO', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('40.435-320', '435      ', 'AV SAO JOAO', 'MASSARANDUBA                  ');
INSERT INTO cd_cep_br VALUES ('41.120-536', '435      ', 'LD SAO JOAO', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('40.387-530', '435      ', 'AV SAO JOAO', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('41.500-290', '435      ', 'R SAO JOAO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('41.927-300', '435      ', 'R SAO JOAO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('40.230-810', '435      ', 'CJ SAO JOAO', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('41.500-120', '435      ', 'TV SAO FRANCISCO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('40.323-730', '435      ', 'R SAO FRANCISCO', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('40.213-080', '435      ', 'AV SAO FRANCISCO', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('40.260-300', '435      ', 'AV SAO FRANCISCO', 'L ANSELMO                     ');
INSERT INTO cd_cep_br VALUES ('40.373-370', '435      ', 'R SAO FRANCISCO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('40.020-310', '435      ', 'R SAO FRANCISCO', 'SE                            ');
INSERT INTO cd_cep_br VALUES ('40.290-240', '435      ', 'TV SAO FRANCISCO', 'ACUPE                         ');
INSERT INTO cd_cep_br VALUES ('40.335-410', '435      ', 'AV SAO FRANCISCO', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('40.810-040', '435      ', 'R SAO FRANCISCO', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('40.750-590', '435      ', 'R SAO FRANCISCO', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('40.260-310', '435      ', 'TV SAO FRANCISCO', 'L ANSELMO                     ');
INSERT INTO cd_cep_br VALUES ('40.360-240', '435      ', 'R SAO FRANCISCO', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('40.390-200', '435      ', 'TV SAO FRANCISCO', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('41.515-280', '435      ', 'R SAO FRANCISCO', 'PAZ                           ');
INSERT INTO cd_cep_br VALUES ('41.615-470', '435      ', 'R SAO FRANCISCO', 'AT COQUEIRINHO                ');
INSERT INTO cd_cep_br VALUES ('41.615-480', '435      ', 'TV SAO FRANCISCO', 'AT COQUEIRINHO                ');
INSERT INTO cd_cep_br VALUES ('41.217-170', '435      ', 'R SAO FRANCISCO', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('41.247-110', '435      ', 'R SAO FRANCISCO DE ASSIS', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('40.290-430', '435      ', 'AV SAO FRANCISCO DE ASSIS', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('41.253-080', '435      ', 'R SAO FRANCISCO DE PAULA', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('40.325-240', '435      ', 'LD SAO FRANCISCO DE PAULA', 'LAPINHA                       ');
INSERT INTO cd_cep_br VALUES ('41.190-260', '435      ', 'TV SAO FRANCISCO DE SA', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('41.190-250', '435      ', 'R SAO FRANCISCO DE SA', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('41.770-350', '435      ', 'R SAO FRANCISCO DO CONDE', 'STIEP                         ');
INSERT INTO cd_cep_br VALUES ('41.305-070', '435      ', 'R SAO FRANCISCO XAVIER', 'VALERIA                       ');
INSERT INTO cd_cep_br VALUES ('41.227-400', '435      ', 'AV SAO FRANCISCO XAVIER', 'BRASILGAS                     ');
INSERT INTO cd_cep_br VALUES ('40.720-380', '435      ', 'VL SAO GERALDO', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('41.500-350', '435      ', 'R SAO GERALDO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('40.260-780', '435      ', 'R SAO GERALDO', 'L ANSELMO                     ');
INSERT INTO cd_cep_br VALUES ('41.500-360', '435      ', 'TV SAO GERALDO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('41.185-210', '435      ', 'R SAO GERALDO', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('40.750-360', '435      ', 'R SAO GERALDO', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('40.252-370', '435      ', 'TV SAO GERALDO', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('40.750-680', '435      ', 'TV SAO GERALDO', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('41.230-500', '435      ', 'TV SAO GERALDO', 'JD CAJAZEIRA                  ');
INSERT INTO cd_cep_br VALUES ('41.247-120', '435      ', 'R SAO GERALDO MAGELA', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('41.203-200', '435      ', 'R SAO GERONIMO', 'ENGOMADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('40.300-100', '435      ', 'AV SAO GERONIMO', 'BARBALHO                      ');
INSERT INTO cd_cep_br VALUES ('41.247-090', '435      ', 'TV SAO DOMINGOS', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('41.110-610', '435      ', 'R SAO DOMINGOS', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('40.280-300', '435      ', 'AV SAO DOMINGOS', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.453-240', '435      ', 'R SAO DOMINGOS', 'URUGUAI                       ');
INSERT INTO cd_cep_br VALUES ('41.185-150', '435      ', 'R SAO DOMINGOS', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('40.365-280', '435      ', 'VL SAO DOMINGOS', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('40.450-520', '435      ', 'AV SAO DOMINGOS', 'URUGUAI                       ');
INSERT INTO cd_cep_br VALUES ('41.120-260', '435      ', 'TV SAO DOMINGOS', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('40.370-090', '435      ', 'R SAO DOMINGOS', 'BX FISCAL                     ');
INSERT INTO cd_cep_br VALUES ('40.370-100', '435      ', 'TV SAO DOMINGOS', 'BX FISCAL                     ');
INSERT INTO cd_cep_br VALUES ('40.355-660', '435      ', 'AV SAO DOMINGOS', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.730-040', '435      ', 'R SAO DOMINGOS', 'FAZ COUTOS I                  ');
INSERT INTO cd_cep_br VALUES ('40.352-400', '435      ', 'TV SAO DOMINGOS', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.370-180', '435      ', 'LD SAO DOMINGOS', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('41.610-330', '435      ', 'R PAZ, DA', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.352-570', '435      ', 'R PAZ, DA', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.352-680', '435      ', 'TV PAZ, DA', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.710-380', '435      ', 'R PRATA, DA', 'ESCADA                        ');
INSERT INTO cd_cep_br VALUES ('40.025-450', '435      ', 'LD PRATA, DO', 'BX SAPATEIROS                 ');
INSERT INTO cd_cep_br VALUES ('40.250-230', '435      ', 'AV PRAXEDES', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('40.250-240', '435      ', 'VL PRAXEDES', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('40.100-200', '435      ', 'R PREDILIANO PITA', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('40.720-810', '435      ', 'TV PREFEITURA', 'PR GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('40.720-530', '435      ', 'JD PREFEITURA, DA', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('40.260-540', '435      ', 'LOT PREFEITURA, DA', 'L ANSELMO                     ');
INSERT INTO cd_cep_br VALUES ('40.060-286', '435      ', 'R PREGUICA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('40.713-890', '435      ', 'AV PREGUINHO', 'ITACARANHA                    ');
INSERT INTO cd_cep_br VALUES ('41.387-510', '435      ', 'R PRESIDENTE JANIO QUADROS', 'S ABRIL                       ');
INSERT INTO cd_cep_br VALUES ('41.927-040', '435      ', 'R PRESIDENTE KENNEDY', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('40.130-200', '435      ', 'R PRESIDENTE KENNEDY', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('40.352-300', '435      ', 'TV PRESIDENTE KENNEDY', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('41.300-090', '435      ', 'R PRESIDENTE MEDICI', 'VALERIA                       ');
INSERT INTO cd_cep_br VALUES ('41.905-620', '435      ', 'R PRESIDENTE VARGAS', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.280-330', '435      ', 'R PRESIDENTE VARGAS', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('41.630-410', '435      ', 'TV PRESIDENTE VARGAS', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.630-400', '435      ', 'R PRESIDENTE VARGAS', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.140-136', '435      ', 'AV PRESIDENTE VARGAS- ATE 0889 - LADO IMPAR', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('40.140-137', '435      ', 'AV PRESIDENTE VARGAS- DE 0891 A 2677 - LADO IMPAR', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('41.950-001', '435      ', 'AV PRESIDENTE VARGAS- DE 2679 AO FIM - LADO IMPAR', 'R VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('40.170-016', '435      ', 'AV PRESIDENTE VARGAS- LADO PAR', 'ONDINA                        ');
INSERT INTO cd_cep_br VALUES ('40.205-030', '435      ', 'PRQ PRIMAVERA', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('40.387-160', '435      ', 'AV PRIMAVERA', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('41.370-290', '435      ', 'R PRIMAVERA', 'JD N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('40.717-550', '435      ', 'R PRIMAVERA', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('40.320-620', '435      ', 'R PRIMEIRA MANDCHURIA', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('41.505-006', '435      ', 'PC PRIMEIRA ROTULA DO AEROPORTO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('40.353-790', '435      ', 'VL PINTO', 'J CARNEIRO                    ');
INSERT INTO cd_cep_br VALUES ('41.120-660', '435      ', 'TV PRIMEIRA VENTOSA', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('40.425-110', '435      ', 'R PRIMEIRO BARREIRO', 'MTE SERRAT                    ');
INSERT INTO cd_cep_br VALUES ('41.927-170', '435      ', 'R PRIMEIRO DE ABRIL', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.204-210', '435      ', 'VL PRIMEIRO DE ABRIL', 'A RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('41.190-210', '435      ', 'R PRIMEIRO DE ABRIL', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('40.440-220', '435      ', 'TV PRIMEIRO DE AGOSTO', 'CAM AREIA                     ');
INSERT INTO cd_cep_br VALUES ('41.500-124', '435      ', 'AV PRAIA DE MONACO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('41.600-070', '435      ', 'AL PRAIA DE OLIVENCA', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('41.500-102', '435      ', 'AL PRAIA DE OSLO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('41.600-140', '435      ', 'R PRAIA DE PARANAGUA', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('41.600-050', '435      ', 'AL PRAIA DE PONTAL', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('41.500-136', '435      ', 'TV PRAIA DE QUEBEC', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('41.500-131', '435      ', 'TV PRAIA DE RUANDA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('41.500-098', '435      ', 'AL PRAIA DE SAN DIEGO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('41.500-141', '435      ', 'TV PRAIA DE SAN MARINO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('41.500-143', '435      ', 'TV PRAIA DE SANTO ANTONIO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('41.500-097', '435      ', 'AL PRAIA DE SAO FRANCISCO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('41.500-139', '435      ', 'TV PRAIA DE SAO JOAO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('41.500-142', '435      ', 'TV PRAIA DE SAO LUCAS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('41.500-086', '435      ', 'AL PRAIA DE STELLA MARIS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('41.600-030', '435      ', 'AL PRAIA DE SUAPE', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('41.500-114', '435      ', 'AV PRAIA DE TAIWAN', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('41.600-010', '435      ', 'AL PRAIA DE TAMBAU', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('41.500-144', '435      ', 'TV PRAIA DE TOKIO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('41.500-137', '435      ', 'TV PRAIA DE TORONTO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('41.500-107', '435      ', 'AV PRAIA DE UGANDA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('41.500-101', '435      ', 'AL PRAIA DE VARSOVIA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('41.500-134', '435      ', 'TV PRAIA DE VIENA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('41.500-125', '435      ', 'TV PRAIA DO ATLANTICO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('41.500-116', '435      ', 'AV PRAIA DO ATLANTICO NORTE', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('41.500-117', '435      ', 'AV PRAIA DO ATLANTICO SUL', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('41.500-118', '435      ', 'AV PRAIA DO CANAL DE PANAMA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('41.500-094', '435      ', 'AL PRAIA DO CARIBE', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('41.500-147', '435      ', 'TV PRAIA DO CORAL', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('41.500-127', '435      ', 'TV PRAIA DO EGITO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('41.600-080', '435      ', 'AL PRAIA DO FLAMENGO', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('41.600-090', '435      ', 'LOT PRAIA DO FLAMENGO', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('41.600-100', '435      ', 'AL PRAIA DO GUARUJA', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('41.500-119', '435      ', 'AV PRAIA DO HAITI', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('41.500-113', '435      ', 'AV PRAIA DO HAWAI', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('41.500-111', '435      ', 'AV PRAIA DO IRAQUE', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('41.500-092', '435      ', 'AL PRAIA DO PACIFICO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('40.725-020', '435      ', 'JD PRAIA GRANDE', 'PR GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('41.600-400', '435      ', 'CON PRAIA PONTA DE AREIA', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('40.055-060', '435      ', 'TV PRADO VALADARES', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('40.055-070', '435      ', 'R PRADO VALADARES', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('41.600-060', '435      ', 'AL PRAIA BARRA DOS COQUEIROS', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('41.500-135', '435      ', 'TV PRAIA DA BELGICA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('41.500-128', '435      ', 'TV PRAIA DA COSTA RICA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('41.500-133', '435      ', 'TV PRAIA DA FINLANDIA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('41.500-088', '435      ', 'AL PRAIA DA FLORIDA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('41.500-145', '435      ', 'TV PRAIA DA HUNGRIA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('41.500-123', '435      ', 'AV PRAIA DA JAMAICA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('41.500-112', '435      ', 'AV PRAIA DA KOREA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('41.500-122', '435      ', 'AV PRAIA DA NORUEGA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('41.500-121', '435      ', 'AV PRAIA DA NOVA GUINE', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('41.500-096', '435      ', 'AL PRAIA DA TAILANDIA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('41.500-129', '435      ', 'TV PRAIA DA TUNISIA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('41.500-126', '435      ', 'TV PRAIA DA TURQUIA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('41.500-091', '435      ', 'AL PRAIA DAS BAHAMAS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('41.500-104', '435      ', 'AV PRAIA DAS PHILIPINAS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('41.600-130', '435      ', 'AL PRAIA DE ALCOBACA', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('41.500-089', '435      ', 'AL PRAIA DE AMISTERDA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('41.500-115', '435      ', 'AV PRAIA DE ARGEL', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('41.500-138', '435      ', 'TV PRAIA DE ASSUNCAO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('41.600-020', '435      ', 'AL PRAIA DE ATALAIA', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('41.500-095', '435      ', 'AV PRAIA DE ATENAS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('41.500-103', '435      ', 'AL PRAIA DE BARILOCHE', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('41.600-250', '435      ', 'AL PRAIA DE CAMBORIU', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('41.280-570', '435      ', 'R MARIA LUCIA', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('41.110-310', '435      ', 'TV MARIA LUIZA', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('45.602-410', '538      ', 'R SANTO ANTONIO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('40.317-280', '435      ', 'R ENTRADA DOS PIRINEUS', 'P MIUDO                       ');
INSERT INTO cd_cep_br VALUES ('40.830-160', '435      ', 'R ENTRE RIOS', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('40.230-410', '435      ', 'VL ERALDO', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('40.070-230', '435      ', 'TV ERALDO ROCHA', 'BARRIS                        ');
INSERT INTO cd_cep_br VALUES ('41.330-520', '435      ', 'R ERALDO TINOCO', 'CAJAZEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('41.815-340', '435      ', 'R ERICO VERISSIMO', 'ITAIGARA                      ');
INSERT INTO cd_cep_br VALUES ('41.820-480', '435      ', 'AL ERITRINAS, DAS', 'CAM ARVORES                   ');
INSERT INTO cd_cep_br VALUES ('41.927-190', '435      ', 'TV ERNANE GARCIA ROSA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('41.216-050', '435      ', 'R ERNESTO FERREIRA', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('40.260-630', '435      ', 'AV ELIODORO', 'L ANSELMO                     ');
INSERT INTO cd_cep_br VALUES ('41.320-050', '435      ', 'R ELIOMAR CALDAS', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('40.355-440', '435      ', 'AV ELIOTERIO', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.393-340', '435      ', 'R ELISABETE', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('40.470-150', '435      ', 'TV ELISANGELA', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('40.110-145', '435      ', 'VL ELISEU', 'CANELA                        ');
INSERT INTO cd_cep_br VALUES ('40.340-790', '435      ', 'R ELISIO', 'IAPI                          ');
INSERT INTO cd_cep_br VALUES ('40.340-700', '435      ', 'TV ELISIO', 'IAPI                          ');
INSERT INTO cd_cep_br VALUES ('41.610-760', '435      ', 'R ELISIO MEDRADO', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.295-360', '435      ', 'R ELISIO MESQUITA', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('40.725-200', '435      ', 'R ELIZABETE', 'PR GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('40.220-510', '435      ', 'AV ELIZABETH', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('40.220-500', '435      ', 'R ELIZABETH', 'E V FEDERACAO                 ');
INSERT INTO cd_cep_br VALUES ('41.280-240', '435      ', 'R ELIZABETH FONSECA', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('40.110-070', '435      ', 'AV ELIZEU', 'CANELA                        ');
INSERT INTO cd_cep_br VALUES ('40.352-650', '435      ', 'R ELIZEU RESENDE', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('41.295-100', '435      ', 'R ELIZIARIO BARBOSA', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('40.450-170', '435      ', 'PC ELIZIARIO BARBOSA', 'CALCADA                       ');
INSERT INTO cd_cep_br VALUES ('40.330-360', '435      ', 'R ELMANO SILVEIRA DE CASTRO', 'IAPI                          ');
INSERT INTO cd_cep_br VALUES ('40.310-130', '435      ', 'R ELMANO SILVEIRA DE CASTRO', 'B REIS                        ');
INSERT INTO cd_cep_br VALUES ('40.450-790', '435      ', 'R ELOI CHAVES- ATE 19/26', 'URUGUAI                       ');
INSERT INTO cd_cep_br VALUES ('40.410-350', '435      ', 'R ELOI CHAVES- DE 21/28 AO FIM', 'ROMA                          ');
INSERT INTO cd_cep_br VALUES ('40.050-080', '435      ', 'R ELOY GUIMARAES', 'TORORO                        ');
INSERT INTO cd_cep_br VALUES ('41.235-055', '435      ', 'R ELOY SOARES', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('40.300-250', '435      ', 'AV ELZA', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('40.305-090', '435      ', 'AV ELZA', 'BARBALHO                      ');
INSERT INTO cd_cep_br VALUES ('41.270-670', '435      ', 'AV ELZA', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('40.300-010', '435      ', 'R EMIDIO DOS SANTOS', 'BARBALHO                      ');
INSERT INTO cd_cep_br VALUES ('41.927-540', '435      ', 'R EMIDIO PIO', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.927-550', '435      ', 'TV EMIDIO PIO', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('40.313-190', '435      ', 'AV EMILIA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('40.285-030', '435      ', 'R EMILIA COUTO', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('41.715-270', '435      ', 'R EMILIANO GALIZA', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('41.715-280', '435      ', '1a EMILIANO GALIZA', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('41.830-300', '435      ', 'R EMILIO ODEBRECHT', 'PITUBA                        ');
INSERT INTO cd_cep_br VALUES ('41.927-670', '435      ', 'R EMILIO PIO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('41.620-090', '435      ', 'JD ENCANTAMENTO', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.620-100', '435      ', 'R ENCANTAMENTO', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.260-670', '435      ', 'R EDSON SALDANHA', 'MATATU                        ');
INSERT INTO cd_cep_br VALUES ('40.800-520', '435      ', 'TV EDSON TENORIO', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('40.220-480', '435      ', 'VL EDU', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('41.705-230', '435      ', 'R EDUARDO CAMPOS', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('40.025-310', '435      ', 'R EDUARDO CARIGE', 'BX SAPATEIROS                 ');
INSERT INTO cd_cep_br VALUES ('40.140-310', '435      ', 'R EDUARDO DINIZ GONCALVES', 'B AVENIDA                     ');
INSERT INTO cd_cep_br VALUES ('41.630-700', '435      ', 'R EDUARDO MAGALHAES', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.680-350', '435      ', 'R EDUARDO RAMOS', 'PATAMARES                     ');
INSERT INTO cd_cep_br VALUES ('41.610-050', '435      ', 'R EDUARDO SANTOS', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.340-070', '435      ', 'R EDUARDO SANTOS', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('41.710-440', '435      ', 'TV EDUARDO SANTOS', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('41.211-150', '435      ', 'R EDUARDO SILVA', 'ARENOSO                       ');
INSERT INTO cd_cep_br VALUES ('41.211-160', '435      ', 'TV EDUARDO SILVA', 'ARENOSO                       ');
INSERT INTO cd_cep_br VALUES ('41.217-120', '435      ', 'R EDUARDO VANUCCI', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('41.710-400', '435      ', 'R EDVALDO BRITO', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('40.285-380', '435      ', 'R EDVALDO CANTOLINO', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('41.235-410', '435      ', 'TV EDVALDO CASTRO', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('41.500-540', '435      ', 'TV EDVALDO GOMES', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('41.500-520', '435      ', 'R EDVALDO GOMES', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('41.300-170', '435      ', 'TV EDVALDO PEREIRA', 'VALERIA                       ');
INSERT INTO cd_cep_br VALUES ('40.415-040', '435      ', 'R EDVALDO PITHON', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('41.250-330', '435      ', 'R EDVALDO SILVA', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('40.730-620', '435      ', 'R EIXO(ATE 40)', 'FAZ COUTOS I                  ');
INSERT INTO cd_cep_br VALUES ('40.730-630', '435      ', 'R EIXO A AO C', 'FAZ COUTOS I                  ');
INSERT INTO cd_cep_br VALUES ('40.420-280', '435      ', 'R ELADIO PAIM', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('41.250-320', '435      ', 'TV ELBA VELOSO', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('40.385-590', '435      ', 'AV ELBANA', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.310-110', '435      ', 'JD ELDORADO', 'IAPI                          ');
INSERT INTO cd_cep_br VALUES ('41.900-700', '435      ', 'VL ELENITA', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.760-090', '435      ', 'R ELESBAO DO CARMO', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('41.100-410', '435      ', 'R ELIANA KERTESZ', 'SARAMANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('40.365-730', '435      ', 'AV ELIAS', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('41.387-050', '435      ', 'R ELIAS BARRETO', 'VL CANARIA                    ');
INSERT INTO cd_cep_br VALUES ('41.390-280', '435      ', 'TV ELIAS BARRETO', 'VL CANARIA                    ');
INSERT INTO cd_cep_br VALUES ('40.450-150', '435      ', 'R ELIAS KALILE- ATE 57/58', 'CALCADA                       ');
INSERT INTO cd_cep_br VALUES ('40.450-151', '435      ', 'R ELIAS KALILE- DE 59/60 AO FIM', 'URUGUAI                       ');
INSERT INTO cd_cep_br VALUES ('40.460-010', '435      ', 'R ELIAS NAZARE', 'CALCADA                       ');
INSERT INTO cd_cep_br VALUES ('40.255-280', '435      ', 'R EDGARD REIS NAVARRO', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('41.180-000', '435      ', 'AV EDGARD SANTOS', 'CABULA VI                     ');
INSERT INTO cd_cep_br VALUES ('40.240-670', '435      ', 'AV EDGARD SANTOS', 'E V BROTAS                    ');
INSERT INTO cd_cep_br VALUES ('41.195-210', '435      ', 'R EDI CALAZANS', 'BARREIRAS                     ');
INSERT INTO cd_cep_br VALUES ('40.230-350', '435      ', 'AV EDIFE', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('41.308-310', '435      ', 'R EDILENE SILVA', 'PALESTINA                     ');
INSERT INTO cd_cep_br VALUES ('41.270-610', '435      ', 'R EDINA', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('41.925-630', '435      ', 'TV EDISIO DOS SANTOS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('41.925-090', '435      ', 'R EDISIO SANTOS', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.760-310', '435      ', 'R EDISTIO PONDE', 'STIEP                         ');
INSERT INTO cd_cep_br VALUES ('40.230-460', '435      ', 'AV EDITE', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('40.335-270', '435      ', 'R EDITE BARRAL', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('40.810-210', '435      ', 'TV EDITE BORGES', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('40.810-200', '435      ', 'R EDITE BORGES', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('41.211-130', '435      ', 'R EDITE FARIAS', 'ARENOSO                       ');
INSERT INTO cd_cep_br VALUES ('41.815-010', '435      ', 'R EDITE MENDES DA GAMA E ABREU', 'ITAIGARA                      ');
INSERT INTO cd_cep_br VALUES ('40.220-460', '435      ', 'AV EDITH', 'E V FEDERACAO                 ');
INSERT INTO cd_cep_br VALUES ('41.285-155', '435      ', 'R BOA ESPERANCA', 'C PIRAJA                      ');
INSERT INTO cd_cep_br VALUES ('40.365-000', '435      ', 'R DIRETA DO CURUZU', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('41.370-030', '435      ', 'R DIRETA DO JARDIM ESPERANCA', 'JD N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('41.180-310', '435      ', 'R DIRETA DO SABOEIRO', 'SABOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('40.730-430', '435      ', 'R EDMEIRE PACHECO', 'FAZ COUTOS I                  ');
INSERT INTO cd_cep_br VALUES ('41.308-060', '435      ', 'R NOVA ESPERANCA', 'PALESTINA                     ');
INSERT INTO cd_cep_br VALUES ('41.630-070', '435      ', 'AV NOVA ESPERANCA', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.610-240', '435      ', 'R NOVA ESPERANCA', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.610-250', '435      ', 'TV NOVA ESPERANCA', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.740-230', '435      ', 'R NOVA ESPERANCA', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('41.185-030', '435      ', 'R NOVA ESPERANCA', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('40.395-480', '435      ', 'VL NOVA ESPERANCA', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.395-490', '435      ', 'AV NOVA ESPERANCA', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.725-800', '435      ', 'R NOVA ESPERANCA', 'PR GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('40.715-860', '435      ', 'R NOVA ESPERANCA', 'R SENA                        ');
INSERT INTO cd_cep_br VALUES ('41.270-525', '435      ', 'TV NOVA ESPERANCA', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('40.483-250', '435      ', 'R NOVA ESTACAO', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('40.718-390', '435      ', 'R NOVA IGUACU', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('41.213-200', '435      ', 'R NOVA IGUACU', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('41.100-385', '435      ', 'R NOVA JERUSALEM', 'SARAMANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('41.705-350', '435      ', 'R NOVA JOSE BONIFACIO', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('40.720-100', '435      ', 'R NOVA MALHADO', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('40.434-100', '435      ', 'R NOVA MANGUEIRA', 'MASSARANDUBA                  ');
INSERT INTO cd_cep_br VALUES ('40.320-090', '435      ', 'R NOVA MATERNIDADE', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('40.150-490', '435      ', 'R NOVA MONTEIRO', 'GRACA                         ');
INSERT INTO cd_cep_br VALUES ('41.110-570', '435      ', 'R NOVA OLINDA', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('41.120-640', '435      ', 'TV NOVA OLINDA', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('40.433-180', '435      ', 'AV NOVA BRASILIA', 'MASSARANDUBA                  ');
INSERT INTO cd_cep_br VALUES ('41.350-410', '435      ', 'EST NOVA BRASILIA', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('40.800-190', '435      ', 'R NOVA BRASILIA', 'S TOME                        ');
INSERT INTO cd_cep_br VALUES ('41.275-350', '435      ', 'R NOVA CAMPINAS', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('40.830-540', '435      ', 'R NOVA CANAA', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('41.640-140', '435      ', 'R NOVA CANAA', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.715-850', '435      ', 'R NOVA CANAA', 'R SENA                        ');
INSERT INTO cd_cep_br VALUES ('40.393-150', '435      ', 'R NOVA CAPELINHA', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('41.635-485', '435      ', 'R NOVA CONQUISTA', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.720-250', '435      ', 'R NOVA CONSTITUINTE', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('41.203-100', '435      ', 'R NOVA DA ENGOMADEIRA', 'ENGOMADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('40.470-450', '435      ', 'AV NOVA DA ESPERANCA', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('40.388-790', '435      ', 'R NOVA DA GOMEIA', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.353-320', '435      ', 'R NOVA DA GOMEIA', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.393-160', '435      ', 'R NOVA DA IGREJA', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('40.415-190', '435      ', 'R NOVA DA IMPERATRIZ', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('41.297-280', '435      ', 'R NOVA DA LIBERDADE', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('40.470-060', '435      ', 'R NOVA DA UNIAO', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('41.110-330', '435      ', 'R NOVA DAS FLORES', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('40.315-260', '435      ', 'R NOVA DAS PEDREIRAS', 'B REIS                        ');
INSERT INTO cd_cep_br VALUES ('40.420-110', '435      ', 'R NOVA DE ITAPAGIPE', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('41.630-620', '435      ', 'R NOVA DE ITAPUAN', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.040-010', '435      ', 'R NOVA DE SAO BENTO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('41.211-380', '435      ', 'VL NOVA DE SAO BENTO', 'ARENOSO                       ');
INSERT INTO cd_cep_br VALUES ('41.245-750', '435      ', 'TV NOVA DE SAO DOMINGOS', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('41.213-755', '435      ', 'R NOVA DISNEILANDIA', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('41.290-226', '435      ', '2a NOVA DIVINEA', 'CALABETAO                     ');
INSERT INTO cd_cep_br VALUES ('40.323-320', '435      ', 'R NOVA DIVINEIA', 'IAPI                          ');
INSERT INTO cd_cep_br VALUES ('41.227-065', '435      ', 'R NOVA DIVINEIA', 'CALABETAO                     ');
INSERT INTO cd_cep_br VALUES ('41.610-520', '435      ', 'R NOVA DO ABAETE', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.211-390', '435      ', 'R NOVA DO ARENOSO', 'ARENOSO                       ');
INSERT INTO cd_cep_br VALUES ('40.740-220', '435      ', 'R NOVA DO BARREIRO', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('40.355-780', '435      ', 'R NOVA DO BARRO BRANCO', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('40.357-050', '435      ', 'R NOVA DO BREJAL', 'AT PERU                       ');
INSERT INTO cd_cep_br VALUES ('40.155-080', '435      ', 'VL NOVA DO CALABAR', 'CALABAR                       ');
INSERT INTO cd_cep_br VALUES ('40.357-060', '435      ', 'R NOVA DO CAMPO', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('40.387-630', '435      ', 'R NOVA DO CAMURUJIPE', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.315-440', '435      ', 'R NOVA DO CRUZEIRO', 'P MIUDO                       ');
INSERT INTO cd_cep_br VALUES ('41.250-200', '435      ', 'TV NOSSA SENHORA DE LOURDES', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('40.300-260', '435      ', 'AV NOSSA SENHORA DE LOURDES', 'BARBALHO                      ');
INSERT INTO cd_cep_br VALUES ('40.280-180', '435      ', 'AV NOSSA SENHORA DE LOURDES', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.725-530', '435      ', 'R NOSSA SENHORA DE LOURDES', 'PR GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('40.725-520', '435      ', 'TV NOSSA SENHORA DE LOURDES', 'PR GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('40.350-070', '435      ', 'AV NOSSA SENHORA DE LOURDES', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('41.927-720', '435      ', 'R NOSSA SENHORA DE LOURDES', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.500-470', '435      ', 'R NOSSA SENHORA DO AMPARO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('41.635-070', '435      ', 'TV NOSSA SENHORA DO AMPARO', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.197-100', '435      ', 'TV NOSSA SENHORA DO AMPARO', 'BARREIRAS                     ');
INSERT INTO cd_cep_br VALUES ('41.620-740', '435      ', 'R NOSSA SENHORA DO AMPARO', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.620-730', '435      ', 'R NOSSA SENHORA DO BOM CONSELHO', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.385-040', '435      ', 'R NOSSA SENHORA DO CARMO', 'S ABRIL                       ');
INSERT INTO cd_cep_br VALUES ('41.195-400', '435      ', 'R NOSSA SENHORA DO LORETO', 'BARREIRAS                     ');
INSERT INTO cd_cep_br VALUES ('41.280-110', '435      ', 'R NOSSA SENHORA DO PILAR', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('41.150-100', '435      ', 'R NOSSA SENHORA DO RESGATE', 'CABULA                        ');
INSERT INTO cd_cep_br VALUES ('41.207-560', '435      ', 'R NOSSA SENHORA DO ROSARIO', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('41.207-570', '435      ', 'TV NOSSA SENHORA DO ROSARIO', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('41.370-100', '435      ', 'TV NOSSA SENHORA DOS AFLITOS', 'JD N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('41.370-090', '435      ', 'R NOSSA SENHORA DOS AFLITOS', 'JD N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('40.320-380', '435      ', 'VL NOSSA SENHORA DOS REMEDIOS', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('40.275-050', '435      ', 'VL NOVA', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.397-800', '435      ', 'R NOVA', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('40.483-240', '435      ', 'R NOVA', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('41.120-600', '435      ', 'R NOVA', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('40.725-040', '435      ', 'R NOVA ALIANCA', 'PR GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('40.725-050', '435      ', 'TV NOVA ALIANCA', 'PR GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('40.393-030', '435      ', 'R NOVA BAHIA', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('40.240-635', '435      ', 'R NOVA BARIRI', 'E V BROTAS                    ');
INSERT INTO cd_cep_br VALUES ('40.725-830', '435      ', 'R NOVA BRASILIA', 'PR GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('41.905-170', '435      ', 'R NOVA BRASILIA', 'AMARALINA                     ');
INSERT INTO cd_cep_br VALUES ('40.280-056', '435      ', 'TV NOVA BRASILIA', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.220-700', '435      ', 'R NOVA BRASILIA', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('41.120-620', '435      ', 'R NOVA BRASILIA', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('41.120-610', '435      ', 'TV NOVA BRASILIA', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('40.710-590', '435      ', 'R NOVA BRASILIA', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('41.300-480', '435      ', 'R NOVA BRASILIA', 'VALERIA                       ');
INSERT INTO cd_cep_br VALUES ('41.905-180', '435      ', 'TV NOVA BRASILIA', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.830-080', '435      ', 'PC NOSSA SENHORA DA LUZ', 'PITUBA                        ');
INSERT INTO cd_cep_br VALUES ('41.810-190', '435      ', 'PRQ NOSSA SENHORA DA LUZ', 'PITUBA                        ');
INSERT INTO cd_cep_br VALUES ('40.718-360', '435      ', 'R NOSSA SENHORA DA PAZ', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('45.015-100', '398      ', 'AV FERNANDO SPINOLA- ATE 209/214', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('41.235-440', '435      ', 'TV RAILDA', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('45.600-035', '538      ', 'PC SANTO ANTONIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.602-405', '538      ', 'R SANTO CLOVIS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('45.606-290', '538      ', 'R SANTOS DUMONT', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('45.603-250', '538      ', 'R SANTOS DUMONT', 'AT MIRANTE                    ');
INSERT INTO cd_cep_br VALUES ('45.602-265', '538      ', 'R SAO BENEDITO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('45.606-415', '538      ', 'R SAO BENTO', 'P GERONIMO                    ');
INSERT INTO cd_cep_br VALUES ('45.602-320', '538      ', 'TV SAO BENTO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('45.602-215', '538      ', 'R SAO BENTO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('45.603-480', '538      ', 'R SAO CARLOS', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('45.606-295', '538      ', 'R SAO CARLOS', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('45.601-145', '538      ', 'R SAO CRISTOVAO', 'LOMANTO                       ');
INSERT INTO cd_cep_br VALUES ('45.604-085', '538      ', 'TV SAO FRANCISCO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('45.605-330', '538      ', 'R SAO FRANCISCO', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('45.606-200', '538      ', 'R SAO FRANCISCO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('45.608-485', '538      ', 'R SAO FRANCISCO', 'VL ANALIA                     ');
INSERT INTO cd_cep_br VALUES ('45.603-410', '538      ', 'R SAO FRANCISCO- ATE 279/280', 'AT MIRANTE                    ');
INSERT INTO cd_cep_br VALUES ('45.604-010', '538      ', 'R SAO FRANCISCO- DE 281/282 AO FIM', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('45.601-050', '538      ', 'R SAO GERALDO', 'LOMANTO                       ');
INSERT INTO cd_cep_br VALUES ('45.601-055', '538      ', 'TV SAO GERALDO', 'LOMANTO                       ');
INSERT INTO cd_cep_br VALUES ('45.609-165', '538      ', 'R SAO GERALDO', 'N FERRADAS                    ');
INSERT INTO cd_cep_br VALUES ('45.605-440', '538      ', 'R SANTA LUIZA', 'G CALMON                      ');
INSERT INTO cd_cep_br VALUES ('45.604-565', '538      ', 'TV SANTA LUZIA', 'J SOARES                      ');
INSERT INTO cd_cep_br VALUES ('45.604-575', '538      ', 'R SANTA LUZIA', 'J SOARES                      ');
INSERT INTO cd_cep_br VALUES ('45.606-220', '538      ', 'R SANTA LUZIA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('45.606-440', '538      ', 'R SANTA LUZIA', 'P GERONIMO                    ');
INSERT INTO cd_cep_br VALUES ('45.600-495', '538      ', 'R SANTA LUZIA', 'MANGABINHA                    ');
INSERT INTO cd_cep_br VALUES ('45.607-140', '538      ', 'R SANTA LUZIA', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('45.603-150', '538      ', 'TV SANTA LUZIA', 'MTE LIBANO                    ');
INSERT INTO cd_cep_br VALUES ('45.603-140', '538      ', 'R SANTA LUZIA', 'MTE LIBANO                    ');
INSERT INTO cd_cep_br VALUES ('45.603-635', '538      ', 'R SANTA MARIA', 'ANTIQUE                       ');
INSERT INTO cd_cep_br VALUES ('45.603-780', '538      ', 'R SANTA MARIA', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('45.604-155', '538      ', 'TV SANTA MARIA', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('45.604-220', '538      ', 'R SANTA MARIA', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('45.605-080', '538      ', 'R SANTA MARIA', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('45.606-060', '538      ', 'R SANTA MARIA', 'ZIZO                          ');
INSERT INTO cd_cep_br VALUES ('45.606-110', '538      ', 'TV SANTA MARIA', 'P GERONIMO                    ');
INSERT INTO cd_cep_br VALUES ('45.606-160', '538      ', 'R SANTA MARIA', 'G CALMON                      ');
INSERT INTO cd_cep_br VALUES ('45.606-230', '538      ', 'R SANTA MARIA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('45.606-570', '538      ', 'R SANTA MARIA', 'P GERONIMO                    ');
INSERT INTO cd_cep_br VALUES ('45.608-480', '538      ', 'R SANTA MARIA', 'VL ANALIA                     ');
INSERT INTO cd_cep_br VALUES ('45.604-060', '538      ', 'TV SANTA RITA', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('45.603-670', '538      ', 'R SANTA RITA', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('45.603-680', '538      ', 'TV SANTA RITA', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('45.606-460', '538      ', 'R SANTA RITA', 'P GERONIMO                    ');
INSERT INTO cd_cep_br VALUES ('45.606-470', '538      ', 'TV SANTA RITA', 'P GERONIMO                    ');
INSERT INTO cd_cep_br VALUES ('45.606-580', '538      ', 'R SANTA RITA', 'D GOMES                       ');
INSERT INTO cd_cep_br VALUES ('45.600-475', '538      ', 'R SANTA RITA', 'MANGABINHA                    ');
INSERT INTO cd_cep_br VALUES ('45.606-755', '538      ', 'R SANTA RITA', 'M PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('45.607-125', '538      ', 'R SANTA RITA', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('45.608-070', '538      ', 'R SANTA RITA', 'S ALCANTARA                   ');
INSERT INTO cd_cep_br VALUES ('45.602-040', '538      ', 'R SANTA RITA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('45.608-040', '538      ', 'TV SANTA RITA', 'S ALCANTARA                   ');
INSERT INTO cd_cep_br VALUES ('45.609-010', '538      ', 'R SANTA RITA', 'FERRADAS                      ');
INSERT INTO cd_cep_br VALUES ('45.609-135', '538      ', 'R SANTA RITA', 'N FERRADAS                    ');
INSERT INTO cd_cep_br VALUES ('45.604-080', '538      ', 'R SANTA RITA- ATE 213/214', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('45.604-081', '538      ', 'R SANTA RITA- DE 215/216 AO FIM', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('45.607-340', '538      ', 'LOT SANTA TEREZA', 'B RASO                        ');
INSERT INTO cd_cep_br VALUES ('45.604-530', '538      ', 'R SANTA TEREZINHA', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('45.605-375', '538      ', 'R RIO ALMADA', 'G CALMON                      ');
INSERT INTO cd_cep_br VALUES ('45.600-585', '538      ', 'R RIO BAHIA', 'MANGABINHA                    ');
INSERT INTO cd_cep_br VALUES ('45.603-800', '538      ', 'R RIO BRANCO', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('45.604-165', '538      ', 'R RIO BRANCO', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('45.605-350', '538      ', 'R RIO COLONIA', 'G CALMON                      ');
INSERT INTO cd_cep_br VALUES ('45.605-360', '538      ', 'R RIO CONTAS', 'G CALMON                      ');
INSERT INTO cd_cep_br VALUES ('45.604-335', '538      ', 'R RIO DE JANEIRO', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('45.605-395', '538      ', 'R RIO DO MEIO', 'G CALMON                      ');
INSERT INTO cd_cep_br VALUES ('45.605-365', '538      ', 'R RIO PARAGUASSU', 'G CALMON                      ');
INSERT INTO cd_cep_br VALUES ('45.605-430', '538      ', 'TV RIO PARAGUASSU', 'G CALMON                      ');
INSERT INTO cd_cep_br VALUES ('45.605-420', '538      ', 'R RIO PARDO', 'G CALMON                      ');
INSERT INTO cd_cep_br VALUES ('45.608-435', '538      ', 'TV RITA DANTAS', 'JACANA                        ');
INSERT INTO cd_cep_br VALUES ('45.601-105', '538      ', 'R RITA DANTAS', 'LOMANTO                       ');
INSERT INTO cd_cep_br VALUES ('45.606-000', '538      ', 'AV ROBERTO SANTOS- ATE 1626/1901', 'ZIZO                          ');
INSERT INTO cd_cep_br VALUES ('45.606-001', '538      ', 'AV ROBERTO SANTOS- DE 1628/1903 AO FIM', 'P GERONIMO                    ');
INSERT INTO cd_cep_br VALUES ('45.604-840', '538      ', 'R ROSARIO, DO', 'AT CANECOS                    ');
INSERT INTO cd_cep_br VALUES ('45.600-395', '538      ', 'TV ROSENAIDE', 'MANGABINHA                    ');
INSERT INTO cd_cep_br VALUES ('45.600-545', '538      ', 'R ROSENAIDE', 'MANGABINHA                    ');
INSERT INTO cd_cep_br VALUES ('45.604-035', '538      ', 'R RUFFO CUNHA', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('45.600-195', '538      ', 'R RUFFO GALVAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.600-215', '538      ', 'TV RUFFO GALVAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.600-221', '538      ', 'R RUI BARBOSA- ATE 260/261', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.600-222', '538      ', 'R RUI BARBOSA- DE 262/263 A 764/765', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.600-220', '538      ', 'R RUI BARBOSA- DE 766/767 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.605-040', '538      ', 'TV RUY PENALVA DE FARIAS', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('45.605-075', '538      ', 'R RUY PENALVA DE FARIAS', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('45.605-445', '538      ', 'R S', 'G CALMON                      ');
INSERT INTO cd_cep_br VALUES ('45.603-355', '538      ', 'PC SALOMAO DANTAS', 'AT MIRANTE                    ');
INSERT INTO cd_cep_br VALUES ('45.601-075', '538      ', 'R SAMUEL LUNA', 'LOMANTO                       ');
INSERT INTO cd_cep_br VALUES ('45.604-525', '538      ', 'R SAMUEL TOMAS', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('45.604-535', '538      ', 'TV SAMUEL TOMAS', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('45.603-045', '538      ', 'R SANCHO SILVA', 'CASTALIA                      ');
INSERT INTO cd_cep_br VALUES ('45.606-330', '538      ', 'R SANTA BARBARA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('45.600-580', '538      ', 'R SANTA CLARA', 'MANGABINHA                    ');
INSERT INTO cd_cep_br VALUES ('45.603-305', '538      ', 'R SANTA CRUZ', 'AT MIRANTE                    ');
INSERT INTO cd_cep_br VALUES ('45.603-285', '538      ', 'TV SANTA CRUZ', 'AT MIRANTE                    ');
INSERT INTO cd_cep_br VALUES ('45.603-720', '538      ', 'R SANTA JOSEFINA', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('45.603-770', '538      ', 'TV SANTA JOSEFINA', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('45.607-020', '538      ', 'R PRIMAVERA', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('45.607-115', '538      ', 'R PRIMAVERA', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('45.601-545', '538      ', 'R PRIMEIRA AVENIDA', 'ODILON                        ');
INSERT INTO cd_cep_br VALUES ('45.602-030', '538      ', 'R PRIMEIRO DE DEZEMBRO- ATE 200/201', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('45.602-031', '538      ', 'R PRIMEIRO DE DEZEMBRO- DE 202/203 AO FIM', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('45.603-330', '538      ', 'R PRIMEIRO DE MAIO', 'AT MIRANTE                    ');
INSERT INTO cd_cep_br VALUES ('45.604-640', '538      ', 'R PRIMEIRO DE MAIO', 'J SOARES                      ');
INSERT INTO cd_cep_br VALUES ('45.603-300', '538      ', 'TV PRIMEIRO DE MAIO', 'AT MIRANTE                    ');
INSERT INTO cd_cep_br VALUES ('45.609-140', '538      ', 'R PRIMEIRO DE MAIO', 'N FERRADAS                    ');
INSERT INTO cd_cep_br VALUES ('41.305-215', '435      ', 'R EULINA SILVA', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('40.353-510', '435      ', 'LD PITANGUEIRAS', 'J CARNEIRO                    ');
INSERT INTO cd_cep_br VALUES ('41.215-060', '435      ', 'R NITEROI', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('40.325-280', '435      ', 'TV NIZIA FLORESTA', 'QUEIMADINHO                   ');
INSERT INTO cd_cep_br VALUES ('40.357-030', '435      ', 'R NO DO PAU', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('41.250-090', '435      ', 'TV NOBERTO CARLOS', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('40.388-780', '435      ', 'AV NOGUEIRA', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('41.180-460', '435      ', 'R NOLAIR ANDRES', 'SABOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('41.905-360', '435      ', 'AV NONATO', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('40.365-110', '435      ', 'AV NONATO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('40.450-100', '435      ', 'TV NONATO MARQUES', 'CALCADA                       ');
INSERT INTO cd_cep_br VALUES ('40.453-610', '435      ', 'R NONATO MARQUES', 'URUGUAI                       ');
INSERT INTO cd_cep_br VALUES ('40.725-760', '435      ', 'R NATANAEL PALMA', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('41.615-100', '435      ', 'R NATIVIDADE', 'AT COQUEIRINHO                ');
INSERT INTO cd_cep_br VALUES ('41.110-542', '435      ', 'R NATUBA', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('40.015-270', '435      ', 'AV NAUS, DAS', 'COMERCIO                      ');
INSERT INTO cd_cep_br VALUES ('40.800-810', '435      ', 'VL NAVAL DA BARRAGEM', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('40.840-075', '435      ', 'VL NAVAL INEMA', 'S TOME                        ');
INSERT INTO cd_cep_br VALUES ('41.130-180', '435      ', 'R NAVEGANTES, DOS', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('40.235-340', '435      ', 'AV NAZARE DE MARIA', 'E V FEDERACAO                 ');
INSERT INTO cd_cep_br VALUES ('40.225-160', '435      ', 'R NAZARE DE MARIA', 'E V FEDERACAO                 ');
INSERT INTO cd_cep_br VALUES ('40.050-516', '435      ', 'LD NAZARE, DE', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('40.045-056', '435      ', 'VLE NAZARE, DE', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('41.270-300', '435      ', 'R NAZIRA PARAGUACU', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('40.330-280', '435      ', 'AV NEGREIROS', 'IAPI                          ');
INSERT INTO cd_cep_br VALUES ('41.120-330', '435      ', 'TV NEIDE', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('40.235-350', '435      ', 'R NEIDE', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('40.230-580', '435      ', 'TV NEIDE GAMA', 'E V FEDERACAO                 ');
INSERT INTO cd_cep_br VALUES ('41.211-370', '435      ', 'TV NEILTON PIAUI', 'ARENOSO                       ');
INSERT INTO cd_cep_br VALUES ('40.300-130', '435      ', 'AV NEIVA', 'BARBALHO                      ');
INSERT INTO cd_cep_br VALUES ('40.718-330', '435      ', 'VL NELI', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('41.250-270', '435      ', 'TV NELIO SANTOS', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('41.250-260', '435      ', 'R NELIO SANTOS', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('41.250-405', '435      ', '2a NELIO SANTOS', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('40.070-250', '435      ', 'R NELSON CORTES', 'BARRIS                        ');
INSERT INTO cd_cep_br VALUES ('41.940-010', '435      ', 'R NELSON GALO', 'R VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('41.350-000', '435      ', 'R NELSON LACERDA', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('41.515-260', '435      ', 'R NELSON MANDELA', 'PAZ                           ');
INSERT INTO cd_cep_br VALUES ('41.927-070', '435      ', 'R NELSON OLIVEIRA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('41.315-595', '435      ', 'PC NELSON OLIVEIRA', 'BX QUINTAS                    ');
INSERT INTO cd_cep_br VALUES ('41.280-450', '435      ', 'R NELSON SANTOS SILVA', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('40.250-620', '435      ', 'VL NEM', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('41.230-070', '435      ', 'R NEPAL, DO', 'GJAS R P VARGAS               ');
INSERT INTO cd_cep_br VALUES ('40.395-246', '435      ', 'AV NESTOR DUARTE', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.373-080', '435      ', 'VL NETO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('41.740-240', '435      ', 'R NETUNO', 'PIATA                         ');
INSERT INTO cd_cep_br VALUES ('41.740-450', '435      ', 'AV NETUNO', 'PITUACU                       ');
INSERT INTO cd_cep_br VALUES ('41.740-230', '435      ', 'TV NETURNO', 'PITUACU                       ');
INSERT INTO cd_cep_br VALUES ('40.840-170', '435      ', 'TV NEUSA GOMES', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('40.470-410', '435      ', 'AV NEUZA', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('40.365-370', '435      ', 'TV NADIR DE JESUS', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('41.740-150', '435      ', 'R NADIR MENDONCA', 'PITUACU                       ');
INSERT INTO cd_cep_br VALUES ('41.207-680', '435      ', 'R NAET ABADE', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('41.905-330', '435      ', 'R NAGE', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.905-350', '435      ', 'TV NAGE', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.120-580', '435      ', 'R NAIR', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('41.120-590', '435      ', 'TV NAIR', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('41.130-200', '435      ', 'AV NAIR', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('41.740-326', '435      ', 'VL NAIR', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('41.370-180', '435      ', 'R NAIR SILVA', 'JD N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('41.253-510', '435      ', 'R NALVA', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('41.260-060', '435      ', 'R NAMBUM, DO', 'CANABRAVA                     ');
INSERT INTO cd_cep_br VALUES ('41.820-130', '435      ', 'JD NAMORADOS, DOS', 'PITUBA                        ');
INSERT INTO cd_cep_br VALUES ('41.905-120', '435      ', 'VL NANA', 'AMARALINA                     ');
INSERT INTO cd_cep_br VALUES ('41.200-310', '435      ', 'VL NANA', 'ENGOMADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('40.240-370', '435      ', 'AV NANA', 'E V BROTAS                    ');
INSERT INTO cd_cep_br VALUES ('40.240-400', '435      ', 'LD NANA', 'E V BROTAS                    ');
INSERT INTO cd_cep_br VALUES ('40.355-750', '435      ', 'TV NAPOLEAO', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('41.150-350', '435      ', 'VL NARANDIBA', 'CABULA                        ');
INSERT INTO cd_cep_br VALUES ('40.350-010', '435      ', 'AV NARCISIO', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('41.710-350', '435      ', 'R NARCISO DAS NEVES', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('40.810-460', '435      ', 'TV NASAU', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('40.810-440', '435      ', 'AV NASAU', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('40.370-710', '435      ', 'AV NASCIMENTO', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('40.350-040', '435      ', 'AV NASCIMENTO', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('41.207-270', '435      ', 'VL NATAL', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('40.280-240', '435      ', 'R NATAL', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.352-190', '435      ', 'VL NATAL', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.375-550', '435      ', 'AV NATAL', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('40.080-140', '435      ', 'AV NATAL', 'POLITEAMA                     ');
INSERT INTO cd_cep_br VALUES ('40.395-010', '435      ', 'AV NATAL', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.375-650', '435      ', 'AV NATAL', 'QUEIMADINHO                   ');
INSERT INTO cd_cep_br VALUES ('40.230-590', '435      ', 'AV NATAL', 'E V FEDERACAO                 ');
INSERT INTO cd_cep_br VALUES ('40.240-620', '435      ', 'VL NATAL', 'E V BROTAS                    ');
INSERT INTO cd_cep_br VALUES ('40.810-480', '435      ', 'R NATAL', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('40.810-500', '435      ', 'R NATALICIO', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('41.295-130', '435      ', 'R NATALICIO QUEIROZ DE BRITO', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('41.370-360', '435      ', 'R NATALINO ALMEIDA', 'JD N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('40.313-250', '435      ', 'AV MUNIZ', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('40.760-270', '435      ', 'TV MUNIZ', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('41.305-140', '435      ', 'R MUNIZ FERREIRA', 'VALERIA                       ');
INSERT INTO cd_cep_br VALUES ('41.310-550', '435      ', 'R MUNIZ FERREIRA', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('41.185-180', '435      ', 'R MUNIZ FREIRE', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('40.760-210', '435      ', 'R MUNIZ TRAVASSO', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('40.750-100', '435      ', 'TV MUNIZ TRAVASSO', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('40.483-210', '435      ', 'AV MUNZUA', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('40.840-065', '435      ', 'FAZ MURIBELA', 'S TOME                        ');
INSERT INTO cd_cep_br VALUES ('41.195-340', '435      ', 'VL MURICI', 'BARREIRAS                     ');
INSERT INTO cd_cep_br VALUES ('40.250-550', '435      ', 'AV MURICI', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('40.250-540', '435      ', 'TV MURICI', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('41.250-420', '435      ', 'EST MURICOCA, DA', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('41.195-790', '435      ', 'AV MURICY', 'BARREIRAS                     ');
INSERT INTO cd_cep_br VALUES ('41.710-410', '435      ', 'TV MURILO ALMEIDA', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('41.207-390', '435      ', 'PC MURILO LEITE', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('41.900-520', '435      ', 'TV MURILO VERAS', 'AMARALINA                     ');
INSERT INTO cd_cep_br VALUES ('40.760-280', '435      ', 'R MURIQUI', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('40.760-290', '435      ', 'TV MURIQUI', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('40.820-030', '435      ', 'R MURITIBA', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('40.715-080', '435      ', 'R MURITIBA', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('40.460-180', '435      ', 'R MURO, DO', 'A MENINOS                     ');
INSERT INTO cd_cep_br VALUES ('40.040-120', '435      ', 'AV MUSICOS, DOS', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('41.510-160', '435      ', 'CJ MUSSURUNGA', 'MUSSURUNGA                    ');
INSERT INTO cd_cep_br VALUES ('45.030-390', '398      ', 'TV AMAPA', 'IBIRAPUERA                    ');
INSERT INTO cd_cep_br VALUES ('45.030-220', '398      ', 'AV AMAZONAS', 'IBIRAPUERA                    ');
INSERT INTO cd_cep_br VALUES ('41.510-190', '435      ', 'CJ MUSSURUNGA I- SETORES A AO E', 'MUSSURUNGA                    ');
INSERT INTO cd_cep_br VALUES ('48.603-070', '614      ', 'R PRINCESA ISABEL', 'P SOCORRO                     ');
INSERT INTO cd_cep_br VALUES ('48.603-080', '614      ', 'AV PROJETADA', 'P SOCORRO                     ');
INSERT INTO cd_cep_br VALUES ('48.608-570', '614      ', 'R PROPRIA', 'VL NOBRE                      ');
INSERT INTO cd_cep_br VALUES ('48.603-100', '614      ', 'R PROVIDENCIA, DA', 'P SOCORRO                     ');
INSERT INTO cd_cep_br VALUES ('48.608-220', '614      ', 'PC QUINZE DE MARCO', 'CHESF                         ');
INSERT INTO cd_cep_br VALUES ('48.603-120', '614      ', 'R QUINZE DE NOVEMBRO', 'P SOCORRO                     ');
INSERT INTO cd_cep_br VALUES ('48.607-050', '614      ', 'PRQ RADIO, DO', 'CHESF                         ');
INSERT INTO cd_cep_br VALUES ('48.609-230', '614      ', 'R RASO DA CATARINA', 'T NEVES II                    ');
INSERT INTO cd_cep_br VALUES ('48.605-670', '614      ', 'R REALEZA', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('48.609-560', '614      ', 'R RECIFE', 'T NEVES III                   ');
INSERT INTO cd_cep_br VALUES ('48.607-260', '614      ', 'R RECIFE', 'O LOPES                       ');
INSERT INTO cd_cep_br VALUES ('48.609-340', '614      ', 'R RIACHO SECO, DO', 'T NEVES II                    ');
INSERT INTO cd_cep_br VALUES ('48.609-040', '614      ', 'R RIACHO SECO, DO', 'T NEVES I                     ');
INSERT INTO cd_cep_br VALUES ('48.601-420', '614      ', 'TV RIACHUELO', 'VL POTY                       ');
INSERT INTO cd_cep_br VALUES ('48.601-400', '614      ', 'R RIACHUELO', 'VL POTY                       ');
INSERT INTO cd_cep_br VALUES ('48.601-460', '614      ', 'R RIBEIRAO', 'VL POTY                       ');
INSERT INTO cd_cep_br VALUES ('48.601-440', '614      ', 'TV RIBEIRAO', 'VL POTY                       ');
INSERT INTO cd_cep_br VALUES ('48.604-220', '614      ', 'AV RIO BRANCO', 'JD BAHIA                      ');
INSERT INTO cd_cep_br VALUES ('48.605-690', '614      ', 'AV RIO BRANCO', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('48.609-430', '614      ', 'R RIO GRANDE DO NORTE', 'T NEVES III                   ');
INSERT INTO cd_cep_br VALUES ('48.607-040', '614      ', 'R RIO GRANDE DO NORTE', 'CHESF                         ');
INSERT INTO cd_cep_br VALUES ('48.603-150', '614      ', 'AV RIO NEGRO', 'P SOCORRO                     ');
INSERT INTO cd_cep_br VALUES ('48.608-160', '614      ', 'R ROSAS, DAS', 'CHESF                         ');
INSERT INTO cd_cep_br VALUES ('48.602-190', '614      ', 'R RUI BARBOSA', 'VL POTY                       ');
INSERT INTO cd_cep_br VALUES ('48.606-000', '614      ', 'LOT SAL TORRADO', 'O LOPES                       ');
INSERT INTO cd_cep_br VALUES ('48.609-290', '614      ', 'R SALVADOR', 'T NEVES II                    ');
INSERT INTO cd_cep_br VALUES ('48.608-460', '614      ', 'R SALVADOR', 'CHESF                         ');
INSERT INTO cd_cep_br VALUES ('48.604-130', '614      ', 'R SANTA BARBARA', 'JD BAHIA                      ');
INSERT INTO cd_cep_br VALUES ('48.604-020', '614      ', 'R SANTA LUZIA', 'JD BAHIA                      ');
INSERT INTO cd_cep_br VALUES ('48.609-120', '614      ', 'R SANTA RITA', 'T NEVES II                    ');
INSERT INTO cd_cep_br VALUES ('48.602-600', '614      ', 'R OSVALDO CRUZ', 'VL POTY                       ');
INSERT INTO cd_cep_br VALUES ('48.605-490', '614      ', 'R OSVALDO CRUZ', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('48.602-590', '614      ', 'R OTAVIANO LEANDRO DE MORAES', 'VL POTY                       ');
INSERT INTO cd_cep_br VALUES ('48.601-510', '614      ', 'R OTAVIO DRUMOND', 'VL POTY                       ');
INSERT INTO cd_cep_br VALUES ('48.602-030', '614      ', 'R OTAVIO MANGABEIRA', 'VL POTY                       ');
INSERT INTO cd_cep_br VALUES ('48.608-250', '614      ', 'TV OUVIDOR, DO', 'CHESF                         ');
INSERT INTO cd_cep_br VALUES ('48.608-210', '614      ', 'R OUVIDOR, DO', 'CHESF                         ');
INSERT INTO cd_cep_br VALUES ('48.604-030', '614      ', 'R PADRE ANCHIETA', 'JD BAHIA                      ');
INSERT INTO cd_cep_br VALUES ('48.609-380', '614      ', 'R PADRE CICERO', 'T NEVES III                   ');
INSERT INTO cd_cep_br VALUES ('48.601-130', '614      ', 'TV PADRE CICERO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.601-030', '614      ', 'R PADRE CICERO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.605-620', '614      ', 'R PADRE CICERO', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('48.601-300', '614      ', 'R PADRE JOAO EVANGELISTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.609-140', '614      ', 'R PADRE LOURENCO', 'T NEVES II                    ');
INSERT INTO cd_cep_br VALUES ('48.602-060', '614      ', 'R PADRE LOURENCO', 'VL POTY                       ');
INSERT INTO cd_cep_br VALUES ('48.605-230', '614      ', 'R PARAGUAI', 'A BARBOSA                     ');
INSERT INTO cd_cep_br VALUES ('48.607-360', '614      ', 'R PARAIBA', 'O LOPES                       ');
INSERT INTO cd_cep_br VALUES ('48.605-470', '614      ', 'R PARAIBA', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('48.609-600', '614      ', 'R PARANA', 'T NEVES III                   ');
INSERT INTO cd_cep_br VALUES ('48.609-360', '614      ', 'R PAULO AFONSO', 'T NEVES II                    ');
INSERT INTO cd_cep_br VALUES ('48.601-120', '614      ', 'R PAZ, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.605-570', '614      ', 'R PAZ, DA', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('48.601-150', '614      ', 'R PEDRO ALVARES CABRAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.601-140', '614      ', 'TV PEDRO ALVARES CABRAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.608-090', '614      ', 'R PEDRO MENDES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.603-200', '614      ', 'AV PERIMETRAL 1', 'P SOCORRO                     ');
INSERT INTO cd_cep_br VALUES ('48.603-140', '614      ', 'AV PERIMETRAL 2', 'P SOCORRO                     ');
INSERT INTO cd_cep_br VALUES ('48.607-390', '614      ', 'R PERNAMBUCO', 'O LOPES                       ');
INSERT INTO cd_cep_br VALUES ('48.601-090', '614      ', 'TV PERO VAZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.604-180', '614      ', 'R PERPETUO SOCORRO', 'JD BAHIA                      ');
INSERT INTO cd_cep_br VALUES ('48.607-270', '614      ', 'R PESQUEIRA', 'O LOPES                       ');
INSERT INTO cd_cep_br VALUES ('48.608-500', '614      ', 'R PETROLINA', 'CHESF                         ');
INSERT INTO cd_cep_br VALUES ('48.609-520', '614      ', 'R PLANALTO, DO', 'T NEVES III                   ');
INSERT INTO cd_cep_br VALUES ('48.608-510', '614      ', 'R POJUCA', 'CHESF                         ');
INSERT INTO cd_cep_br VALUES ('48.604-200', '614      ', 'R POJUCA', 'JD BAHIA                      ');
INSERT INTO cd_cep_br VALUES ('48.603-060', '614      ', 'R PORTO SEGURO', 'P SOCORRO                     ');
INSERT INTO cd_cep_br VALUES ('48.605-240', '614      ', 'R PORTUGAL', 'A BARBOSA                     ');
INSERT INTO cd_cep_br VALUES ('48.608-560', '614      ', 'R PRAZERES, DOS', 'CHESF                         ');
INSERT INTO cd_cep_br VALUES ('48.601-410', '614      ', 'R MANOEL NOVAIS', 'VL POTY                       ');
INSERT INTO cd_cep_br VALUES ('48.607-280', '614      ', 'AV MARANHAO', 'O LOPES                       ');
INSERT INTO cd_cep_br VALUES ('48.605-580', '614      ', 'AV MARANHAO', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('48.607-000', '614      ', 'AV MARCONDES FERRAZ', 'G DUTRA                       ');
INSERT INTO cd_cep_br VALUES ('48.602-070', '614      ', 'R MARECHAL CASTELO BRANCO', 'VL POTY                       ');
INSERT INTO cd_cep_br VALUES ('48.602-140', '614      ', 'R MARECHAL COSTA E SILVA', 'VL POTY                       ');
INSERT INTO cd_cep_br VALUES ('48.603-310', '614      ', 'R MARECHAL DEODORO DA FONSECA', 'C ANDRADE                     ');
INSERT INTO cd_cep_br VALUES ('48.602-550', '614      ', 'TV MARECHAL RONDON', 'VL POTY                       ');
INSERT INTO cd_cep_br VALUES ('48.602-510', '614      ', 'R MARECHAL RONDON', 'VL POTY                       ');
INSERT INTO cd_cep_br VALUES ('48.608-530', '614      ', 'R MARGARIDAS, DAS', 'CHESF                         ');
INSERT INTO cd_cep_br VALUES ('48.604-100', '614      ', 'R MARIA QUITERIA', 'JD BAHIA                      ');
INSERT INTO cd_cep_br VALUES ('48.609-390', '614      ', 'R MARIA TEREZA AMOR DIVINO', 'T NEVES III                   ');
INSERT INTO cd_cep_br VALUES ('48.609-410', '614      ', 'TV MARIA TEREZA AMOR DIVINO', 'T NEVES III                   ');
INSERT INTO cd_cep_br VALUES ('48.602-160', '614      ', 'R MARIETA FERRAZ', 'VL POTY                       ');
INSERT INTO cd_cep_br VALUES ('48.603-180', '614      ', 'R MARQUES DE OLINDA', 'P SOCORRO                     ');
INSERT INTO cd_cep_br VALUES ('48.603-430', '614      ', 'R MARTIN AFONSO DE SOUZA', 'C ANDRADE                     ');
INSERT INTO cd_cep_br VALUES ('48.609-200', '614      ', 'R MARUIM', 'T NEVES II                    ');
INSERT INTO cd_cep_br VALUES ('48.609-050', '614      ', 'R MEN DE SA', 'T NEVES I                     ');
INSERT INTO cd_cep_br VALUES ('48.602-570', '614      ', 'TV MONSENHOR MAGALHAES', 'VL POTY                       ');
INSERT INTO cd_cep_br VALUES ('48.602-000', '614      ', 'R MONSENHOR MAGALHAES', 'VL POTY                       ');
INSERT INTO cd_cep_br VALUES ('48.605-120', '614      ', 'Q N', 'PANORAMA                      ');
INSERT INTO cd_cep_br VALUES ('48.608-020', '614      ', 'TV NAVEGANTES, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.601-430', '614      ', 'R NAVEGANTES, DOS', 'VL POTY                       ');
INSERT INTO cd_cep_br VALUES ('48.609-550', '614      ', 'R NEIMAR DE BARROS', 'T NEVES III                   ');
INSERT INTO cd_cep_br VALUES ('48.609-580', '614      ', 'R NITEROI', 'T NEVES III                   ');
INSERT INTO cd_cep_br VALUES ('48.602-120', '614      ', 'R NOE PIRES DE CARVALHO', 'VL POTY                       ');
INSERT INTO cd_cep_br VALUES ('48.604-070', '614      ', 'R NOSSA SENHORA APARECIDA', 'JD BAHIA                      ');
INSERT INTO cd_cep_br VALUES ('48.604-050', '614      ', 'R NOSSA SENHORA DE FATIMA', 'JD BAHIA                      ');
INSERT INTO cd_cep_br VALUES ('48.603-090', '614      ', 'R NOVA ALIANCA', 'P SOCORRO                     ');
INSERT INTO cd_cep_br VALUES ('48.608-070', '614      ', 'R NOVA AVENIDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.608-050', '614      ', 'TV NOVA AVENIDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.605-050', '614      ', 'Q O', 'PANORAMA                      ');
INSERT INTO cd_cep_br VALUES ('48.603-340', '614      ', 'LOT OFICINAS, DAS', 'C ANDRADE                     ');
INSERT INTO cd_cep_br VALUES ('48.609-180', '614      ', 'R OLAVO BILAC', 'T NEVES II                    ');
INSERT INTO cd_cep_br VALUES ('48.603-360', '614      ', 'R OLAVO BILAC', 'C ANDRADE                     ');
INSERT INTO cd_cep_br VALUES ('48.609-530', '614      ', 'R OLINDA', 'T NEVES III                   ');
INSERT INTO cd_cep_br VALUES ('48.603-380', '614      ', 'R OLINDA', 'C ANDRADE                     ');
INSERT INTO cd_cep_br VALUES ('48.609-170', '614      ', 'R OSVALDO CRUZ', 'T NEVES II                    ');
INSERT INTO cd_cep_br VALUES ('48.609-370', '614      ', 'R JOAO PAULO II', 'T NEVES III                   ');
INSERT INTO cd_cep_br VALUES ('45.601-065', '538      ', 'R PRIMEIRO DE MARCO', 'LOMANTO                       ');
INSERT INTO cd_cep_br VALUES ('40.353-130', '435      ', 'TV PITANGUEIRAS', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.470-590', '435      ', 'TV PENISULA DO JOANES', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('41.315-270', '435      ', 'R PENSILVANIA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('40.420-400', '435      ', 'VL PEPE', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('40.240-306', '435      ', 'LD PEPINO, DO', 'B V BROTAS                    ');
INSERT INTO cd_cep_br VALUES ('40.240-270', '435      ', 'TV PEPINO, DO', 'B V BROTAS                    ');
INSERT INTO cd_cep_br VALUES ('40.255-390', '435      ', 'R PEQUENO SALDANHA', 'MATATU                        ');
INSERT INTO cd_cep_br VALUES ('40.255-400', '435      ', 'TV PEQUENO SALDANHA', 'MATATU                        ');
INSERT INTO cd_cep_br VALUES ('41.680-410', '435      ', 'R PEQUIA', 'PATAMARES                     ');
INSERT INTO cd_cep_br VALUES ('40.301-310', '435      ', 'TV PERDOES, DOS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('40.301-510', '435      ', 'R PERDOES, DOS- ATE 56/73', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('40.301-516', '435      ', 'R PERDOES, DOS- DE 58/75 AO FIM', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('40.395-810', '435      ', 'AV PEREIRA', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('41.925-410', '435      ', 'AV PEREIRA', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.925-420', '435      ', 'VL PEREIRA', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('40.325-250', '435      ', 'PC PEREIRA MONTEIRO', 'QUEIMADINHO                   ');
INSERT INTO cd_cep_br VALUES ('40.420-240', '435      ', 'R PEREIRA REBOUCAS', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('41.390-760', '435      ', 'R PERI RIBEIRO', 'VL CANARIA                    ');
INSERT INTO cd_cep_br VALUES ('41.390-120', '435      ', 'TV PERI RIBEIRO SANCHES', 'VL CANARIA                    ');
INSERT INTO cd_cep_br VALUES ('40.725-460', '435      ', 'EST PERIPERI, DE', 'PR GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('40.725-750', '435      ', 'TV PEDRINHAS, DAS', 'PR GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('40.270-165', '435      ', 'AT PEDRINHAS, DAS', 'L ANSELMO                     ');
INSERT INTO cd_cep_br VALUES ('41.730-010', '435      ', 'EST PEDRINHAS,DAS', 'IMBUI                         ');
INSERT INTO cd_cep_br VALUES ('40.280-410', '435      ', 'R PEDRO ALCANTARA', 'CANDEAL                       ');
INSERT INTO cd_cep_br VALUES ('41.370-160', '435      ', 'TV PEDRO ALCANTARA', 'JD N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('40.420-346', '435      ', 'AV PEDRO ALVARES CABRAL', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('40.730-140', '435      ', 'R PEDRO ALVARES CABRAL', 'FAZ COUTOS I                  ');
INSERT INTO cd_cep_br VALUES ('40.050-340', '435      ', 'R PEDRO AMERICO', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('40.355-470', '435      ', 'TV PEDRO ARAUJO', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.355-360', '435      ', 'R PEDRO ARAUJO', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.060-460', '435      ', 'R PEDRO AUTRAN', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('41.710-140', '435      ', 'TV PEDRO BATISTA', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('41.710-090', '435      ', 'R PEDRO BATISTA DE ALMEIDA', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('41.710-115', '435      ', 'TV PEDRO BATISTA DE ALMEIDA', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('41.510-040', '435      ', 'R PEDRO CACHOEIRA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('40.375-645', '435      ', 'R PEDRO CAMILO TORREND', 'IAPI                          ');
INSERT INTO cd_cep_br VALUES ('40.040-210', '435      ', 'R PEDRO CARRASCOSA', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('40.717-070', '435      ', 'R PEDRO DE BRITO', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('40.155-270', '435      ', 'R PEDRO DE SOUZA PONDE', 'JD APIPEMA                    ');
INSERT INTO cd_cep_br VALUES ('40.370-130', '435      ', 'TV PEDRO FERRAO', 'BX FISCAL                     ');
INSERT INTO cd_cep_br VALUES ('41.710-560', '435      ', 'R PEDRO FERREIRA', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('41.210-420', '435      ', 'R PEDRO FERREIRA', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('41.207-340', '435      ', 'TV PEDRO FERREIRA', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('40.710-410', '435      ', 'R PEDRO FONSECA', 'ESCADA                        ');
INSERT INTO cd_cep_br VALUES ('40.710-420', '435      ', 'TV PEDRO FONSECA', 'ESCADA                        ');
INSERT INTO cd_cep_br VALUES ('40.231-020', '435      ', 'TV PEDRO GAMA', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('40.231-000', '435      ', 'R PEDRO GAMA- LADO IMPAR', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('40.231-070', '435      ', 'R PEDRO GAMA- LADO PAR', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('40.740-270', '435      ', 'R PEDRO GORDILHO', 'PR GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('41.204-200', '435      ', 'R PEDRO HILARIO', 'A RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('40.320-010', '435      ', 'R PEDRO IVO', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('40.320-020', '435      ', 'TV PEDRO IVO', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('40.060-400', '435      ', 'R PEDRO JACOME', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('40.140-520', '435      ', 'R PEDRO LEAL', 'CHAME-CHAME                   ');
INSERT INTO cd_cep_br VALUES ('40.110-050', '435      ', 'R PEDRO LESSA', 'CANELA                        ');
INSERT INTO cd_cep_br VALUES ('40.725-110', '435      ', 'R PEDRO LOPES', 'PR GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('40.725-120', '435      ', 'TV PEDRO LOPES', 'PR GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('40.240-850', '435      ', 'R PEDRO MALHADO', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('40.315-280', '435      ', 'VL PECHAS, DAS', 'B REIS                        ');
INSERT INTO cd_cep_br VALUES ('40.230-640', '435      ', 'VL PEDRA', 'E V FEDERACAO                 ');
INSERT INTO cd_cep_br VALUES ('40.225-260', '435      ', 'R PEDRA DA MARCA', 'E V FEDERACAO                 ');
INSERT INTO cd_cep_br VALUES ('41.950-020', '435      ', 'R PEDRA DA SEREIA', 'VL MATOS                      ');
INSERT INTO cd_cep_br VALUES ('41.950-040', '435      ', 'AV PEDRA DA SEREIA', 'VL MATOS                      ');
INSERT INTO cd_cep_br VALUES ('41.915-655', '435      ', 'TV PEDRA DA SEREIA', 'R VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('41.620-130', '435      ', 'CJ PEDRA DO FAROL', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.620-270', '435      ', 'LOT PEDRA DO SAL', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.620-420', '435      ', 'CJ PEDRA DO SOL', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.425-256', '435      ', 'R PEDRA FURADA', 'MTE SERRAT                    ');
INSERT INTO cd_cep_br VALUES ('40.800-370', '435      ', 'LD PEDRA, DAS', 'S TOME                        ');
INSERT INTO cd_cep_br VALUES ('40.330-690', '435      ', 'LD PEDRA, DE', 'IAPI                          ');
INSERT INTO cd_cep_br VALUES ('40.370-375', '435      ', 'R PEDRAS ALTAS', 'P MIUDO                       ');
INSERT INTO cd_cep_br VALUES ('40.830-620', '435      ', 'LD PEDRAS, DAS', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('40.317-580', '435      ', 'R PEDRAS, DAS', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('41.227-260', '435      ', 'R PEDREIRA', 'CALABETAO                     ');
INSERT INTO cd_cep_br VALUES ('40.317-590', '435      ', 'R PEDREIRA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('40.300-120', '435      ', 'PC PEDREIRA', 'BARBALHO                      ');
INSERT INTO cd_cep_br VALUES ('40.243-030', '435      ', 'R PEDREIRA', 'E V BROTAS                    ');
INSERT INTO cd_cep_br VALUES ('41.227-250', '435      ', 'TV PEDREIRA', 'CALABETAO                     ');
INSERT INTO cd_cep_br VALUES ('40.305-135', '435      ', 'TV PEDREIRA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('41.410-200', '435      ', 'EST PEDREIRA ARATU', 'B IPITANGA                    ');
INSERT INTO cd_cep_br VALUES ('40.360-090', '435      ', 'R PEDREIRA DO CALAFATE', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('40.390-620', '435      ', 'TV PEDREIRA FRANCO', 'BX FISCAL                     ');
INSERT INTO cd_cep_br VALUES ('41.310-620', '435      ', 'EST PEDREIRA LIMOEIRO', 'VALERIA                       ');
INSERT INTO cd_cep_br VALUES ('41.915-490', '435      ', 'R PEDREIRAS, DAS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('40.240-020', '435      ', 'AV PEDREIRAS, DAS', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('40.240-450', '435      ', 'LD PEDREIRAS, DAS', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('41.300-570', '435      ', 'R PEDREIRAS, DAS', 'VALERIA                       ');
INSERT INTO cd_cep_br VALUES ('40.305-130', '435      ', 'R PEDREIRAS, DAS', 'BX QUINTAS                    ');
INSERT INTO cd_cep_br VALUES ('41.925-730', '435      ', 'TV PEDRINHAS', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.920-630', '435      ', 'R PEDRINHAS', 'R VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('40.720-460', '435      ', 'R PEDRINHAS, DAS', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('40.720-470', '435      ', 'TV PEDRINHAS, DAS', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('40.713-190', '435      ', 'R PEDRINHAS, DAS', 'ITACARANHA                    ');
INSERT INTO cd_cep_br VALUES ('41.730-020', '435      ', 'R PEDRINHAS, DAS', 'IMBUI                         ');
INSERT INTO cd_cep_br VALUES ('41.635-040', '435      ', 'R PEDRINHAS, DAS', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.635-050', '435      ', 'TV PEDRINHAS, DAS', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.920-530', '435      ', 'R PAULO VI', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('41.810-000', '435      ', 'AV PAULO VI- LADO IMPAR', 'PITUBA                        ');
INSERT INTO cd_cep_br VALUES ('41.810-001', '435      ', 'AV PAULO VI- LADO PAR', 'PITUBA                        ');
INSERT INTO cd_cep_br VALUES ('41.620-306', '435      ', 'R PAVAO REAL', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.025-270', '435      ', 'LD PAX, DO', 'PELOURINHO                    ');
INSERT INTO cd_cep_br VALUES ('40.415-770', '435      ', 'AV PAZ', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('41.305-020', '435      ', 'R PAZ, DA', 'VALERIA                       ');
INSERT INTO cd_cep_br VALUES ('41.213-440', '435      ', 'PC PAZ, DA', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('40.725-440', '435      ', 'R LUIZ DOREA', 'PR GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('41.770-580', '435      ', 'R LUIZ FACHINETTI', 'STIEP                         ');
INSERT INTO cd_cep_br VALUES ('40.393-040', '435      ', 'R LUIZ GAMA', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('40.210-430', '435      ', 'LD PAZ, DA', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('40.335-580', '435      ', 'AV PITANGUEIRAS', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('40.393-440', '435      ', 'R PITANGUEIRAS, DAS', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('40.353-150', '435      ', 'R PITANGUEIRAS, DAS', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.255-436', '435      ', 'R PITANGUEIRAS, DAS', 'PITANGUEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('40.353-520', '435      ', 'TV PITANGUEIRAS, DAS', 'J CARNEIRO                    ');
INSERT INTO cd_cep_br VALUES ('41.705-770', '435      ', 'R PITUACU', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('41.253-100', '435      ', 'R PITUACU', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('41.245-840', '435      ', 'TV PITUACU', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('41.650-030', '435      ', 'R PLACAFOR', 'PIATA                         ');
INSERT INTO cd_cep_br VALUES ('41.650-040', '435      ', 'LOT PLACAFOR', 'PLACAFOR                      ');
INSERT INTO cd_cep_br VALUES ('40.715-120', '435      ', 'LOT PLANALTO REAL', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('40.718-345', '435      ', 'LOT PLANALTO REAL', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('40.020-230', '435      ', 'LRG PLANO INCLINADO', 'SE                            ');
INSERT INTO cd_cep_br VALUES ('41.290-605', '435      ', 'R PLATAFORMA', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('41.915-350', '435      ', 'R PLATAO', 'VLE PEDRINHAS                 ');
INSERT INTO cd_cep_br VALUES ('41.410-210', '435      ', 'R PICA-PAU PRETO E BRANCO', 'B IPITANGA                    ');
INSERT INTO cd_cep_br VALUES ('40.393-130', '435      ', 'VL PICASSO', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('41.245-830', '435      ', 'R PIEDADE, DA', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('40.070-010', '435      ', 'PC PIEDADE, DA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('40.210-590', '435      ', 'R PILAO SEM TAMPA', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('40.210-580', '435      ', 'TV PILAO SEM TAMPA', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('40.460-030', '435      ', 'LD PILAR, DO', 'TABOAO                        ');
INSERT INTO cd_cep_br VALUES ('40.460-040', '435      ', 'R PILAR, DO', 'TABOAO                        ');
INSERT INTO cd_cep_br VALUES ('40.255-100', '435      ', 'VL PIMENTEL', 'MATATU                        ');
INSERT INTO cd_cep_br VALUES ('41.280-300', '435      ', 'R PINDAI', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('41.680-420', '435      ', 'R PINDOBA', 'PATAMARES                     ');
INSERT INTO cd_cep_br VALUES ('40.395-130', '435      ', 'AV PINHEIRO', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('40.285-600', '435      ', 'R PINHEIRO VIEGAS', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.470-430', '435      ', 'AV PINHO', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('41.390-610', '435      ', 'R PINHO', 'VL CANARIA                    ');
INSERT INTO cd_cep_br VALUES ('40.230-620', '435      ', 'AV PINHO', 'E V FEDERACAO                 ');
INSERT INTO cd_cep_br VALUES ('41.410-220', '435      ', 'R PINHO, DO', 'B IPITANGA                    ');
INSERT INTO cd_cep_br VALUES ('41.410-230', '435      ', 'R PINTASSILGO, DO', 'B IPITANGA                    ');
INSERT INTO cd_cep_br VALUES ('41.720-030', '435      ', 'R PINTASSILGOS, DOS', 'G MARBACK                     ');
INSERT INTO cd_cep_br VALUES ('41.110-390', '435      ', 'TV PINTO', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('40.435-500', '435      ', 'AV PINTO', 'MASSARANDUBA                  ');
INSERT INTO cd_cep_br VALUES ('41.710-001', '435      ', '1a PINTO DE AGUIAR,PROFESSOR', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('41.710-002', '435      ', '2a PINTO DE AGUIAR,PROFESSOR', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('41.950-050', '435      ', 'R PINTO MACHADO', 'ONDINA                        ');
INSERT INTO cd_cep_br VALUES ('41.950-280', '435      ', 'LD PINTO MACHADO', 'VL MATOS                      ');
INSERT INTO cd_cep_br VALUES ('40.015-020', '435      ', 'R PINTO MARTINS', 'COMERCIO                      ');
INSERT INTO cd_cep_br VALUES ('40.350-260', '435      ', 'R PIO DUARTE MENDES', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.713-720', '435      ', 'AV PIPIRA', 'ITACARANHA                    ');
INSERT INTO cd_cep_br VALUES ('40.713-710', '435      ', 'R PIPIRA', 'ITACARANHA                    ');
INSERT INTO cd_cep_br VALUES ('41.650-650', '435      ', 'R PIRACEMA', 'PIATA                         ');
INSERT INTO cd_cep_br VALUES ('41.927-330', '435      ', 'AV PIRACICABA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('40.415-280', '435      ', 'R PIRAI', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('41.290-540', '435      ', 'CJ PIRAJA', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('41.297-430', '435      ', 'LRG PIRAJA, DE', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('41.650-210', '435      ', 'R PIRAJUBA', 'PIATA                         ');
INSERT INTO cd_cep_br VALUES ('41.650-370', '435      ', 'R PIRAMBEBA', 'PIATA                         ');
INSERT INTO cd_cep_br VALUES ('40.280-120', '435      ', 'R PIRANGI', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('41.260-340', '435      ', 'R PERIQUITOS, DOS', 'CANABRAVA                     ');
INSERT INTO cd_cep_br VALUES ('40.353-120', '435      ', 'AV PERIVALDO', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('41.830-420', '435      ', 'TV PERNAMBUCO', 'PITUBA                        ');
INSERT INTO cd_cep_br VALUES ('41.205-140', '435      ', 'R PERNAMBUCO', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('41.305-150', '435      ', 'TV PERNAMBUCO', 'VALERIA                       ');
INSERT INTO cd_cep_br VALUES ('40.150-500', '435      ', 'AV PERNAMBUCO', 'GRACA                         ');
INSERT INTO cd_cep_br VALUES ('41.310-630', '435      ', 'TV PERNAMBUCO', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('41.830-390', '435      ', 'R PERNANBUCO- LADO IMPAR', 'PITUBA                        ');
INSERT INTO cd_cep_br VALUES ('41.830-391', '435      ', 'R PERNANBUCO- LADO PAR', 'PITUBA                        ');
INSERT INTO cd_cep_br VALUES ('40.335-000', '435      ', 'R PERO VAZ', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('40.335-600', '435      ', 'R PERO VAZ VELHO', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('41.100-120', '435      ', 'JD PERSEVERANCA', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('40.357-160', '435      ', 'PC PERU, DO', 'LG TANQUE                     ');
INSERT INTO cd_cep_br VALUES ('40.357-150', '435      ', 'R PERU, DO', 'LG TANQUE                     ');
INSERT INTO cd_cep_br VALUES ('41.910-440', '435      ', 'R PESCADOR, DO', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.705-380', '435      ', 'R PESCADORES, DOS', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('41.710-270', '435      ', 'TV PESCADORES, DOS', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('40.015-450', '435      ', 'R PETHION DE VILAR', 'TABOAO                        ');
INSERT INTO cd_cep_br VALUES ('41.900-750', '435      ', 'R PETIMBABA', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.770-740', '435      ', 'TV PETROBRAS', 'STIEP                         ');
INSERT INTO cd_cep_br VALUES ('40.434-260', '435      ', 'R PETROLEO, DO', 'MASSARANDUBA                  ');
INSERT INTO cd_cep_br VALUES ('40.434-250', '435      ', 'TV PETROLEO, DO', 'MASSARANDUBA                  ');
INSERT INTO cd_cep_br VALUES ('41.297-410', '435      ', 'AV PETROLINA', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('41.295-280', '435      ', 'TV PETROLINA', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('41.600-210', '435      ', 'CON PETROMAR', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('41.300-465', '435      ', 'R PETRONILIA DERSIA', 'VALERIA                       ');
INSERT INTO cd_cep_br VALUES ('41.770-260', '435      ', 'TV PETROQUISA', 'STIEP                         ');
INSERT INTO cd_cep_br VALUES ('40.275-010', '435      ', 'AL PIATA', 'C BROTAS                      ');
INSERT INTO cd_cep_br VALUES ('41.650-200', '435      ', 'JD PIATA', 'PIATA                         ');
INSERT INTO cd_cep_br VALUES ('41.680-180', '435      ', 'CJ PIATA', 'PATAMARES                     ');
INSERT INTO cd_cep_br VALUES ('41.650-290', '435      ', 'CJ PIATA VILLE', 'PIATA                         ');
INSERT INTO cd_cep_br VALUES ('41.205-160', '435      ', 'TV PIAUI', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('40.750-040', '435      ', 'R PIAUI', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('41.830-270', '435      ', 'R PIAUI', 'PITUBA                        ');
INSERT INTO cd_cep_br VALUES ('41.915-360', '435      ', 'R PIAUI', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('40.750-050', '435      ', 'TV PIAUI', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('41.205-190', '435      ', 'R PIAUI', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('41.260-350', '435      ', 'R PICA-PAU AMARELO', 'CANABRAVA                     ');
INSERT INTO cd_cep_br VALUES ('41.225-410', '435      ', 'R PEDRO MUNIZ MATOS', 'M ESCURA                      ');
INSERT INTO cd_cep_br VALUES ('40.725-000', '435      ', 'R PEDRO REIS GORDILHO', 'PR GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('40.015-080', '435      ', 'R PEDRO ROLIM BANDEIRA', 'COMERCIO                      ');
INSERT INTO cd_cep_br VALUES ('41.750-130', '435      ', 'R PEDRO SILVA RIBEIRO', 'ARMACAO                       ');
INSERT INTO cd_cep_br VALUES ('40.050-240', '435      ', 'BVD PEDRO VELOSO GORDILHO', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('40.260-040', '435      ', 'R PEDRO VELOSO GORDILHO', 'MATATU                        ');
INSERT INTO cd_cep_br VALUES ('40.260-680', '435      ', 'TV PEDRO VELOSO GORDILHO', 'MATATU                        ');
INSERT INTO cd_cep_br VALUES ('40.483-290', '435      ', 'AV PEDRO VERISSIMO', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('40.325-760', '435      ', 'AV PEIXE', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('40.231-100', '435      ', 'AV PEIXOTO', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('40.300-620', '435      ', 'R PELA PORCO', 'MACAUBAS                      ');
INSERT INTO cd_cep_br VALUES ('40.230-630', '435      ', 'VL PELE', 'E V FEDERACAO                 ');
INSERT INTO cd_cep_br VALUES ('41.227-220', '435      ', 'TV PELE', 'CALABETAO                     ');
INSERT INTO cd_cep_br VALUES ('40.025-280', '435      ', 'LRG PELOURINHO, DO', 'PELOURINHO                    ');
INSERT INTO cd_cep_br VALUES ('41.300-510', '435      ', 'R PENACHO VERDE', 'VALERIA                       ');
INSERT INTO cd_cep_br VALUES ('40.324-020', '435      ', 'EST MANDCHURIA, DA', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('40.320-570', '435      ', 'R MANDCHURIA, DA', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('40.470-580', '435      ', 'R PENISULA DO JOANES', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('41.310-770', '435      ', 'R EDMUNDO CAJAZEIRA', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('41.200-010', '435      ', 'VL TOBOGAN', 'ENGOMADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('41.640-420', '435      ', 'R TOKAIA', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.352-600', '435      ', 'TV TOMAZ DE AQUINO', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('41.207-615', '435      ', 'R TOMAZ EDSON', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('41.705-150', '435      ', 'AV TOMAZ GONZAGA', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('41.705-160', '435      ', 'TV TOMAZ GONZAGA', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('41.130-740', '435      ', 'TV TOMAZ GONZAGA', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('41.100-000', '435      ', 'R TOMAZ GONZAGA- ATE 178/295', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('41.110-000', '435      ', 'R TOMAZ GONZAGA- DE 180/297 A 266/371', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('41.130-000', '435      ', 'R TOMAZ GONZAGA- DE 268/373 AO FIM', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('40.335-590', '435      ', 'AV TOMAZIA', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('40.020-016', '435      ', 'PC TOME DE SOUZA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('40.020-150', '435      ', 'R TOME DE SOUZA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('40.295-040', '435      ', 'JD TERESOPOLIS', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.295-460', '435      ', 'R TERESOPOLIS', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('41.210-440', '435      ', 'R TEREZA', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('41.100-400', '435      ', 'R TEREZA BERNADINO', 'SARAMANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('40.318-090', '435      ', 'AV TEREZINHA', 'P MIUDO                       ');
INSERT INTO cd_cep_br VALUES ('40.424-170', '435      ', 'VL TEREZINHA', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('40.355-710', '435      ', 'R TEREZINHA', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('40.713-320', '435      ', 'LD TEREZINHA, DA', 'ITACARANHA                    ');
INSERT INTO cd_cep_br VALUES ('40.713-380', '435      ', 'TV TEREZINHA, DA', 'ITACARANHA                    ');
INSERT INTO cd_cep_br VALUES ('40.470-490', '435      ', 'VL TERMOPILAS', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('41.305-490', '435      ', 'JD TERRA NOVA', 'VALERIA                       ');
INSERT INTO cd_cep_br VALUES ('41.310-710', '435      ', 'TV TERRA NOVA', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('41.310-720', '435      ', 'R TERRA NOVA', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('41.640-416', '435      ', 'R TERRAS DO SEM FIM', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.025-010', '435      ', 'PC TERREIRO DE JESUS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('41.830-110', '435      ', 'R TERRITORIO DO ACRE', 'PITUBA                        ');
INSERT INTO cd_cep_br VALUES ('41.830-540', '435      ', 'R TERRITORIO DO AMAPA', 'PITUBA                        ');
INSERT INTO cd_cep_br VALUES ('41.830-520', '435      ', 'R TERRITORIO DO GUAPORE', 'PITUBA                        ');
INSERT INTO cd_cep_br VALUES ('41.830-530', '435      ', 'R TERRITORIO DO RIO BRANCO', 'PITUBA                        ');
INSERT INTO cd_cep_br VALUES ('40.710-580', '435      ', 'R TERTULIANO DOS REIS', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('40.390-060', '435      ', 'CJ TERTULIANO SOARES DE GOES', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.713-250', '435      ', 'R TESK', 'ITACARANHA                    ');
INSERT INTO cd_cep_br VALUES ('40.713-270', '435      ', 'VL TESK', 'ITACARANHA                    ');
INSERT INTO cd_cep_br VALUES ('40.713-260', '435      ', 'TV TESK', 'ITACARANHA                    ');
INSERT INTO cd_cep_br VALUES ('41.150-480', '435      ', 'TV TESOURA', 'CABULA                        ');
INSERT INTO cd_cep_br VALUES ('41.150-490', '435      ', 'R TESOURA', 'CABULA                        ');
INSERT INTO cd_cep_br VALUES ('40.020-056', '435      ', 'R TESOURO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('40.301-120', '435      ', 'R THALES DE FREITAS', 'BARBALHO                      ');
INSERT INTO cd_cep_br VALUES ('41.600-092', '435      ', 'R THELES OLIPIO GOES DE AZEVEDO', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('41.940-320', '435      ', 'R THEODOMIRO BAPTISTA', 'R VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('41.370-380', '435      ', 'R THEODORO SANTOS', 'JD N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('41.387-340', '435      ', 'TV THEODORO SANTOS', 'N MAROTINHO                   ');
INSERT INTO cd_cep_br VALUES ('41.211-540', '435      ', 'R THOMAZ EDSON', 'ARENOSO                       ');
INSERT INTO cd_cep_br VALUES ('41.207-252', '435      ', 'R THUANE DE FREITAS', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('40.221-020', '435      ', 'TV TIAGO', 'E V FEDERACAO                 ');
INSERT INTO cd_cep_br VALUES ('41.213-735', '435      ', 'TV TIAGO ROSA', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('40.353-760', '435      ', 'VL TIANE', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('41.915-110', '435      ', 'R TIBET', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('41.910-160', '435      ', 'R TENENTE JOSE CARDOSO', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.910-170', '435      ', 'TV TENENTE JOSE CARDOSO', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.235-486', '435      ', 'R TENENTE JOSE NELSON OLIVEIRA', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('41.630-650', '435      ', 'R TENENTE JOSE VIRGILIO', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.375-400', '435      ', 'R TENENTE MARIO ALVES', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('40.375-410', '435      ', 'TV TENENTE MARIO ALVES', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('40.250-605', '435      ', 'TV TENENTE OSWALDO GOMES', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('40.250-607', '435      ', '1a TENENTE OSWALDO GOMES', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('40.420-430', '435      ', 'R TENENTE OTTO', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('40.130-160', '435      ', 'R TENENTE PIRES FERREIRA', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('40.395-060', '435      ', 'TV TENENTE ROCHA FILHO', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('41.247-230', '435      ', 'R TENENTE ZENAS', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('40.433-230', '435      ', 'TV TENEU', 'MASSARANDUBA                  ');
INSERT INTO cd_cep_br VALUES ('40.300-670', '435      ', 'TV TEODOMIRO DE QUEIROZ', 'MACAUBAS                      ');
INSERT INTO cd_cep_br VALUES ('40.300-520', '435      ', 'R TEODOMIRO DE QUEIROZ', 'MACAUBAS                      ');
INSERT INTO cd_cep_br VALUES ('40.070-150', '435      ', 'R TEODORO SAMPAIO', 'BARRIS                        ');
INSERT INTO cd_cep_br VALUES ('41.915-770', '435      ', 'R TEODORO SAMPAIO', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.235-200', '435      ', 'R TEODORO SAMPAIO', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('41.915-540', '435      ', 'TV TEODORO SAMPAIO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('41.213-300', '435      ', 'R TEODORO SAMPAIO', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('41.235-360', '435      ', 'TV TEODORO SAMPAIO', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('41.920-750', '435      ', 'TV TEODORO SAMPAIO', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('40.425-370', '435      ', 'R TEODOSIO DA COSTA', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('40.425-800', '435      ', 'PC TEODOSIO RODRIGUES DE FARIAS', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('40.425-350', '435      ', 'R TEODOSIO RODRIGUES DE FARIAS', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('40.470-110', '435      ', 'R PARAISO', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('41.180-660', '435      ', 'R TEODULO ALBUQUERQUE', 'SABOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('41.180-680', '435      ', 'TV TEODULO ALBUQUERQUE', 'SABOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('41.810-300', '435      ', 'R TEOFILO BRAGA', 'PITUBA                        ');
INSERT INTO cd_cep_br VALUES ('41.950-180', '435      ', 'R TEOFILO FALCAO', 'VL MATOS                      ');
INSERT INTO cd_cep_br VALUES ('41.235-160', '435      ', 'R TEOGENES BULCAO', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('40.720-450', '435      ', 'AT TEOTA', 'PR GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('40.740-540', '435      ', 'AV TEOTA, DA', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('40.730-730', '435      ', 'R TEOTONIO VILELA', 'FAZ COUTOS I                  ');
INSERT INTO cd_cep_br VALUES ('40.320-520', '435      ', 'R TERCEIRA MANDICHURIA', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('40.425-150', '435      ', 'R TERCEIRO BARREIRO', 'MTE SERRAT                    ');
INSERT INTO cd_cep_br VALUES ('40.221-030', '435      ', 'R TERERE', 'E V FEDERACAO                 ');
INSERT INTO cd_cep_br VALUES ('40.420-300', '435      ', 'AV TERESINHA', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('40.295-470', '435      ', 'AV TERESOPOLIS', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('41.410-290', '435      ', 'R TAPUIA', 'B IPITANGA                    ');
INSERT INTO cd_cep_br VALUES ('41.680-450', '435      ', 'R TAQUARA', 'PATAMARES                     ');
INSERT INTO cd_cep_br VALUES ('40.480-090', '435      ', 'R TAQUARACY', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('41.770-320', '435      ', 'TV TAQUIPE', 'STIEP                         ');
INSERT INTO cd_cep_br VALUES ('41.810-440', '435      ', 'R TARUMA, DO', 'CAM ARVORES                   ');
INSERT INTO cd_cep_br VALUES ('41.305-135', '435      ', 'R TATIANA SOARES', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('41.270-180', '435      ', 'R TATIANE', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('40.253-350', '435      ', 'R TAUBATE', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('40.710-570', '435      ', 'R TECELOES', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('40.710-560', '435      ', 'R TECELOES DE BAIXO', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('40.710-550', '435      ', 'R TECELOES DE CIMA', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('40.105-620', '435      ', 'VL TEIU', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('40.450-040', '435      ', 'PC TEIVE E ARGOLO', 'CALCADA                       ');
INSERT INTO cd_cep_br VALUES ('40.390-590', '435      ', 'AV TEIXEIRA', 'LG TANQUE                     ');
INSERT INTO cd_cep_br VALUES ('40.387-490', '435      ', 'AV TEIXEIRA', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('41.915-630', '435      ', 'R RENATO MEDEIROS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('40.080-130', '435      ', 'R RENATO MEDRADO', 'POLITEAMA                     ');
INSERT INTO cd_cep_br VALUES ('41.270-660', '435      ', 'R EDMUNDO DA PAIXAO', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('41.715-170', '435      ', 'R EDMUNDO GUIMARAES', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('41.630-630', '435      ', 'R EDMUNDO SPINOLA', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.630-660', '435      ', 'R EDMUNDO VISCO', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.735-690', '435      ', 'R EDMUNDO VISCO', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('41.905-340', '435      ', 'AV EDNA', 'VLE PEDRINHAS                 ');
INSERT INTO cd_cep_br VALUES ('40.230-400', '435      ', 'VL EDNA', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('41.225-200', '435      ', 'TV EDNETI DO VALE', 'M ESCURA                      ');
INSERT INTO cd_cep_br VALUES ('41.320-145', '435      ', 'R EDNIL DO ESPIRITO SANTO', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('41.310-430', '435      ', 'TV EDNOLIA', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('41.227-210', '435      ', 'R EDSON ARANTES', 'CALABETAO                     ');
INSERT INTO cd_cep_br VALUES ('41.130-010', '435      ', 'R EDSON CARNEIRO', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('41.130-210', '435      ', 'TV EDSON CARNEIRO', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('41.211-140', '435      ', 'R EDSON FARIAS', 'ARENOSO                       ');
INSERT INTO cd_cep_br VALUES ('41.195-140', '435      ', 'R EDSON MAMEDE', 'BARREIRAS                     ');
INSERT INTO cd_cep_br VALUES ('41.927-545', '435      ', 'TV EDSON MASCARENHAS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('40.430-530', '435      ', 'R DUARTE DA COSTA- DE 091/104 AO FIM', 'VL R BARBOSA                  ');
INSERT INTO cd_cep_br VALUES ('40.395-540', '435      ', 'R DUAS PATRIAS', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.220-470', '435      ', 'AV DULCE', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('40.220-450', '435      ', 'TV DULCE', 'E V FEDERACAO                 ');
INSERT INTO cd_cep_br VALUES ('40.220-830', '435      ', 'VL DULCE', 'E V FEDERACAO                 ');
INSERT INTO cd_cep_br VALUES ('40.313-040', '435      ', 'AV DULCE', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('41.620-120', '435      ', 'AV DUNAS, DAS', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.040-110', '435      ', 'PC DUQUE DE CAXIAS', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('41.515-140', '435      ', 'R DUQUE DE CAXIAS', 'PAZ                           ');
INSERT INTO cd_cep_br VALUES ('40.400-090', '435      ', 'TV DURAN', 'AT PERU                       ');
INSERT INTO cd_cep_br VALUES ('40.240-130', '435      ', 'AV DURAN', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('40.350-050', '435      ', 'AV DURAN', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.725-320', '435      ', 'TV DURVAL', 'PR GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('40.725-290', '435      ', 'R DURVAL', 'PR GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('40.260-440', '435      ', 'R DURVAL DE AGUIAR', 'L ANSELMO                     ');
INSERT INTO cd_cep_br VALUES ('41.905-530', '435      ', 'R DURVAL FRAGA', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('40.255-270', '435      ', 'R DURVAL GAMA', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('40.255-180', '435      ', 'R DURVAL NEVES DA ROCHA', 'MATATU                        ');
INSERT INTO cd_cep_br VALUES ('40.060-530', '435      ', 'LD DURVAL SANTOS', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('40.330-440', '435      ', 'R E', 'IAPI                          ');
INSERT INTO cd_cep_br VALUES ('41.385-430', '435      ', 'Q E', 'S ABRIL                       ');
INSERT INTO cd_cep_br VALUES ('41.720-051', '435      ', 'R E', 'IMBUI                         ');
INSERT INTO cd_cep_br VALUES ('41.600-440', '435      ', 'R E- LOTEAMENTO PRAIA DO FLAMENGO', 'PRAIA FLAMENGO                ');
INSERT INTO cd_cep_br VALUES ('41.600-620', '435      ', 'R E- LOTEAMENTO STELLA MARIS', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('41.810-430', '435      ', 'R EBANO, DO', 'CAM ARVORES                   ');
INSERT INTO cd_cep_br VALUES ('41.410-120', '435      ', 'R EBANO, DO', 'B IPITANGA                    ');
INSERT INTO cd_cep_br VALUES ('40.430-370', '435      ', 'R EBENEZER CAVALCANTE- ATE 137/188', 'VL R BARBOSA                  ');
INSERT INTO cd_cep_br VALUES ('40.430-180', '435      ', 'R EBENEZER CAVALCANTE- DE 139/190 AO FIM', 'VL R BARBOSA                  ');
INSERT INTO cd_cep_br VALUES ('41.905-100', '435      ', 'R ECO', 'VLE PEDRINHAS                 ');
INSERT INTO cd_cep_br VALUES ('41.635-190', '435      ', 'TV EDEN, DO', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.900-420', '435      ', 'R EDGAR DE BARROS', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.900-430', '435      ', 'TV EDGAR DE BARROS', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.180-270', '435      ', 'R EDGAR MEDRADO', 'SABOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('41.290-216', '435      ', 'TV EDGAR PEREIRA', 'CALABETAO                     ');
INSERT INTO cd_cep_br VALUES ('40.750-430', '435      ', 'R EDGAR SANTOS', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('40.397-400', '435      ', 'AV EDGARD', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.340-640', '435      ', 'R EDGARD CHASTINET', 'JD S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('40.350-200', '435      ', 'VL EDGARD PILOTO', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.230-080', '435      ', 'R DOUTOR NICITO', 'E V FEDERACAO                 ');
INSERT INTO cd_cep_br VALUES ('41.245-340', '435      ', 'R DOUTOR OSVALDO', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('40.353-170', '435      ', 'R DOUTOR PAULO RUBENS', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.045-020', '435      ', 'R DOUTOR PEDRO JULIO BARBUDA', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('40.130-020', '435      ', 'R DOUTOR PRAGUER FROES', 'B AVENIDA                     ');
INSERT INTO cd_cep_br VALUES ('40.375-000', '435      ', 'R DOUTOR RAIMUNDO MESQUITA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('40.155-620', '435      ', 'R DOUTOR RUBEM CHAVES', 'JD APIPEMA                    ');
INSERT INTO cd_cep_br VALUES ('41.705-220', '435      ', 'R DOUTOR RUI SANTOS', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('41.500-155', '435      ', 'R DOUTOR TANCREDO NEVES', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('41.500-156', '435      ', 'TV DOUTOR TANCREDO NEVES', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('41.650-070', '435      ', 'R DOUTOR UBALDINO BARBOSA', 'PIATA                         ');
INSERT INTO cd_cep_br VALUES ('41.640-410', '435      ', 'R DOUTOR WALDEMAR BORGES DA PAZ', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.735-680', '435      ', 'R DOUTOR WALTER ALMEIDA', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('40.730-400', '435      ', 'R DOUTORA IEDA BARRADAS CARNEIRO', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('40.731-120', '435      ', 'R DOZE', 'FAZ COUTOS I                  ');
INSERT INTO cd_cep_br VALUES ('40.335-170', '435      ', 'R DOZE DE ABRIL', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('40.253-210', '435      ', 'TV DOZE DE DEZEMBRO', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('40.335-110', '435      ', 'R DOZE DE DEZEMBRO', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('40.365-630', '435      ', 'R DOZE DE FEVEREIRO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('40.318-110', '435      ', 'R DOZE DE JANEIRO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('41.315-230', '435      ', 'TV DOZE DE JULHO', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('41.315-260', '435      ', 'R DOZE DE JULHO', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('41.920-820', '435      ', 'R DOZE DE OUTUBRO', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.925-060', '435      ', 'R DOZE DE OUTUBRO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('41.925-070', '435      ', 'TV DOZE DE OUTUBRO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('40.393-350', '435      ', 'R DOZE DE OUTUBRO', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('40.025-120', '435      ', 'LD DOZE DE OUTUBRO', 'PELOURINHO                    ');
INSERT INTO cd_cep_br VALUES ('41.100-490', '435      ', 'R DOZE DE OUTUBRO', 'SARAMANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('40.353-350', '435      ', 'R DOZE DE SETEMBRO', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.253-220', '435      ', 'R DOZE DE SETEMBRO', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('40.327-240', '435      ', 'VL DUARTE', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('40.335-680', '435      ', 'VL DUARTE', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('40.423-835', '435      ', 'TV DUARTE', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('40.425-190', '435      ', '1a DUARTE', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('41.423-835', '435      ', 'TV DUARTE', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('41.110-020', '435      ', 'R DUARTE COELHO', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('40.423-020', '435      ', 'R DUARTE DA COSTA- ATE 009 - LADO IMPAR', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('40.415-060', '435      ', 'R DUARTE DA COSTA- DE 002/011 A 089/102', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('40.215-310', '435      ', 'R DOUTOR ARLINDO ASSIS', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('40.340-610', '435      ', 'R DOUTOR ARLINDO TELES', 'IAPI                          ');
INSERT INTO cd_cep_br VALUES ('41.650-700', '435      ', 'R DOUTOR ARNALDO SANTANA', 'PIATA                         ');
INSERT INTO cd_cep_br VALUES ('41.245-320', '435      ', 'R DOUTOR ARTUR GONZALES', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('41.750-170', '435      ', 'R DOUTOR AUGUSTO LOPES PONTES', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('41.760-050', '435      ', 'R DOUTOR BUREAU', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('40.420-170', '435      ', 'R DOUTOR CLODOALDO DE ANDRADE', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('40.335-030', '435      ', 'R BELA VISTA', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('40.710-690', '435      ', 'R BELA VISTA', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('40.731-170', '435      ', 'R DEZENOVE', 'FAZ COUTOS I                  ');
INSERT INTO cd_cep_br VALUES ('41.120-520', '435      ', 'R DEZENOVE DE ABRIL', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('40.800-010', '435      ', 'R DOUTOR EDUARDO DOTTO', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('41.630-635', '435      ', 'R SANTANA', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.308-120', '435      ', 'R SANTA RITA DE CASSIA', 'PALESTINA                     ');
INSERT INTO cd_cep_br VALUES ('40.375-570', '435      ', 'R SANTA IZABEL', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('40.025-110', '435      ', 'R SANTA IZABEL', 'PELOURINHO                    ');
INSERT INTO cd_cep_br VALUES ('40.315-270', '435      ', 'R SANTA JULIA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('40.353-600', '435      ', 'AV SANTA LUCIA', 'J CARNEIRO                    ');
INSERT INTO cd_cep_br VALUES ('40.353-610', '435      ', 'R SANTA LUCIA', 'J CARNEIRO                    ');
INSERT INTO cd_cep_br VALUES ('41.927-010', '435      ', 'TV SANTA LUCIA', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('40.317-680', '435      ', 'TV SANTA LUIZA', 'P MIUDO                       ');
INSERT INTO cd_cep_br VALUES ('41.235-580', '435      ', 'TV SANTA LUZ', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('41.305-030', '435      ', 'R SANTA LUZ', 'VALERIA                       ');
INSERT INTO cd_cep_br VALUES ('41.215-550', '435      ', 'R SANTA LUZIA', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('41.500-530', '435      ', 'BC SANTA LUZIA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('41.110-260', '435      ', 'R SANTA LUZIA', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('40.295-050', '435      ', 'AV SANTA LUZIA', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.260-530', '435      ', 'R SANTA LUZIA', 'L ANSELMO                     ');
INSERT INTO cd_cep_br VALUES ('40.460-070', '435      ', 'LRG SANTA LUZIA', 'CALCADA                       ');
INSERT INTO cd_cep_br VALUES ('40.470-720', '435      ', 'AV SANTA LUZIA', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('41.235-820', '435      ', 'R SANTA LUZIA', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('40.310-370', '435      ', 'R SANTA LUZIA', 'P MIUDO                       ');
INSERT INTO cd_cep_br VALUES ('40.725-660', '435      ', 'TV SANTA LUZIA', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('41.235-830', '435      ', 'TV SANTA LUZIA', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('40.450-300', '435      ', 'CJ SANTA LUZIA', 'URUGUAI                       ');
INSERT INTO cd_cep_br VALUES ('41.620-660', '435      ', 'R SANTA LUZIA', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.360-100', '435      ', 'VL SANTA LUZIA', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('41.185-460', '435      ', 'TV SANTA LUZIA', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('40.725-850', '435      ', 'R SANTA LUZIA', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('40.373-035', '435      ', 'VL SANTA LUZIA', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('41.320-370', '435      ', 'R SANTA LUZIA', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('41.190-120', '435      ', 'R SANTA MADALENA', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('40.230-800', '435      ', 'CJ SANTA MADALENA', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('41.207-480', '435      ', 'TV SANTA MADALENA', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('40.290-220', '435      ', 'R SANTA MADALENA', 'ACUPE                         ');
INSERT INTO cd_cep_br VALUES ('41.235-840', '435      ', 'R SANTA MARIA', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('40.720-540', '435      ', 'R SANTA MARIA', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('40.720-560', '435      ', 'TV SANTA MARIA', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('41.100-470', '435      ', 'R SANTA MARIA', 'SARAMANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('40.230-570', '435      ', 'R SANTA MARIA', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('40.283-050', '435      ', 'R SANTA MARIA', 'CANDEAL                       ');
INSERT INTO cd_cep_br VALUES ('40.280-530', '435      ', 'TV SANTA MARIA', 'CANDEAL                       ');
INSERT INTO cd_cep_br VALUES ('41.925-760', '435      ', 'TV SANTA CRUZ', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('40.313-310', '435      ', 'AV SANTA CRUZ', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('41.925-770', '435      ', 'R SANTA CRUZ', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('41.253-140', '435      ', 'TV SANTA CRUZ', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('41.615-450', '435      ', 'R SANTA CRUZ', 'AT COQUEIRINHO                ');
INSERT INTO cd_cep_br VALUES ('41.225-690', '435      ', 'CJ SANTA EDWIGENS', 'M ESCURA                      ');
INSERT INTO cd_cep_br VALUES ('40.340-750', '435      ', 'LD SANTA EFIGENIA', 'JD S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('40.340-740', '435      ', 'PRQ SANTA EFIGENIA', 'JD S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('40.252-120', '435      ', 'TV SANTA EFIGENIA', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('41.387-580', '435      ', 'R SANTA EFIGENIA', 'S ABRIL                       ');
INSERT INTO cd_cep_br VALUES ('41.350-030', '435      ', 'R SANTA EFIGENIA', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('40.800-390', '435      ', 'R SANTA EFIGENIA', 'S TOME                        ');
INSERT INTO cd_cep_br VALUES ('41.211-170', '435      ', 'R SANTA EFIGENIA', 'ARENOSO                       ');
INSERT INTO cd_cep_br VALUES ('41.280-140', '435      ', 'R SANTA ELIZA', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('41.280-150', '435      ', 'TV SANTA ELIZA', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('40.290-200', '435      ', 'R SANTA EUFRASIA', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.285-610', '435      ', 'R SANTA EURIDES', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.820-040', '435      ', 'R SANTA FE', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('40.420-350', '435      ', 'R SANTA FE', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('40.424-050', '435      ', 'TV SANTA FE', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('40.800-160', '435      ', 'LD SANTA FILOMENA', 'S TOME                        ');
INSERT INTO cd_cep_br VALUES ('40.800-170', '435      ', 'JD SANTA FILOMENA', 'S TOME                        ');
INSERT INTO cd_cep_br VALUES ('41.190-240', '435      ', 'R SANTA GEORGINA', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('40.385-710', '435      ', 'TV SANTA GEORGINA', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.720-820', '435      ', 'AV SANTA GERMANIA', 'PR GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('40.480-500', '435      ', 'R SANTA GERTRUDES', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('40.290-020', '435      ', 'JD SANTA HELENA', 'ACUPE                         ');
INSERT INTO cd_cep_br VALUES ('40.480-490', '435      ', 'R SANTA HELENA', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('41.927-430', '435      ', 'R SANTA HELENA', 'PITUBA                        ');
INSERT INTO cd_cep_br VALUES ('41.740-508', '435      ', 'R SANTA HELENA', 'PITUACU                       ');
INSERT INTO cd_cep_br VALUES ('41.181-005', '435      ', 'R SANTA HELENA', 'SABOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('41.927-490', '435      ', 'R SANTA INES', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('40.315-240', '435      ', 'AV SANTA INES', 'B REIS                        ');
INSERT INTO cd_cep_br VALUES ('40.255-470', '435      ', 'TV SANTA ISABEL', 'PITANGUEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('40.290-090', '435      ', 'TV SANTA ISABEL', 'ACUPE                         ');
INSERT INTO cd_cep_br VALUES ('41.217-160', '435      ', 'R SANTA ISABEL', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('41.250-510', '435      ', 'TV SANTA ISABEL', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('41.250-145', '435      ', 'R SANTA ISABEL', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('41.710-150', '435      ', 'TV SANTA BARBARA', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('40.220-340', '435      ', 'R SANTA BARBARA', 'E V FEDERACAO                 ');
INSERT INTO cd_cep_br VALUES ('40.290-130', '435      ', 'CJ SANTA BARBARA', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('41.195-350', '435      ', 'TV SANTA BARBARA', 'BARREIRAS                     ');
INSERT INTO cd_cep_br VALUES ('41.204-080', '435      ', 'LOT SANTA BARBARA', 'A RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('41.204-070', '435      ', 'R SANTA BARBARA', 'A RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('40.730-030', '435      ', 'R SANTA BARBARA', 'FAZ COUTOS I                  ');
INSERT INTO cd_cep_br VALUES ('40.730-260', '435      ', 'TV SANTA BARBARA', 'FAZ COUTOS I                  ');
INSERT INTO cd_cep_br VALUES ('41.515-290', '435      ', 'R SANTA BARBARA', 'PAZ                           ');
INSERT INTO cd_cep_br VALUES ('41.100-365', '435      ', 'R SANTA BARBARA', 'SARAMANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('41.195-840', '435      ', 'LOT SANTA BARBARA', 'BARREIRAS                     ');
INSERT INTO cd_cep_br VALUES ('41.615-110', '435      ', 'R SANTA BARBARA', 'AT COQUEIRINHO                ');
INSERT INTO cd_cep_br VALUES ('41.204-270', '435      ', '2a SANTA BARBARA', 'A RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('41.195-160', '435      ', 'R SANTA BERNADETE', 'BARREIRAS                     ');
INSERT INTO cd_cep_br VALUES ('41.195-740', '435      ', 'TV SANTA BERNADETE', 'BARREIRAS                     ');
INSERT INTO cd_cep_br VALUES ('41.290-410', '435      ', 'TV SANTA BRIGIDA', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('40.387-090', '435      ', 'AV SANTA BRIGIDA', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('41.210-290', '435      ', 'R SANTA CATARINA', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('41.270-410', '435      ', 'AV SANTA CATARINA', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('40.800-040', '435      ', 'R SANTA CATARINA', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('41.830-190', '435      ', 'R SANTA CATARINA', 'PITUBA                        ');
INSERT INTO cd_cep_br VALUES ('41.210-300', '435      ', 'TV SANTA CATARINA', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('41.211-080', '435      ', 'R SANTA CECILIA', 'ARENOSO                       ');
INSERT INTO cd_cep_br VALUES ('40.310-210', '435      ', 'AV SANTA CECILIA', 'P MIUDO                       ');
INSERT INTO cd_cep_br VALUES ('41.211-070', '435      ', 'TV SANTA CECILIA', 'ARENOSO                       ');
INSERT INTO cd_cep_br VALUES ('40.435-280', '435      ', 'R SANTA CLARA', 'MASSARANDUBA                  ');
INSERT INTO cd_cep_br VALUES ('41.225-320', '435      ', 'R SANTA CLARA', 'M ESCURA                      ');
INSERT INTO cd_cep_br VALUES ('41.130-070', '435      ', 'R SANTA CLARA', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('41.940-130', '435      ', 'R SANTA CLARA', 'R VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('41.280-660', '435      ', 'TV OLIVEIRA', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('41.120-650', '435      ', 'AV OLIVEIRA', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('41.200-100', '435      ', 'JD OLIVEIRA', 'ENGOMADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('41.710-300', '435      ', 'TV SANTANA', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('41.705-420', '435      ', 'R SANTANA TORRES', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('41.950-650', '435      ', 'LRG SANTANA, DE', 'R VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('40.040-460', '435      ', 'LD SANTANA, DE', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('40.040-420', '435      ', 'PC SANTANA, DE', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('40.320-360', '435      ', 'AV SANTIAGO', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('41.200-410', '435      ', 'AV SANTIAGO', 'ENGOMADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('40.210-500', '435      ', 'AV SANTIAGO', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('40.320-820', '435      ', 'TV SANTIAGO', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('40.320-830', '435      ', 'R SANTIAGO', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('40.310-170', '435      ', 'VL SANTIAGO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('40.310-060', '435      ', 'R SANTIAGO', 'B REIS                        ');
INSERT INTO cd_cep_br VALUES ('40.310-070', '435      ', 'TV SANTIAGO', 'B REIS                        ');
INSERT INTO cd_cep_br VALUES ('40.110-320', '435      ', 'AV SANTIAGO', 'CPO SANTO                     ');
INSERT INTO cd_cep_br VALUES ('41.207-267', '435      ', 'R SANTIAGO', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('40.275-700', '435      ', 'AV SANTIAGO CAMPOSTELA', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('41.185-170', '435      ', 'TV SANTINHA', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('41.200-220', '435      ', 'TV SANTO AGOSTINHO', 'ENGOMADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('40.255-250', '435      ', 'R SANTO AGOSTINHO', 'C NEVES                       ');
INSERT INTO cd_cep_br VALUES ('41.500-450', '435      ', 'R SANTO AGOSTINHO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('41.500-480', '435      ', 'TV SANTO AGOSTINHO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('41.185-230', '435      ', 'TV SANTO AGOSTINHO', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('40.220-290', '435      ', 'R SANTO AMARO', 'E V FEDERACAO                 ');
INSERT INTO cd_cep_br VALUES ('41.620-480', '435      ', 'R SANTO AMARO', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.715-740', '435      ', 'R SANTO AMARO', 'ITACARANHA                    ');
INSERT INTO cd_cep_br VALUES ('40.715-750', '435      ', 'TV SANTO AMARO', 'ITACARANHA                    ');
INSERT INTO cd_cep_br VALUES ('40.424-060', '435      ', 'VL SANTO AMARO', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('41.390-410', '435      ', 'TV SANTO AMARO DA PURIFICACAO', 'VL CANARIA                    ');
INSERT INTO cd_cep_br VALUES ('40.221-120', '435      ', 'R SANTO AMARO DE BAIXO', 'E V FEDERACAO                 ');
INSERT INTO cd_cep_br VALUES ('40.221-130', '435      ', 'R SANTO AMARO DE CIMA', 'E V FEDERACAO                 ');
INSERT INTO cd_cep_br VALUES ('41.370-120', '435      ', 'R SANTO ANDRE', 'JD N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('41.925-110', '435      ', 'R SANTO ANDRE', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('40.360-140', '435      ', 'TV SANTO ANDRE', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('41.387-600', '435      ', 'R SANTO ANDRE', 'S ABRIL                       ');
INSERT INTO cd_cep_br VALUES ('41.253-520', '435      ', 'R SANTA RITA DE CASSIA', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('40.425-000', '435      ', 'R SANTA RITA DURAO', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('41.235-040', '435      ', 'TV SANTA ROSA', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('41.100-510', '435      ', 'R SANTA ROSA', 'SARAMANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('41.915-170', '435      ', 'TV SANTA ROSA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('41.915-160', '435      ', 'R SANTA ROSA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('40.285-590', '435      ', 'TV SANTA ROSA', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('41.820-300', '435      ', 'AV SANTA ROSA', 'PITUBA                        ');
INSERT INTO cd_cep_br VALUES ('40.335-570', '435      ', 'AV SANTA ROSA', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('40.730-270', '435      ', 'R SANTA ROSA', 'FAZ COUTOS I                  ');
INSERT INTO cd_cep_br VALUES ('41.290-455', '435      ', 'AV SANTA ROSA', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('41.770-750', '435      ', 'TV SANTA SOFIA', 'STIEP                         ');
INSERT INTO cd_cep_br VALUES ('41.210-510', '435      ', 'TV SANTA TEREZA', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('40.060-270', '435      ', 'LD SANTA TEREZA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('40.260-330', '435      ', 'JD SANTA TEREZA', 'L ANSELMO                     ');
INSERT INTO cd_cep_br VALUES ('41.235-760', '435      ', 'R SANTA TEREZA', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('41.310-050', '435      ', 'R SANTA TEREZA', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('41.630-625', '435      ', 'R SANTA TEREZA', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.215-300', '435      ', 'R SANTA TEREZINHA', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('40.320-700', '435      ', 'JD SANTA TEREZINHA', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('40.480-510', '435      ', 'R SANTA TEREZINHA', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('40.252-110', '435      ', 'VL SANTA TEREZINHA', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('40.285-180', '435      ', 'TV SANTA TEREZINHA', 'ACUPE                         ');
INSERT INTO cd_cep_br VALUES ('40.252-280', '435      ', 'TV SANTA URSULA', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('41.225-590', '435      ', 'TV SANTA VERONICA', 'M ESCURA                      ');
INSERT INTO cd_cep_br VALUES ('41.225-500', '435      ', 'R SANTA VERONICA', 'M ESCURA                      ');
INSERT INTO cd_cep_br VALUES ('41.120-000', '435      ', 'R SANTA VERUZA', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('41.120-040', '435      ', 'TV SANTA VERUZA', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('40.435-290', '435      ', 'AV SANTANA', 'MASSARANDUBA                  ');
INSERT INTO cd_cep_br VALUES ('40.325-730', '435      ', 'AV SANTANA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('41.280-310', '435      ', 'R SANTANA', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('40.221-010', '435      ', 'VL SANTANA', 'E V FEDERACAO                 ');
INSERT INTO cd_cep_br VALUES ('40.353-500', '435      ', 'TV SANTANA', 'J CARNEIRO                    ');
INSERT INTO cd_cep_br VALUES ('40.335-630', '435      ', 'AV SANTANA', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('40.300-090', '435      ', 'AV SANTANA', 'BARBALHO                      ');
INSERT INTO cd_cep_br VALUES ('40.355-570', '435      ', 'AV SANTANA', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.395-460', '435      ', 'TV SANTANA', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('41.211-530', '435      ', 'R SANTANA', 'ARENOSO                       ');
INSERT INTO cd_cep_br VALUES ('40.770-430', '435      ', 'TV SANTA MARIA', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('40.726-200', '435      ', 'R SANTA MARIA', 'PR GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('40.726-280', '435      ', 'TV SANTA MARIA', 'PR GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('41.230-315', '435      ', 'TV SANTA MARIA', 'JD CAJAZEIRA                  ');
INSERT INTO cd_cep_br VALUES ('40.283-320', '435      ', 'LOT SANTA MARIA DO CANDEAL', 'CANDEAL                       ');
INSERT INTO cd_cep_br VALUES ('40.270-210', '435      ', 'R SANTA MARIA GORETTI', 'VL LAURA                      ');
INSERT INTO cd_cep_br VALUES ('40.230-550', '435      ', 'AV SANTA MARTA', 'E V FEDERACAO                 ');
INSERT INTO cd_cep_br VALUES ('41.207-580', '435      ', 'TV SANTA MARTA', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('40.340-720', '435      ', 'JD SANTA MONICA', 'JD S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('40.760-070', '435      ', 'TV SANTA MONICA', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('40.740-450', '435      ', 'R SANTA MONICA', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('40.760-060', '435      ', 'R SANTA MONICA', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('40.340-620', '435      ', 'R SANTA MONICA', 'JD S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('41.370-300', '435      ', 'R SANTA MONICA', 'JD N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('41.185-060', '435      ', 'R SANTA MONICA', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('41.120-050', '435      ', 'R SANTA NEUSA', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('40.470-480', '435      ', 'AV SANTA RITA', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('40.230-660', '435      ', 'TV SANTA RITA', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('40.252-470', '435      ', 'AV SANTA RITA', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('40.330-050', '435      ', 'R SANTA RITA', 'IAPI                          ');
INSERT INTO cd_cep_br VALUES ('41.253-020', '435      ', 'R SANTA RITA', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('41.920-580', '435      ', 'R SANTA RITA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('40.255-540', '435      ', 'LD SANTA RITA', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('40.255-550', '435      ', 'R SANTA RITA', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('40.255-570', '435      ', 'TV SANTA RITA', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('41.225-550', '435      ', 'TV SANTA RITA', 'M ESCURA                      ');
INSERT INTO cd_cep_br VALUES ('40.255-580', '435      ', 'LRG SANTA RITA', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('40.221-070', '435      ', 'TV SANTA RITA', 'E V FEDERACAO                 ');
INSERT INTO cd_cep_br VALUES ('41.247-080', '435      ', 'TV SANTA RITA', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('41.390-590', '435      ', 'R SANTA RITA', 'VL CANARIA                    ');
INSERT INTO cd_cep_br VALUES ('41.200-200', '435      ', 'TV SANTA RITA', 'ENGOMADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('41.100-380', '435      ', 'R SANTA RITA', 'SARAMANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('40.300-640', '435      ', 'TV SANTA RITA', 'BARBALHO                      ');
INSERT INTO cd_cep_br VALUES ('40.330-060', '435      ', 'TV SANTA RITA', 'IAPI                          ');
INSERT INTO cd_cep_br VALUES ('40.385-210', '435      ', 'TV SANTA RITA', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('41.750-240', '435      ', 'AV OTAVIO MANGABEIRA', 'ARMACAO                       ');
INSERT INTO cd_cep_br VALUES ('41.500-000', '435      ', 'AV OTAVIO MANGABEIRA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('40.150-140', '435      ', 'R PAZ, DA', 'GRACA                         ');
INSERT INTO cd_cep_br VALUES ('40.435-690', '435      ', 'R PAZ, DA', 'MASSARANDUBA                  ');
INSERT INTO cd_cep_br VALUES ('41.235-100', '435      ', 'R PAZ, DA', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('41.235-680', '435      ', 'TV PAZ, DA', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('40.430-550', '435      ', 'R PAZ, DA', 'VL R BARBOSA                  ');
INSERT INTO cd_cep_br VALUES ('41.227-010', '435      ', 'TV PAZ, DA', 'CALABETAO                     ');
INSERT INTO cd_cep_br VALUES ('40.730-340', '435      ', 'TV PAZ, DA', 'FAZ COUTOS I                  ');
INSERT INTO cd_cep_br VALUES ('41.920-540', '435      ', 'BX PAZ, DA', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('40.254-030', '435      ', 'TV PAZ, DA', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('41.110-160', '435      ', 'R PAZ, DA', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('41.385-340', '435      ', 'R PAZ, DA', 'S ABRIL                       ');
INSERT INTO cd_cep_br VALUES ('41.110-170', '435      ', 'TV PAZ, DA', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('40.323-370', '435      ', 'TV PAZ, DA', 'IAPI                          ');
INSERT INTO cd_cep_br VALUES ('40.330-370', '435      ', 'R PAZ, DA', 'IAPI                          ');
INSERT INTO cd_cep_br VALUES ('40.330-380', '435      ', 'TV PAZ, DA', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('41.310-400', '435      ', 'TV PAZ, DA', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('41.230-490', '435      ', 'TV PAZ, DA', 'JD CAJAZEIRA                  ');
INSERT INTO cd_cep_br VALUES ('41.190-310', '435      ', 'R PAZ, DA', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('40.715-880', '435      ', 'R PAZ, DA', 'R SENA                        ');
INSERT INTO cd_cep_br VALUES ('40.715-890', '435      ', 'TV PAZ, DA', 'R SENA                        ');
INSERT INTO cd_cep_br VALUES ('41.515-160', '435      ', 'R PAZ, DA', 'PAZ                           ');
INSERT INTO cd_cep_br VALUES ('41.216-030', '435      ', 'R PAZ, DA', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('41.615-440', '435      ', 'R PAZ, DA', 'AT COQUEIRINHO                ');
INSERT INTO cd_cep_br VALUES ('41.225-065', '435      ', 'TV PAZ, DA', 'M ESCURA                      ');
INSERT INTO cd_cep_br VALUES ('40.830-580', '435      ', 'TV PAZ, DA', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('40.732-040', '435      ', 'R PAZ, DA', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('41.245-800', '435      ', 'LRG PAU DA LIMA', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('40.320-840', '435      ', 'LRG PAU MIUDO', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('41.180-650', '435      ', 'PC PAU MOLE, DO', 'CABULA VI                     ');
INSERT INTO cd_cep_br VALUES ('41.315-150', '435      ', 'R PAULINAS, DAS', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('41.245-810', '435      ', 'R PAULINO FERREIRA', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('40.340-670', '435      ', 'VL PAULISTA', 'JD S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('40.295-210', '435      ', 'R PAULO AFONSO', 'CANDEAL                       ');
INSERT INTO cd_cep_br VALUES ('41.120-540', '435      ', 'R PAULO AFONSO', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('41.130-080', '435      ', 'TV PAULO AFONSO', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('41.630-230', '435      ', 'TV PAULO AFONSO BAQUEIRO', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('41.630-200', '435      ', 'R PAULO AFONSO BAQUEIRO', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('40.100-030', '435      ', 'R PAULO ALMEIDA', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('40.730-530', '435      ', 'R PAULO AVELAR', 'FAZ COUTOS I                  ');
INSERT INTO cd_cep_br VALUES ('40.730-540', '435      ', '1a PAULO AVELAR', 'FAZ COUTOS I                  ');
INSERT INTO cd_cep_br VALUES ('40.730-535', '435      ', '2a PAULO AVELAR', 'FAZ COUTOS I                  ');
INSERT INTO cd_cep_br VALUES ('40.070-340', '435      ', 'R PAULO BISPO', 'BARRIS                        ');
INSERT INTO cd_cep_br VALUES ('40.070-350', '435      ', 'TV PAULO BISPO', 'BARRIS                        ');
INSERT INTO cd_cep_br VALUES ('41.390-260', '435      ', 'R PAULO BRASIL', 'VL CANARIA                    ');
INSERT INTO cd_cep_br VALUES ('40.483-280', '435      ', 'AV PAULO BRAZ', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('41.215-580', '435      ', 'R PAULO CESAR', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('41.213-090', '435      ', 'R PAULO CESAR DE OLIVEIRA', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('41.213-100', '435      ', 'TV PAULO CESAR DE OLIVEIRA', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('41.920-210', '435      ', 'TV PAULO FABIO DANTAS', 'AMARALINA                     ');
INSERT INTO cd_cep_br VALUES ('41.950-290', '435      ', 'R PAULO FONTES', 'VL MATOS                      ');
INSERT INTO cd_cep_br VALUES ('40.480-170', '435      ', 'R PAULO GEOVANE', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('40.480-180', '435      ', 'TV PAULO GEOVANE', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('41.300-250', '435      ', 'R PAULO GONCALVES', 'VALERIA                       ');
INSERT INTO cd_cep_br VALUES ('41.195-040', '435      ', 'R PAULO MAGALHAES DANTAS', 'BARREIRAS                     ');
INSERT INTO cd_cep_br VALUES ('41.195-050', '435      ', 'TV PAULO MAGALHAES DANTAS', 'BARREIRAS                     ');
INSERT INTO cd_cep_br VALUES ('40.365-330', '435      ', 'R PAULO MAIA', 'CURUZU                        ');
INSERT INTO cd_cep_br VALUES ('40.365-340', '435      ', 'TV PAULO MAIA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('40.210-470', '435      ', 'R PAULO NEY', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('41.100-740', '435      ', 'R PAULO PATERNOSTRO', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('40.450-310', '435      ', 'R PAULO REBOUCAS', 'URUGUAI                       ');
INSERT INTO cd_cep_br VALUES ('41.270-550', '435      ', 'R PAULO SERGIO MACEDO', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('41.207-290', '435      ', 'R PAULO VALVERDE', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('41.215-150', '435      ', 'R PAULO VI', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('41.810-280', '435      ', 'BVD PAULO VI', 'PITUBA                        ');
INSERT INTO cd_cep_br VALUES ('41.370-000', '435      ', 'LOT PARQUE SAO JOSE', 'JD N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('41.340-010', '435      ', 'LOT PARQUE SAO JOSE', 'CAJAZEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('40.210-690', '435      ', 'R PARQUE SUICO', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('41.270-460', '435      ', 'R PARQUE TEKAL', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('40.250-370', '435      ', 'VL PARU', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('40.250-360', '435      ', 'BC PARU, DO', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('41.600-096', '435      ', 'R PASQUALI MAGNAVITAO', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('41.620-430', '435      ', 'R PASSARGADA', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.745-081', '435      ', 'CJ PASSAROS, SOLAR DOS', 'PARALELA                      ');
INSERT INTO cd_cep_br VALUES ('41.315-050', '435      ', 'R PASSIONISTAS, DOS', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('40.390-230', '435      ', 'TV PASSO', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.313-010', '435      ', 'AV PASSOS', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('40.355-580', '435      ', 'AV PASSOS', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.840-085', '435      ', 'VL PASSOS', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('40.323-180', '435      ', 'AV PASTILHA', 'IAPI                          ');
INSERT INTO cd_cep_br VALUES ('41.390-340', '435      ', 'R PASTOR RODRIGUES', 'VL CANARIA                    ');
INSERT INTO cd_cep_br VALUES ('41.390-350', '435      ', 'TV PASTOR RODRIGUES', 'VL CANARIA                    ');
INSERT INTO cd_cep_br VALUES ('41.247-060', '435      ', 'R PASTOR RODRIGUES LIMA DE SANTANA', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('41.927-280', '435      ', 'TV PASTORA', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.925-380', '435      ', 'R PASTORA, DA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('41.680-010', '435      ', 'LOT PATAMARES', 'PATAMARES                     ');
INSERT INTO cd_cep_br VALUES ('41.260-010', '435      ', 'R PATATIVA', 'CANABRAVA                     ');
INSERT INTO cd_cep_br VALUES ('41.285-060', '435      ', 'R PATATIVA', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('41.720-100', '435      ', 'R PATATIVAS, DAS', 'G MARBACK                     ');
INSERT INTO cd_cep_br VALUES ('40.150-066', '435      ', 'PC PATERSON', 'GRACA                         ');
INSERT INTO cd_cep_br VALUES ('40.350-485', '435      ', 'AV PATINHAS', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.715-260', '435      ', 'R PATOTA, DA', 'IA AMARELA                    ');
INSERT INTO cd_cep_br VALUES ('41.620-140', '435      ', 'CON PATREZIA', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.225-310', '435      ', 'TV PATRIARCA', 'M ESCURA                      ');
INSERT INTO cd_cep_br VALUES ('40.714-020', '435      ', 'R PATRICIA KARINE', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('40.713-800', '435      ', 'TV PATRICIO', 'ITACARANHA                    ');
INSERT INTO cd_cep_br VALUES ('40.713-790', '435      ', 'R PATRICIO', 'ITACARANHA                    ');
INSERT INTO cd_cep_br VALUES ('41.308-210', '435      ', 'TV PATRICIO', 'PALESTINA                     ');
INSERT INTO cd_cep_br VALUES ('40.713-885', '435      ', 'VL PATRICIO', 'ITACARANHA                    ');
INSERT INTO cd_cep_br VALUES ('41.915-720', '435      ', 'R PATURI', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('40.340-280', '435      ', 'AV PATY', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('41.410-190', '435      ', 'R PAU BRASIL', 'B IPITANGA                    ');
INSERT INTO cd_cep_br VALUES ('40.020-180', '435      ', 'R PAU DA BANDEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('41.230-570', '435      ', 'JD PARAISO', 'M ESCURA                      ');
INSERT INTO cd_cep_br VALUES ('41.740-741', '435      ', 'JD PARAISO', 'PITUACU                       ');
INSERT INTO cd_cep_br VALUES ('41.213-734', '435      ', 'R PARAISO', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('41.610-300', '435      ', 'R PARAISO VERDE', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.215-140', '435      ', 'R LIMA E SILVA', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('40.375-016', '435      ', 'R LIMA E SILVA- ATE 428 - LADO PAR', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('40.040-450', '435      ', 'R SANTA CLARA DO DESTERRO', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('40.252-010', '435      ', 'TV SANTA CRUZ', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('40.385-520', '435      ', 'AV SANTA CRUZ', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.385-400', '435      ', 'R SANTA CRUZ', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.385-390', '435      ', 'TV SANTA CRUZ', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('41.925-720', '435      ', 'EST SANTA CRUZ', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('41.215-050', '435      ', 'R SAMUEL JOSE', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('41.195-825', '435      ', 'R SAN DIEGO', 'BARREIRAS                     ');
INSERT INTO cd_cep_br VALUES ('40.330-330', '435      ', 'PRQ SAN MARTIN', 'IAPI                          ');
INSERT INTO cd_cep_br VALUES ('41.253-090', '435      ', 'R SAN MARTIN', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('40.360-230', '435      ', 'CJ SAN MARTIN', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('40.360-190', '435      ', 'TV SAN MARTIN', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('41.213-460', '435      ', 'PC SAN MARTIN', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('40.253-460', '435      ', 'AV SAN MARTIN', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('40.360-010', '435      ', 'AV SAN MARTIN- ATE 238/303', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('40.355-000', '435      ', 'AV SAN MARTIN- DE 240 AO FIM - LADO PAR', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('40.355-720', '435      ', 'AV SAN MARTIN- DE 305 AO FIM - LADO IMPAR', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('40.470-400', '435      ', 'AV SANCHES', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('40.389-101', '435      ', 'AV SANCHES', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('41.410-270', '435      ', 'R SANDALO, DO', 'B IPITANGA                    ');
INSERT INTO cd_cep_br VALUES ('40.350-130', '435      ', 'TV SANDRA', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.210-520', '435      ', 'AV SANDRA', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('41.290-236', '435      ', 'TV SANDRA ALEXANDRINA', 'CALABETAO                     ');
INSERT INTO cd_cep_br VALUES ('41.253-540', '435      ', 'R SANDRA CIDREIRA', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('41.260-210', '435      ', 'R SANDRA MACHADO', 'CANABRAVA                     ');
INSERT INTO cd_cep_br VALUES ('41.300-640', '435      ', 'R SANDRA PASSARINHO', 'VALERIA                       ');
INSERT INTO cd_cep_br VALUES ('41.308-090', '435      ', 'R SANDRA VIEIRA', 'PALESTINA                     ');
INSERT INTO cd_cep_br VALUES ('41.295-380', '435      ', 'R SANDRO MONTEIRO', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('41.297-490', '435      ', 'TV SANDRO MONTEIRO', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('41.308-100', '435      ', 'TV SANDRO VIEIRA', 'PALESTINA                     ');
INSERT INTO cd_cep_br VALUES ('41.308-340', '435      ', 'R SANDRO VIEIRA', 'PALESTINA                     ');
INSERT INTO cd_cep_br VALUES ('40.255-210', '435      ', 'R SANGRADOURO', 'C NEVES                       ');
INSERT INTO cd_cep_br VALUES ('40.480-020', '435      ', 'R SANSSUE', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('41.120-510', '435      ', 'R SANTA ALTAMIRA', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('41.715-590', '435      ', 'TV SANTA APOLONIA', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('41.300-690', '435      ', 'R SANTA BARBARA', 'VALERIA                       ');
INSERT INTO cd_cep_br VALUES ('41.180-540', '435      ', 'R SANTA BARBARA', 'SABOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('41.650-050', '435      ', 'R SANTA BARBARA', 'PIATA                         ');
INSERT INTO cd_cep_br VALUES ('40.015-190', '435      ', 'TV SANTA BARBARA', 'COMERCIO                      ');
INSERT INTO cd_cep_br VALUES ('41.100-310', '435      ', 'R SANTA BARBARA', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('41.110-140', '435      ', 'TV SANTA BARBARA', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('40.360-210', '435      ', 'TV SANTA BARBARA', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('41.215-080', '435      ', 'R SANTA BARBARA', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('41.215-090', '435      ', 'TV SANTA BARBARA', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('40.335-470', '435      ', 'R SACRAMENTO PIO', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('40.335-500', '435      ', '2a SACRAMENTO PIO', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('40.333-275', '435      ', 'AV SAIONARA', 'IAPI                          ');
INSERT INTO cd_cep_br VALUES ('40.750-200', '435      ', 'R SAIRA', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('40.020-220', '435      ', 'R SALDANHA DA GAMA', 'SE                            ');
INSERT INTO cd_cep_br VALUES ('40.323-010', '435      ', 'R SALDANHA MARINHO', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('40.323-090', '435      ', 'R SALDANHA MARINHO', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('40.020-250', '435      ', 'R SALDANHA, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('41.830-500', '435      ', 'AL SALERMO', 'PITUBA                        ');
INSERT INTO cd_cep_br VALUES ('40.340-020', '435      ', 'VL SALES', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('41.715-357', '435      ', '3a SALES,EUGENIO', 'PITUACU                       ');
INSERT INTO cd_cep_br VALUES ('41.715-358', '435      ', '4a SALES,EUGENIO', 'PITUACU                       ');
INSERT INTO cd_cep_br VALUES ('40.070-200', '435      ', 'R SALETE, DO', 'BARRIS                        ');
INSERT INTO cd_cep_br VALUES ('41.120-390', '435      ', 'VL SALGADO', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('40.325-810', '435      ', 'AV SALGADO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('40.240-350', '435      ', 'R SALGADO FILHO', 'B V BROTAS                    ');
INSERT INTO cd_cep_br VALUES ('40.810-150', '435      ', 'R SALINAS', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('40.350-020', '435      ', 'AV SALINAS DE SOUZA', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('41.295-110', '435      ', 'TV SALOMAO', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('41.195-290', '435      ', 'R SALOMAO BARROS', 'BARREIRAS                     ');
INSERT INTO cd_cep_br VALUES ('41.217-020', '435      ', 'R SALOME', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('40.810-170', '435      ', 'R SALOME', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('40.253-240', '435      ', 'TV SALUSTIANO', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('40.415-110', '435      ', 'AV SALVADOR', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('40.157-110', '435      ', 'JD SALVADOR', 'CHAME-CHAME                   ');
INSERT INTO cd_cep_br VALUES ('40.243-020', '435      ', 'AV SALVADOR', 'E V BROTAS                    ');
INSERT INTO cd_cep_br VALUES ('40.370-040', '435      ', 'R SALVADOR ARAGAO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('41.515-090', '435      ', 'R SALVADOR DA PATRIA', 'PAZ                           ');
INSERT INTO cd_cep_br VALUES ('40.370-610', '435      ', 'R SALVADOR GASPAR', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('40.375-190', '435      ', 'TV SALVAGET', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('41.680-415', '435      ', 'R SAMAMBAIA', 'PATAMARES                     ');
INSERT INTO cd_cep_br VALUES ('41.270-535', '435      ', 'TV SAMBRA', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('41.600-265', '435      ', 'AL SAMOA', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('41.630-130', '435      ', 'TV SAMPAIO', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.630-030', '435      ', 'AV SAMPAIO', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.290-253', '435      ', 'R SAMPAIO', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('41.213-470', '435      ', 'R SAMUEL', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('41.213-480', '435      ', 'TV SAMUEL', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('41.820-040', '435      ', 'R RUBEM BERTA', 'PITUBA                        ');
INSERT INTO cd_cep_br VALUES ('41.213-400', '435      ', 'R RUBEM CLOSE', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('40.433-130', '435      ', 'R RUBENS AMORIM', 'MASSARANDUBA                  ');
INSERT INTO cd_cep_br VALUES ('40.433-140', '435      ', 'TV RUBENS AMORIM', 'MASSARANDUBA                  ');
INSERT INTO cd_cep_br VALUES ('41.387-166', '435      ', 'R RUBENS ARAUJO', 'S ABRIL                       ');
INSERT INTO cd_cep_br VALUES ('40.155-330', '435      ', 'R RUBENS CHAVES', 'JD APIPEMA                    ');
INSERT INTO cd_cep_br VALUES ('40.424-040', '435      ', 'R RUBENS DE AMORIM', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('41.900-150', '435      ', 'R RUBENS PINHEIRO', 'AMARALINA                     ');
INSERT INTO cd_cep_br VALUES ('41.215-000', '435      ', 'R RUBENS ZADIVAR', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('41.215-010', '435      ', 'TV RUBENS ZADIVAR', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('40.353-040', '435      ', 'TV RUBI', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('41.250-250', '435      ', 'TV RUDIVAL JUNIOR', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('40.020-070', '435      ', 'R RUI BARBOSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('40.820-050', '435      ', 'R RUI BARBOSA', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('41.710-660', '435      ', 'TV RUI SANTOS', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('41.250-220', '435      ', 'TV RUPHEND', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('41.130-190', '435      ', 'R RUSSIA, DA', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('41.305-010', '435      ', 'R RUTH FERNANDES', 'VALERIA                       ');
INSERT INTO cd_cep_br VALUES ('41.210-430', '435      ', 'TV RUY BARBOSA', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('41.350-040', '435      ', 'R RUY BARBOSA', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('41.207-320', '435      ', 'R RUY BARBOSA', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('41.370-060', '435      ', 'R RUY BARBOSA', 'JD N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('41.207-262', '435      ', 'TV RUY BARBOSA', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('41.715-538', '435      ', 'R S', 'PITUACU                       ');
INSERT INTO cd_cep_br VALUES ('40.252-350', '435      ', 'TV NOVA ERA', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('40.740-680', '435      ', 'TV NOVA ESPERABCA', 'PR GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('40.365-700', '435      ', 'AV MOISES', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('40.015-380', '435      ', 'R JULIAO, DO', 'COMERCIO                      ');
INSERT INTO cd_cep_br VALUES ('40.325-740', '435      ', 'VL SOSSEGO, DO', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('40.130-001', '435      ', 'AV SETE DE SETEMBRO- DE 2606 AO FIM - LADO PAR', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('40.130-000', '435      ', 'AV SETE DE SETEMBRO- DE 2633 A 3577 - LADO IMPAR', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('40.140-110', '435      ', 'AV SETE DE SETEMBRO- DE 3579 AO FIM - LADO IMPAR', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('41.385-220', '435      ', 'R SETE IRMAOS', 'S ABRIL                       ');
INSERT INTO cd_cep_br VALUES ('41.385-230', '435      ', 'TV SETE IRMAOS', 'S ABRIL                       ');
INSERT INTO cd_cep_br VALUES ('40.025-530', '435      ', 'LRG SETE PORTAS, DAS', 'S PORTAS                      ');
INSERT INTO cd_cep_br VALUES ('40.315-040', '435      ', 'VL SETENTA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('40.760-440', '435      ', 'LRG SETUBAL', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('40.760-080', '435      ', 'TV SETUBAL', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('40.760-760', '435      ', 'R SETUBAL', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('41.253-500', '435      ', 'TV SETUBAL', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('40.355-250', '435      ', 'TV SEVERA', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('40.040-630', '435      ', 'PC SEVERINO VIEIRA', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('40.310-800', '435      ', 'R SHANGAI', 'P MIUDO                       ');
INSERT INTO cd_cep_br VALUES ('41.305-125', '435      ', 'R SHEILA MATOS', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('41.190-030', '435      ', 'R SHIRLY', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('41.820-670', '435      ', 'AL SIAMEAS, DAS', 'CAM ARVORES                   ');
INSERT INTO cd_cep_br VALUES ('41.915-430', '435      ', 'R SIBERIA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('41.225-240', '435      ', 'AV SIDNEY FRANCO', 'M ESCURA                      ');
INSERT INTO cd_cep_br VALUES ('40.250-170', '435      ', 'LD SILVA', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('40.325-490', '435      ', 'AV SILVA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('40.250-160', '435      ', 'AV SILVA', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('40.230-650', '435      ', 'AV SILVA', 'E V FEDERACAO                 ');
INSERT INTO cd_cep_br VALUES ('41.387-145', '435      ', 'R SILVA', 'S ABRIL                       ');
INSERT INTO cd_cep_br VALUES ('41.235-700', '435      ', 'TV SILVA FILHO', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('40.025-160', '435      ', 'R SILVA JARDIM', 'TABOAO                        ');
INSERT INTO cd_cep_br VALUES ('41.715-180', '435      ', 'R SILVA PORTELA PITA LIMA', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('41.185-480', '435      ', 'R SILVA SANTOS', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('40.230-180', '435      ', 'TV SILVANIA', 'E V FEDERACAO                 ');
INSERT INTO cd_cep_br VALUES ('40.025-570', '435      ', 'AV SILVANIA', 'BX SAPATEIROS                 ');
INSERT INTO cd_cep_br VALUES ('40.025-560', '435      ', 'AV SILVANY', 'BX SAPATEIROS                 ');
INSERT INTO cd_cep_br VALUES ('41.640-360', '435      ', 'R SETE CASAS, DAS', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.430-390', '435      ', 'R SETE DE ABRIL', 'VL R BARBOSA                  ');
INSERT INTO cd_cep_br VALUES ('40.434-550', '435      ', 'TV SETE DE ABRIL', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('41.925-230', '435      ', 'R SETE DE ABRIL', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('40.370-240', '435      ', 'R SETE DE ABRIL', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('40.370-250', '435      ', 'TV SETE DE ABRIL', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('40.717-560', '435      ', 'R SETE DE ABRIL', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('41.385-370', '435      ', 'CJ SETE DE ABRIL', 'S ABRIL                       ');
INSERT INTO cd_cep_br VALUES ('40.395-030', '435      ', 'R SETE DE AGOSTO', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('41.925-180', '435      ', 'R SETE DE AGOSTO', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.100-350', '435      ', 'R SETE DE AGOSTO', 'SARAMANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('41.308-130', '435      ', 'R SETE DE AGOSTO', 'PALESTINA                     ');
INSERT INTO cd_cep_br VALUES ('41.100-345', '435      ', 'TV SETE DE AGOSTO', 'SARAMANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('41.100-335', '435      ', 'VL SETE DE AGOSTO', 'SARAMANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('40.313-170', '435      ', 'R SETE DE JANEIRO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('40.318-050', '435      ', 'AV SETE DE JANEIRO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('40.210-490', '435      ', 'VL SETE DE JULHO', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('41.100-650', '435      ', 'R SETE DE JULHO', 'SARAMANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('41.900-590', '435      ', 'R SETE DE MAIO', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.905-150', '435      ', 'R SETE DE MARCO', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.905-160', '435      ', 'TV SETE DE MARCO', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('40.020-300', '435      ', 'R SETE DE NOVEMBRO', 'SE                            ');
INSERT INTO cd_cep_br VALUES ('40.800-640', '435      ', 'TV SETE DE NOVEMBRO', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('41.130-690', '435      ', 'R SETE DE OUTUBRO', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('41.130-695', '435      ', '2a SETE DE OUTUBRO', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('41.630-210', '435      ', '2a SETE DE SETEMBRO', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('40.393-280', '435      ', 'R SETE DE SETEMBRO', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('40.393-290', '435      ', 'TV SETE DE SETEMBRO', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('40.353-110', '435      ', 'R SETE DE SETEMBRO', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.353-100', '435      ', 'TV SETE DE SETEMBRO', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('41.610-620', '435      ', 'R SETE DE SETEMBRO', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.225-090', '435      ', 'R SETE DE SETEMBRO', 'M ESCURA                      ');
INSERT INTO cd_cep_br VALUES ('40.760-110', '435      ', 'R SETE DE SETEMBRO', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('40.720-150', '435      ', 'R SETE DE SETEMBRO', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('40.715-380', '435      ', 'R SETE DE SETEMBRO', 'R SENA                        ');
INSERT INTO cd_cep_br VALUES ('40.715-370', '435      ', 'TV SETE DE SETEMBRO', 'R SENA                        ');
INSERT INTO cd_cep_br VALUES ('41.235-375', '435      ', 'AV SETE DE SETEMBRO', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('41.630-211', '435      ', '3a SETE DE SETEMBRO', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('40.375-020', '435      ', 'AV SERGIO CARDOSO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('41.610-570', '435      ', 'R SERGIO CARNEIRO', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.230-680', '435      ', 'R SERGIO CARVALHO', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('40.230-690', '435      ', 'AT SERGIO CARVALHO', 'E V FEDERACAO                 ');
INSERT INTO cd_cep_br VALUES ('40.230-670', '435      ', 'TV SERGIO CARVALHO', 'E V FEDERACAO                 ');
INSERT INTO cd_cep_br VALUES ('41.300-650', '435      ', 'R SERGIO CHAPELEN', 'VALERIA                       ');
INSERT INTO cd_cep_br VALUES ('41.295-260', '435      ', 'R SERGIO DE OLIVEIRA', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('40.290-340', '435      ', 'VL SERGIO FRANCA', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('41.615-430', '435      ', 'R SERGIO HENRIQUE', 'AT COQUEIRINHO                ');
INSERT INTO cd_cep_br VALUES ('40.730-590', '435      ', 'R SERGIO OLIVAIS', 'FAZ COUTOS I                  ');
INSERT INTO cd_cep_br VALUES ('41.215-250', '435      ', 'R SERGIO SANTANA', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('41.100-630', '435      ', 'R SERGIPANA', 'SARAMANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('40.320-600', '435      ', 'AV SERGIPANA', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('41.215-490', '435      ', 'R SERGIPE', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('41.205-070', '435      ', 'R SERGIPE', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('41.280-710', '435      ', 'R SERGIPE', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('40.800-560', '435      ', 'R SERGIPE', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('41.830-040', '435      ', 'R SERGIPE', 'PITUBA                        ');
INSERT INTO cd_cep_br VALUES ('40.718-600', '435      ', 'R SERGIPE', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('41.820-690', '435      ', 'AL SERINGUEIRAS, DAS', 'CAM ARVORES                   ');
INSERT INTO cd_cep_br VALUES ('41.900-200', '435      ', 'LD SERRA VERDE', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.900-210', '435      ', 'TV SERRA VERDE', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.905-420', '435      ', 'R SERRA VERDE', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.905-410', '435      ', '2a SERRA VERDE', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('40.260-280', '435      ', 'LD SERRARIA', 'L ANSELMO                     ');
INSERT INTO cd_cep_br VALUES ('40.260-290', '435      ', 'TV SERRARIA', 'L ANSELMO                     ');
INSERT INTO cd_cep_br VALUES ('40.715-020', '435      ', 'R SERRINHA', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('40.715-030', '435      ', 'TV SERRINHA', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('40.260-610', '435      ', 'VL SERROTE', 'L ANSELMO                     ');
INSERT INTO cd_cep_br VALUES ('40.240-610', '435      ', 'VL SERTANEJA', 'E V BROTAS                    ');
INSERT INTO cd_cep_br VALUES ('41.927-560', '435      ', 'VL SERTANEJO', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('40.718-610', '435      ', 'AT SERTAO, DO', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('40.718-620', '435      ', 'R SERTAO, DO', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('40.410-500', '435      ', 'R SERVULO DOURADO', 'CALCADA                       ');
INSERT INTO cd_cep_br VALUES ('40.301-150', '435      ', 'R PROFESSOR ARTUR MENDES DE AGUIAR', 'BARBALHO                      ');
INSERT INTO cd_cep_br VALUES ('40.250-180', '435      ', 'R PROFESSOR ASCENDINO BISPO DOS ANJOS', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('40.157-080', '435      ', 'R ROCA DA SABINA', 'CHAME-CHAME                   ');
INSERT INTO cd_cep_br VALUES ('40.157-050', '435      ', 'VL ROCA DA SABINA', 'JD APIPEMA                    ');
INSERT INTO cd_cep_br VALUES ('41.510-170', '435      ', 'LOT MUSSURUNGA I E II', 'MUSSURUNGA                    ');
INSERT INTO cd_cep_br VALUES ('41.510-220', '435      ', 'CJ MUSSURUNGA II- SETORES I,J,L', 'MUSSURUNGA                    ');
INSERT INTO cd_cep_br VALUES ('41.510-200', '435      ', 'CJ MUSSURUNGA III', 'MUSSURUNGA                    ');
INSERT INTO cd_cep_br VALUES ('40.718-615', '435      ', 'TV MUTANGE', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('41.600-715', '435      ', 'R N- LOTEAMENTO STELLA MARIS', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('40.230-340', '435      ', 'AV NABUCODONOSOR', 'E V FEDERACAO                 ');
INSERT INTO cd_cep_br VALUES ('40.830-510', '435      ', 'R NACOES UNIDAS', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('40.430-170', '435      ', 'R NACOES UNIDAS, DAS', 'VL R BARBOSA                  ');
INSERT INTO cd_cep_br VALUES ('41.350-340', '435      ', 'AL NACOES, DAS', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('40.230-600', '435      ', 'VL NADIA', 'E V FEDERACAO                 ');
INSERT INTO cd_cep_br VALUES ('40.365-380', '435      ', 'R NADIR DE JESUS', 'CURUZU                        ');
INSERT INTO cd_cep_br VALUES ('41.950-240', '435      ', 'TV MORAIS', 'R VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('41.830-610', '435      ', 'AL MORANO', 'PITUBA                        ');
INSERT INTO cd_cep_br VALUES ('40.353-730', '435      ', 'VL MOREIRA', 'J CARNEIRO                    ');
INSERT INTO cd_cep_br VALUES ('40.395-640', '435      ', 'TV MOREIRA', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.750-320', '435      ', 'R MOREIRA', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('40.750-330', '435      ', 'TV MOREIRA', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('41.120-570', '435      ', 'TV MOREIRA FILHO', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('40.110-090', '435      ', 'R MOREIRA PINHO', 'CANELA                        ');
INSERT INTO cd_cep_br VALUES ('40.373-040', '435      ', 'AV MORENA', 'CURUZU                        ');
INSERT INTO cd_cep_br VALUES ('40.300-560', '435      ', 'VL MORENA', 'BARBALHO                      ');
INSERT INTO cd_cep_br VALUES ('40.365-300', '435      ', 'VL MORENAO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('40.260-160', '435      ', 'AV MORENO', 'MATATU                        ');
INSERT INTO cd_cep_br VALUES ('40.155-660', '435      ', 'AT MORRO DO GATO', 'JD APIPEMA                    ');
INSERT INTO cd_cep_br VALUES ('40.140-120', '435      ', 'R MORRO DO GAVAZZA', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('40.155-760', '435      ', 'R MORRO DO IPIRANGA', 'CHAME-CHAME                   ');
INSERT INTO cd_cep_br VALUES ('40.170-000', '435      ', 'R MORRO ESCRAVO MIGUEL', 'ONDINA                        ');
INSERT INTO cd_cep_br VALUES ('41.207-263', '435      ', 'R MORUMBI', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('41.715-015', '435      ', '2a MOSCOSO,ORLANDO', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('41.320-020', '435      ', 'LOT MOSCOW II', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('40.230-560', '435      ', 'AV MOSSORO', 'E V FEDERACAO                 ');
INSERT INTO cd_cep_br VALUES ('40.370-210', '435      ', 'AV MOTA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('40.335-260', '435      ', 'AV MOTA', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('40.352-410', '435      ', 'TV MOTA', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.365-140', '435      ', 'AV MOTA', 'CURUZU                        ');
INSERT INTO cd_cep_br VALUES ('41.390-330', '435      ', 'AV MOURA', 'VL CANARIA                    ');
INSERT INTO cd_cep_br VALUES ('40.323-410', '435      ', 'AV MOURA', 'IAPI                          ');
INSERT INTO cd_cep_br VALUES ('40.715-780', '435      ', 'R MOURA BRASIL', 'ITACARANHA                    ');
INSERT INTO cd_cep_br VALUES ('40.040-090', '435      ', 'R MOURARIA, DA', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('40.060-370', '435      ', 'LRG MUCAMBINHO, DO- LADO IMPAR', 'DOIS DE JULHO                 ');
INSERT INTO cd_cep_br VALUES ('40.060-440', '435      ', 'LRG MUCAMBINHO, DO- LADO PAR', 'DOIS DE JULHO                 ');
INSERT INTO cd_cep_br VALUES ('41.350-300', '435      ', 'R MUCAMBO', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('40.370-360', '435      ', 'R MUCIO TEIXEIRA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('40.718-310', '435      ', 'R MULUNGU', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('41.820-490', '435      ', 'AL MULUNGUS, DOS', 'CAM ARVORES                   ');
INSERT INTO cd_cep_br VALUES ('40.060-050', '435      ', 'AV MUNDO NOVO', 'DOIS DE JULHO                 ');
INSERT INTO cd_cep_br VALUES ('41.920-200', '435      ', 'R MUNDO NOVO', 'R VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('40.020-010', '435      ', 'PC MUNICIPAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('40.390-140', '435      ', 'TV MUNICIPAL', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('41.635-095', '435      ', '2a MONTE', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.360-830', '435      ', 'PC MONTE ALEGRE', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('41.940-470', '435      ', 'R MONTE ALVERNE', 'R VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('40.730-360', '435      ', 'R MONTE ALVERNE', 'FAZ COUTOS I                  ');
INSERT INTO cd_cep_br VALUES ('40.020-280', '435      ', 'R MONTE ALVERNE- LADO IMPAR', 'SE                            ');
INSERT INTO cd_cep_br VALUES ('40.025-030', '435      ', 'R MONTE ALVERNE- LADO PAR', 'SE                            ');
INSERT INTO cd_cep_br VALUES ('40.243-200', '435      ', 'R MONTE BELEM DE BAIXO', 'E V BROTAS                    ');
INSERT INTO cd_cep_br VALUES ('40.243-210', '435      ', 'TV MONTE BELEM DE BAIXO', 'E V BROTAS                    ');
INSERT INTO cd_cep_br VALUES ('40.243-180', '435      ', 'R MONTE BELEM DE CIMA', 'E V BROTAS                    ');
INSERT INTO cd_cep_br VALUES ('40.243-190', '435      ', 'R MONTE BELEM DO MEIO', 'E V BROTAS                    ');
INSERT INTO cd_cep_br VALUES ('40.240-290', '435      ', 'R MONTE BELO', 'B V BROTAS                    ');
INSERT INTO cd_cep_br VALUES ('40.295-420', '435      ', 'AL MONTE CARMELO', 'CANDEAL                       ');
INSERT INTO cd_cep_br VALUES ('40.301-210', '435      ', 'R MONTE CASTELO', 'BARBALHO                      ');
INSERT INTO cd_cep_br VALUES ('41.940-370', '435      ', 'R MONTE CONSELHO', 'R VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('40.387-540', '435      ', 'R MONTE PIO', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.387-610', '435      ', 'TV MONTE PIO', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.713-650', '435      ', 'R MONTE SINAI', 'ITACARANHA                    ');
INSERT INTO cd_cep_br VALUES ('41.635-080', '435      ', 'R MONTE, DO', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.635-090', '435      ', 'TV MONTE, DO', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.365-540', '435      ', 'TV MONTEIRO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('40.040-360', '435      ', 'AV MONTEIRO', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('41.385-080', '435      ', 'TV MONTEIRO', 'S ABRIL                       ');
INSERT INTO cd_cep_br VALUES ('40.373-030', '435      ', 'AV MONTEIRO DE BAIXO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('40.410-490', '435      ', 'R MONTEIRO LOBATO', 'CALCADA                       ');
INSERT INTO cd_cep_br VALUES ('40.430-140', '435      ', 'R MONTEIRO LOBATO', 'VL R BARBOSA                  ');
INSERT INTO cd_cep_br VALUES ('40.434-040', '435      ', 'TV MONTEIRO LOBATO', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('40.470-100', '435      ', 'R MONTEIRO LOBATO', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('40.275-706', '435      ', 'R MONTEREY', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.355-240', '435      ', 'AV MONTES', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('40.810-620', '435      ', 'R MONTES CLAROS', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('40.810-710', '435      ', 'TV MONTES CLAROS', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('41.217-025', '435      ', 'R MONTIVIDEO', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('41.225-670', '435      ', 'CJ MORADA DO SOL', 'M ESCURA                      ');
INSERT INTO cd_cep_br VALUES ('41.250-500', '435      ', 'CJ MORADA DOS CAMPOS', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('41.720-120', '435      ', 'CJ MORADAS DO BOSQUE', 'IMBUI                         ');
INSERT INTO cd_cep_br VALUES ('12.914-141', '4897     ', 'R PEDRO JANUZZI', 'JD SEVILHA                    ');
INSERT INTO cd_cep_br VALUES ('41.720-130', '435      ', 'CJ MORADAS DO IMBUI', 'IMBUI                         ');
INSERT INTO cd_cep_br VALUES ('41.235-665', '435      ', 'TV MORAES', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('40.435-510', '435      ', 'AV MORAIS', 'MASSARANDUBA                  ');
INSERT INTO cd_cep_br VALUES ('41.770-560', '435      ', 'TV MIRIN', 'STIEP                         ');
INSERT INTO cd_cep_br VALUES ('41.915-710', '435      ', 'R MISAEL', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.610-670', '435      ', 'R MISAEL TAVARES', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.210-400', '435      ', 'AV MISERICORDIA', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('41.245-680', '435      ', 'TV MISERICORDIA, DA', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('40.020-330', '435      ', 'LD MISERICORDIA, DA', 'SE                            ');
INSERT INTO cd_cep_br VALUES ('40.020-200', '435      ', 'R MISERICORDIA, DA', 'SE                            ');
INSERT INTO cd_cep_br VALUES ('40.800-330', '435      ', 'R MISERICORDIA, DA', 'S TOME                        ');
INSERT INTO cd_cep_br VALUES ('41.211-360', '435      ', 'R MISSILEIDE CAMPELO', 'ARENOSO                       ');
INSERT INTO cd_cep_br VALUES ('41.245-690', '435      ', 'R MISSIONARIOS, DOS', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('41.315-310', '435      ', 'R MISSIONEIROS', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('40.352-240', '435      ', 'TV MOACIR', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.080-160', '435      ', 'R MOACIR LEAO', 'POLITEAMA                     ');
INSERT INTO cd_cep_br VALUES ('40.750-300', '435      ', 'R MOCAMBIQUE', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('40.718-290', '435      ', 'R MOCOTO', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('40.365-150', '435      ', 'AV MOCOTO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('40.055-100', '435      ', 'AV MODELO', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('41.710-250', '435      ', 'R MOENDA, DA', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('45.996-180', '577      ', 'AV MONTE CASTELO DE 837/838 AO FIM', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('45.997-022', '577      ', 'R MOREIRA RAMOS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('41.213-570', '435      ', 'R FABRICIO CAVALCANTE', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('41.207-190', '435      ', 'R FABRICIO HORTZ', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('41.100-330', '435      ', 'R SOSSEGO, DO', 'SARAMANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('40.243-510', '435      ', 'LD SOSSEGO, DO', 'E V BROTAS                    ');
INSERT INTO cd_cep_br VALUES ('41.190-190', '435      ', 'TV SOSSEGO, DO', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('41.110-540', '435      ', 'TV SOSSEGO, DO', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('40.252-360', '435      ', 'BX SOSSEGO, DO', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('40.252-290', '435      ', 'LD SOSSEGO, DO', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('41.130-250', '435      ', 'R SOSTRATES GENTIL', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('41.820-070', '435      ', 'R SOTERO MONTEIRO', 'PITUBA                        ');
INSERT INTO cd_cep_br VALUES ('40.300-060', '435      ', 'R SOUTO DALVA', 'BARBALHO                      ');
INSERT INTO cd_cep_br VALUES ('40.430-270', '435      ', 'AV SOUZA', 'VL R BARBOSA                  ');
INSERT INTO cd_cep_br VALUES ('40.254-090', '435      ', 'VL SOUZA', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('40.310-710', '435      ', 'TV SOUZA', 'P MIUDO                       ');
INSERT INTO cd_cep_br VALUES ('40.395-580', '435      ', 'TV SOUZA', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.800-510', '435      ', 'TV SOUZA', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('41.640-380', '435      ', 'R SOUZA BRITO', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.100-030', '435      ', 'R SOUZA CARNEIRO', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('41.295-120', '435      ', 'R SOUZA CRUZ', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('40.393-360', '435      ', 'AV SOUZA DIAS', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('40.205-010', '435      ', 'R SOUZA UZEL', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('40.205-020', '435      ', 'TV SOUZA UZEL', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('41.500-060', '435      ', 'R STELLA MARIS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('41.600-500', '435      ', 'LOT STELLA MARIS', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('41.770-140', '435      ', 'TV SUAPE', 'STIEP                         ');
INSERT INTO cd_cep_br VALUES ('40.810-160', '435      ', 'TV SUB ESTACAO, DA', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('41.740-380', '435      ', 'R SITIO POMBAL', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('41.305-100', '435      ', 'R SIZENATO BRAGA', 'VALERIA                       ');
INSERT INTO cd_cep_br VALUES ('40.025-480', '435      ', 'AV SOARES', 'BX SAPATEIROS                 ');
INSERT INTO cd_cep_br VALUES ('40.424-130', '435      ', 'AV SOARES', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('40.355-430', '435      ', 'VL SOARES', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('41.204-250', '435      ', 'TV SOARES FILHO', 'A RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('41.204-240', '435      ', 'R SOARES FILHO', 'A RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('40.230-310', '435      ', 'AT SOBRADINHO, DO', 'E V FEDERACAO                 ');
INSERT INTO cd_cep_br VALUES ('41.207-630', '435      ', 'R SOBRAL', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('40.280-320', '435      ', 'TV SOBRAL', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('41.207-640', '435      ', 'TV SOBRAL', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('40.255-046', '435      ', 'R SOCORRO- ATE 27/28', 'C NEVES                       ');
INSERT INTO cd_cep_br VALUES ('40.255-047', '435      ', 'R SOCORRO- DE 29/30 AO FIM', 'C NEVES                       ');
INSERT INTO cd_cep_br VALUES ('40.280-630', '435      ', 'R SOCRATES GUANAES GOMES', 'CANDEAL                       ');
INSERT INTO cd_cep_br VALUES ('40.060-240', '435      ', 'R SODRE, DO', 'DOIS DE JULHO                 ');
INSERT INTO cd_cep_br VALUES ('41.280-080', '435      ', 'R SOFORA', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('41.215-670', '435      ', 'R SOL DE VERAO', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('41.600-515', '435      ', 'CON SOL DO FLAMENGO', 'PRAIA FLAMENGO                ');
INSERT INTO cd_cep_br VALUES ('41.650-280', '435      ', 'CJ SOL E MARE', 'PIATA                         ');
INSERT INTO cd_cep_br VALUES ('40.283-440', '435      ', 'R SOL NASCENTE', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('41.227-040', '435      ', 'R SOL, DO', 'CALABETAO                     ');
INSERT INTO cd_cep_br VALUES ('40.240-640', '435      ', 'CJ SOLAR BOA VISTA', 'E V BROTAS                    ');
INSERT INTO cd_cep_br VALUES ('41.150-060', '435      ', 'CJ SOLAR DAS ARVORES', 'CABULA                        ');
INSERT INTO cd_cep_br VALUES ('41.195-410', '435      ', 'CJ SOLAR DOS ORIXAS', 'BARREIRAS                     ');
INSERT INTO cd_cep_br VALUES ('41.250-540', '435      ', 'R SOLAR TROPICAL', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('40.325-036', '435      ', 'LD SOLEDADE, DA', 'SOLEDADE                      ');
INSERT INTO cd_cep_br VALUES ('40.325-090', '435      ', 'LRG SOLEDADE, DA', 'SOLEDADE                      ');
INSERT INTO cd_cep_br VALUES ('41.750-135', '435      ', 'JD SOLER, BALTHAZAR', 'ARMACAO                       ');
INSERT INTO cd_cep_br VALUES ('41.770-090', '435      ', 'R SOLIMOES', 'STIEP                         ');
INSERT INTO cd_cep_br VALUES ('41.215-810', '435      ', 'R SOLON DE CARVALHO', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('41.227-045', '435      ', 'R SOMALIA', 'GJAS R P VARGAS               ');
INSERT INTO cd_cep_br VALUES ('41.820-420', '435      ', 'AL SOMBREIROS, DOS', 'CAM ARVORES                   ');
INSERT INTO cd_cep_br VALUES ('41.270-700', '435      ', 'R SONIA', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('41.195-030', '435      ', 'R SONIA ASSIS MOURA', 'BARREIRAS                     ');
INSERT INTO cd_cep_br VALUES ('40.730-600', '435      ', 'R SONIA LIMA', 'FAZ COUTOS I                  ');
INSERT INTO cd_cep_br VALUES ('41.308-070', '435      ', 'R SONIA MARIA', 'PALESTINA                     ');
INSERT INTO cd_cep_br VALUES ('41.215-160', '435      ', 'R SONIA S. SANTANA', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('41.215-190', '435      ', 'R SORAIA ZACARIAS', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('40.353-560', '435      ', 'TV SILVEIRA', 'J CARNEIRO                    ');
INSERT INTO cd_cep_br VALUES ('41.150-000', '435      ', 'R SILVEIRA MARTINS', 'CABULA                        ');
INSERT INTO cd_cep_br VALUES ('41.150-450', '435      ', 'TV SILVEIRA MARTINS', 'CABULA                        ');
INSERT INTO cd_cep_br VALUES ('40.230-700', '435      ', 'R SILVESTRE FARIAS', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('40.450-470', '435      ', 'AV SILVIA', 'URUGUAI                       ');
INSERT INTO cd_cep_br VALUES ('40.140-450', '435      ', 'R SILVINO MARQUES', 'CHAME-CHAME                   ');
INSERT INTO cd_cep_br VALUES ('40.450-510', '435      ', 'R SILVINO PEREIRA', 'URUGUAI                       ');
INSERT INTO cd_cep_br VALUES ('41.320-115', '435      ', 'R SILVIO LEAL', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('40.425-130', '435      ', 'TV SILVIO ROMERO', 'MTE SERRAT                    ');
INSERT INTO cd_cep_br VALUES ('41.213-640', '435      ', 'R SILVIO SANTOS', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('41.815-370', '435      ', 'R SILVIO VALENTE', 'ITAIGARA                      ');
INSERT INTO cd_cep_br VALUES ('40.253-330', '435      ', 'AV SIMAO', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('41.705-440', '435      ', 'R SIMAO DOS SANTOS ESTRELADO', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('40.435-260', '435      ', 'R SIMAO SOBRAL', 'MASSARANDUBA                  ');
INSERT INTO cd_cep_br VALUES ('41.705-010', '435      ', 'R SIMOES FILHO', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('40.440-240', '435      ', 'R SIMOES FILHO', 'CAM AREIA                     ');
INSERT INTO cd_cep_br VALUES ('41.715-230', '435      ', 'AV SIMON BOLIVAR', 'ARMACAO                       ');
INSERT INTO cd_cep_br VALUES ('41.270-100', '435      ', 'R SIMONE', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('41.350-310', '435      ', 'TV SIMONE BARRADAS', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('41.370-170', '435      ', 'TV SIMONE BARRADAS', 'JD N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('41.260-240', '435      ', 'R SIMONE MACHADO', 'CANABRAVA                     ');
INSERT INTO cd_cep_br VALUES ('41.305-085', '435      ', 'R SIMONE REIS', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('41.100-530', '435      ', 'R SIMPLICIO SILVA', 'SARAMANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('40.450-610', '435      ', 'R SINAGOGA, DA', 'URUGUAI                       ');
INSERT INTO cd_cep_br VALUES ('40.454-180', '435      ', 'TV SINAGOGA, DA', 'URUGUAI                       ');
INSERT INTO cd_cep_br VALUES ('41.770-390', '435      ', 'R SINDIPETRO', 'STIEP                         ');
INSERT INTO cd_cep_br VALUES ('40.398-210', '435      ', 'R SINESIO NUNES', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.390-030', '435      ', 'AV SINESIO NUNES', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.290-420', '435      ', 'R SINIMBU', 'ACUPE                         ');
INSERT INTO cd_cep_br VALUES ('40.301-070', '435      ', 'R SIQUEIRA CAMPOS', 'BARBALHO                      ');
INSERT INTO cd_cep_br VALUES ('40.253-390', '435      ', 'R SIRI SIRI', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('40.253-410', '435      ', 'TV SIRI SIRI', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('41.915-180', '435      ', 'R SIRIA', 'VLE PEDRINHAS                 ');
INSERT INTO cd_cep_br VALUES ('40.398-315', '435      ', 'TV SIRIGUELA', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.330-190', '435      ', 'AV SIRIRI', 'IAPI                          ');
INSERT INTO cd_cep_br VALUES ('40.393-460', '435      ', 'R SIRLANDIA', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('41.110-060', '435      ', 'CJ SISTEMA SOLAR', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('41.905-040', '435      ', 'R SITIO CARUANO', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('40.060-000', '435      ', 'AV SETE DE SETEMBRO- ATE 1163 - LADO IMPAR', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('40.060-001', '435      ', 'AV SETE DE SETEMBRO- ATE 1164 - LADO PAR', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('40.060-002', '435      ', 'AV SETE DE SETEMBRO- DE 1165/1166 A 1285/1178', 'POLITEAMA                     ');
INSERT INTO cd_cep_br VALUES ('40.080-001', '435      ', 'AV SETE DE SETEMBRO- DE 1180 A 2604 - LADO PAR', 'VITORIA                       ');
INSERT INTO cd_cep_br VALUES ('41.110-480', '435      ', 'TV QUATRO DE DEZEMBRO', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('40.313-540', '435      ', 'BX PROFESSOR SA NUNES, DO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('40.395-370', '435      ', 'AV RAIMUNDA', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.240-120', '435      ', 'AV RAIMUNDA', 'E V BROTAS                    ');
INSERT INTO cd_cep_br VALUES ('40.157-060', '435      ', 'TV ROCA DA SABINA', 'JD APIPEMA                    ');
INSERT INTO cd_cep_br VALUES ('40.157-070', '435      ', 'AV ROCA DA SABINA', 'JD APIPEMA                    ');
INSERT INTO cd_cep_br VALUES ('40.800-090', '435      ', 'AV ROCHA', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('41.290-250', '435      ', 'TV ROCHA', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('40.025-370', '435      ', 'VL ROCHA', 'BX SAPATEIROS                 ');
INSERT INTO cd_cep_br VALUES ('40.355-190', '435      ', 'TV ROCHA', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('40.355-740', '435      ', 'TV ROCHA', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.301-240', '435      ', 'R ROCHA LEAL', 'BARBALHO                      ');
INSERT INTO cd_cep_br VALUES ('40.410-470', '435      ', 'TV ROCHA MEDRADO', 'CALCADA                       ');
INSERT INTO cd_cep_br VALUES ('40.830-710', '435      ', 'R ROCHA MIRANDA', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('40.020-130', '435      ', 'R ROCHA PITA', 'BARROQUINHA                   ');
INSERT INTO cd_cep_br VALUES ('40.110-110', '435      ', 'AV ROCINHA DO CANELA', 'CANELA                        ');
INSERT INTO cd_cep_br VALUES ('40.340-600', '435      ', 'R ROCINHA DO IAPI', 'IAPI                          ');
INSERT INTO cd_cep_br VALUES ('40.390-660', '435      ', 'R ROCINHA DO PARA', 'LG TANQUE                     ');
INSERT INTO cd_cep_br VALUES ('40.425-010', '435      ', 'R RIO JACUIPE', 'MTE SERRAT                    ');
INSERT INTO cd_cep_br VALUES ('40.425-030', '435      ', 'R RIO JAGUARIPE', 'MTE SERRAT                    ');
INSERT INTO cd_cep_br VALUES ('40.355-200', '435      ', 'R RIO JORDAO', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('41.620-180', '435      ', 'R RIO JURUA', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.710-090', '435      ', 'R RIO KAQUENDE', 'ESCADA                        ');
INSERT INTO cd_cep_br VALUES ('41.770-430', '435      ', 'TV RIO LARGO', 'STIEP                         ');
INSERT INTO cd_cep_br VALUES ('40.355-130', '435      ', 'R RIO MADEIRA', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('40.710-310', '435      ', 'R RIO MADEIRA', 'ESCADA                        ');
INSERT INTO cd_cep_br VALUES ('40.710-390', '435      ', 'TV RIO MADEIRA', 'ESCADA                        ');
INSERT INTO cd_cep_br VALUES ('40.425-250', '435      ', 'R RIO NEGRO', 'MTE SERRAT                    ');
INSERT INTO cd_cep_br VALUES ('40.425-260', '435      ', 'TV RIO NEGRO', 'MTE SERRAT                    ');
INSERT INTO cd_cep_br VALUES ('40.365-720', '435      ', 'AV RIO NEGRO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('40.715-150', '435      ', 'R RIO NEGRO', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('41.190-110', '435      ', 'R RIO NILO', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('40.355-140', '435      ', 'R RIO NILO', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('40.715-500', '435      ', 'R RIO NILO', 'R SENA                        ');
INSERT INTO cd_cep_br VALUES ('41.295-015', '435      ', 'R RIO NILO', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('40.740-280', '435      ', 'TV RIO PAGEU', 'PR GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('40.726-300', '435      ', '1a RIO PAGEU', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('40.425-050', '435      ', 'R RIO PARAGUASSU', 'MTE SERRAT                    ');
INSERT INTO cd_cep_br VALUES ('40.710-280', '435      ', 'AV RIO PARAGUASSU', 'ESCADA                        ');
INSERT INTO cd_cep_br VALUES ('40.710-270', '435      ', 'R RIO PARAGUASSU', 'ESCADA                        ');
INSERT INTO cd_cep_br VALUES ('40.375-040', '435      ', 'R RIO PRADO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('40.375-050', '435      ', 'TV RIO PRADO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('40.715-800', '435      ', 'R RIO PRADO', 'ITACARANHA                    ');
INSERT INTO cd_cep_br VALUES ('40.260-420', '435      ', 'AL RIO REAL', 'L ANSELMO                     ');
INSERT INTO cd_cep_br VALUES ('40.355-150', '435      ', 'R RIO RENO', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('40.425-060', '435      ', 'R RIO SAO FRANCISCO', 'MTE SERRAT                    ');
INSERT INTO cd_cep_br VALUES ('40.425-100', '435      ', 'TV RIO SAO FRANCISCO', 'MTE SERRAT                    ');
INSERT INTO cd_cep_br VALUES ('40.355-160', '435      ', 'R RIO SECO', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('40.715-460', '435      ', 'TV RIO SENA', 'R SENA                        ');
INSERT INTO cd_cep_br VALUES ('40.425-040', '435      ', 'R RIO SERGI MIRIM', 'MTE SERRAT                    ');
INSERT INTO cd_cep_br VALUES ('40.425-090', '435      ', 'R RIO SUBAE', 'MTE SERRAT                    ');
INSERT INTO cd_cep_br VALUES ('40.270-050', '435      ', 'R RIO TOCANTINS', 'VL LAURA                      ');
INSERT INTO cd_cep_br VALUES ('40.210-480', '435      ', 'AV RIO VERDE', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('40.355-220', '435      ', 'R RIO XINGU', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('41.350-100', '435      ', 'R RIO, DO', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('40.230-160', '435      ', 'VL RIOS', 'E V FEDERACAO                 ');
INSERT INTO cd_cep_br VALUES ('41.350-280', '435      ', 'R RETORNO, DO', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('40.725-580', '435      ', 'PC REVOLUCAO, DA', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('40.105-480', '435      ', 'AV REZENDE', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('40.430-000', '435      ', 'R REZENDE COSTA', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('41.410-250', '435      ', 'R RIACHO DA TAPERA', 'B IPITANGA                    ');
INSERT INTO cd_cep_br VALUES ('40.155-110', '435      ', 'R RIACHO, DO', 'CALABAR                       ');
INSERT INTO cd_cep_br VALUES ('41.180-280', '435      ', 'R RIACHO, DO', 'SABOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('40.015-420', '435      ', 'PC RIACHUELO', 'COMERCIO                      ');
INSERT INTO cd_cep_br VALUES ('40.015-430', '435      ', 'R RIACHUELO', 'COMERCIO                      ');
INSERT INTO cd_cep_br VALUES ('40.424-030', '435      ', 'LRG RIBEIRA, DA', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('40.300-280', '435      ', 'TV RIBEIRO DOS SANTOS', 'S PORTAS                      ');
INSERT INTO cd_cep_br VALUES ('40.240-645', '435      ', 'TV RIBEIRO GONCALVES', 'E V BROTAS                    ');
INSERT INTO cd_cep_br VALUES ('41.815-250', '435      ', 'R RICARDO VIEIRA PEREIRA', 'ITAIGARA                      ');
INSERT INTO cd_cep_br VALUES ('41.235-280', '435      ', 'TV RILZA', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('41.900-350', '435      ', 'R RILZA', 'AMARALINA                     ');
INSERT INTO cd_cep_br VALUES ('40.270-060', '435      ', 'R RIO AMAZONAS', 'VL LAURA                      ');
INSERT INTO cd_cep_br VALUES ('41.253-270', '435      ', 'R RIO AVE', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('41.253-320', '435      ', 'TV RIO AVE', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('40.285-580', '435      ', 'VL RIO BRANCO', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.285-310', '435      ', 'R RIO BRANCO', 'ACUPE                         ');
INSERT INTO cd_cep_br VALUES ('41.204-220', '435      ', 'R RIO BRANCO', 'A RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('40.750-440', '435      ', 'R RIO BRANCO', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('40.355-170', '435      ', 'R RIO CATU', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('41.630-600', '435      ', 'R RIO DA ILHA', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.720-050', '435      ', 'CJ RIO DAS PEDRAS', 'IMBUI                         ');
INSERT INTO cd_cep_br VALUES ('41.715-310', '435      ', 'TV RIO DAS PEDRAS', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('40.425-020', '435      ', 'R RIO DE CONTAS', 'MTE SERRAT                    ');
INSERT INTO cd_cep_br VALUES ('40.830-700', '435      ', 'R RIO DE JANEIRO', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('41.830-401', '435      ', 'R RIO DE JANEIRO- LADO IMPAR', 'PITUBA                        ');
INSERT INTO cd_cep_br VALUES ('41.830-400', '435      ', 'R RIO DE JANEIRO- LADO PAR', 'PITUBA                        ');
INSERT INTO cd_cep_br VALUES ('40.150-350', '435      ', 'R RIO DE SAO PEDRO', 'GRACA                         ');
INSERT INTO cd_cep_br VALUES ('40.390-110', '435      ', 'R RIO DE SAO PEDRO', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.355-180', '435      ', 'R RIO DOCE', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('40.357-295', '435      ', 'TV RIO DOCE', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('40.800-820', '435      ', 'R RIO GRANDE DO SUL', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('41.830-141', '435      ', 'R RIO GRANDE DO SUL- LADO IMPAR', 'PITUBA                        ');
INSERT INTO cd_cep_br VALUES ('41.830-140', '435      ', 'R RIO GRANDE DO SUL- LADO PAR', 'PITUBA                        ');
INSERT INTO cd_cep_br VALUES ('40.425-080', '435      ', 'R RIO ITAPICURU', 'MTE SERRAT                    ');
INSERT INTO cd_cep_br VALUES ('40.245-750', '435      ', 'CJ REMANESCENTE III', 'E V BROTAS                    ');
INSERT INTO cd_cep_br VALUES ('41.940-640', '435      ', 'R REMANSO', 'R VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('41.180-120', '435      ', 'CJ RENAN BALEEIRO', 'SABOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('40.820-350', '435      ', 'TV RENASCENCA', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('40.820-310', '435      ', 'TV RENASCIMENTO', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('40.330-210', '435      ', 'AV RENATO', 'IAPI                          ');
INSERT INTO cd_cep_br VALUES ('40.310-400', '435      ', 'R RENATO ARGOLO', 'P MIUDO                       ');
INSERT INTO cd_cep_br VALUES ('40.310-410', '435      ', 'TV RENATO ARGOLO', 'P MIUDO                       ');
INSERT INTO cd_cep_br VALUES ('41.640-290', '435      ', 'R RENATO CALIXTO', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.110-010', '435      ', 'R RENATO CINCURA', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('41.925-100', '435      ', 'R RENATO CLINATO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('41.213-590', '435      ', 'R RENATO DE FREITAS', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('41.830-315', '435      ', 'R RENATO DE MENEZES BERENGUE', 'PITUBA                        ');
INSERT INTO cd_cep_br VALUES ('41.250-310', '435      ', 'R RENATO J. SANTOS', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('40.718-340', '435      ', 'VL NINO', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('40.155-000', '435      ', 'R NITA COSTA', 'JD APIPEMA                    ');
INSERT INTO cd_cep_br VALUES ('40.285-440', '435      ', 'R RENATO MENDONCA', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.740-030', '435      ', 'R JOSE BARAUNA', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('40.450-550', '435      ', 'AV JOSE BASTOS', 'URUGUAI                       ');
INSERT INTO cd_cep_br VALUES ('41.110-070', '435      ', 'R SATURNO, DO', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('41.110-080', '435      ', 'TV SATURNO, DO', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('41.130-240', '435      ', 'R SAUDADE, DA', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('40.040-620', '435      ', 'LRG SAUDE, DA', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('40.040-640', '435      ', 'LD SAUDE, DA', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('41.770-610', '435      ', 'TV SAUIPE', 'STIEP                         ');
INSERT INTO cd_cep_br VALUES ('40.243-820', '435      ', 'LD SAVEIRO', 'E V BROTAS                    ');
INSERT INTO cd_cep_br VALUES ('41.925-460', '435      ', 'R SAVEIRO, DO', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('40.323-190', '435      ', 'AV SAYONARA', 'IAPI                          ');
INSERT INTO cd_cep_br VALUES ('40.020-210', '435      ', 'PC SE, DA', 'SE                            ');
INSERT INTO cd_cep_br VALUES ('40.301-010', '435      ', 'BVD SEARA', 'BARBALHO                      ');
INSERT INTO cd_cep_br VALUES ('41.620-170', '435      ', 'R SEARA VERMELHA', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.340-520', '435      ', 'R SAO ROQUE', 'IAPI                          ');
INSERT INTO cd_cep_br VALUES ('40.355-790', '435      ', 'R SAO ROQUE', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('40.730-070', '435      ', 'R SAO ROQUE', 'FAZ COUTOS I                  ');
INSERT INTO cd_cep_br VALUES ('40.450-810', '435      ', 'R SAO ROQUE', 'URUGUAI                       ');
INSERT INTO cd_cep_br VALUES ('40.395-210', '435      ', 'AV SAO ROQUE', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('40.340-840', '435      ', 'TV SAO ROQUE', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('40.283-370', '435      ', 'R SAO ROQUE', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('41.510-035', '435      ', '2a SAO ROQUE', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('41.250-055', '435      ', 'R SAO ROQUE', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('40.250-280', '435      ', 'LD SAO SALVADOR', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('40.325-660', '435      ', 'R SAO SALVADOR', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('41.510-090', '435      ', 'R SAO SALVADOR', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('40.255-220', '435      ', 'VL SAO SALVADOR', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('40.395-840', '435      ', 'AV SAO SALVADOR', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('41.200-110', '435      ', 'TV SAO SALVADOR', 'ENGOMADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('40.250-290', '435      ', 'R SAO SALVADOR', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('40.325-850', '435      ', 'TV SAO SALVADOR', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('41.216-000', '435      ', 'TV SAO SALVADOR', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('41.130-090', '435      ', 'R SAO SEBASTIAO', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('40.220-380', '435      ', 'AV SAO SEBASTIAO', 'E V FEDERACAO                 ');
INSERT INTO cd_cep_br VALUES ('40.220-390', '435      ', 'R SAO SEBASTIAO', 'E V FEDERACAO                 ');
INSERT INTO cd_cep_br VALUES ('40.110-330', '435      ', 'AV SAO TIAGO', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('41.270-750', '435      ', 'R SAO TIMOTEO', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('41.200-400', '435      ', 'R SAO TOMAZ', 'ENGOMADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('41.203-230', '435      ', 'TV SAO TOMAZ', 'ENGOMADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('41.235-540', '435      ', 'R SAO TOMAZ', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('40.320-410', '435      ', 'AV SAO TOME', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('40.320-400', '435      ', 'TV SAO TOME', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('41.200-290', '435      ', 'R SAO TOME', 'ENGOMADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('41.200-300', '435      ', 'TV SAO TOME', 'ENGOMADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('41.270-510', '435      ', 'R SAO TOME', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('40.070-060', '435      ', 'TV SAO VICENTE', 'BARRIS                        ');
INSERT INTO cd_cep_br VALUES ('40.253-140', '435      ', 'AV SAO VICENTE', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('41.235-780', '435      ', 'R SAO VICENTE', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('41.235-790', '435      ', 'TV SAO VICENTE', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('41.810-380', '435      ', 'PRQ SAO VICENTE', 'CAM ARVORES                   ');
INSERT INTO cd_cep_br VALUES ('40.283-330', '435      ', 'AV SAO VICENTE', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('41.230-510', '435      ', 'TV SAO VICENTE', 'JD CAJAZEIRA                  ');
INSERT INTO cd_cep_br VALUES ('41.225-180', '435      ', 'AV SAO RAIMUNDO', 'M ESCURA                      ');
INSERT INTO cd_cep_br VALUES ('40.080-240', '435      ', 'R SAO RAIMUNDO', 'POLITEAMA                     ');
INSERT INTO cd_cep_br VALUES ('41.120-090', '435      ', 'TV SAO RAIMUNDO', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('41.227-150', '435      ', 'TV SAO RAIMUNDO', 'CALABETAO                     ');
INSERT INTO cd_cep_br VALUES ('40.252-170', '435      ', 'TV SAO RAIMUNDO', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('41.615-140', '435      ', 'R SAO RAIMUNDO', 'AT COQUEIRINHO                ');
INSERT INTO cd_cep_br VALUES ('41.927-580', '435      ', 'R SAO RAUL', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.211-500', '435      ', 'TV SAO ROQUE', 'ARENOSO                       ');
INSERT INTO cd_cep_br VALUES ('41.207-210', '435      ', 'R SAO ROQUE', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('40.283-430', '435      ', 'VL SAO ROQUE', 'C BROTAS                      ');
INSERT INTO cd_cep_br VALUES ('40.320-290', '435      ', 'AV SAO ROQUE', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('40.250-120', '435      ', 'LD SAO ROQUE', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('40.250-130', '435      ', 'R SAO ROQUE', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('40.250-140', '435      ', 'TV SAO ROQUE', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('40.313-320', '435      ', 'AV SAO ROQUE', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('41.150-410', '435      ', 'AV SAO ROQUE', 'CABULA                        ');
INSERT INTO cd_cep_br VALUES ('40.230-210', '435      ', 'AV SAO ROQUE', 'E V FEDERACAO                 ');
INSERT INTO cd_cep_br VALUES ('40.230-200', '435      ', 'LD SAO ROQUE', 'E V FEDERACAO                 ');
INSERT INTO cd_cep_br VALUES ('40.340-300', '435      ', 'AV SAO ROQUE', 'IAPI                          ');
INSERT INTO cd_cep_br VALUES ('40.375-560', '435      ', 'AV SAO ROQUE', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('40.800-100', '435      ', 'AV SAO ROQUE', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('40.750-150', '435      ', 'R SAO ROQUE', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('41.110-230', '435      ', 'R SAO ROQUE', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('40.387-460', '435      ', 'AV SAO ROQUE', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('41.510-020', '435      ', '1a SAO ROQUE', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('41.510-030', '435      ', 'TV SAO ROQUE', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('40.355-630', '435      ', 'TV SAO ROQUE', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('40.450-200', '435      ', 'R SAO ROQUE', 'CALCADA                       ');
INSERT INTO cd_cep_br VALUES ('40.750-190', '435      ', 'TV SAO ROQUE', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('40.470-530', '435      ', 'AV SAO ROQUE', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('40.317-770', '435      ', 'R SAO ROQUE', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('41.185-420', '435      ', 'R SAO ROQUE', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('40.317-780', '435      ', 'AT SAO ROQUE', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('41.204-230', '435      ', 'R SAO ROQUE', 'A RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('41.110-470', '435      ', 'TV SAO ROQUE', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('40.315-070', '435      ', 'AV SAO ROQUE', 'B REIS                        ');
INSERT INTO cd_cep_br VALUES ('40.390-470', '435      ', 'VL SAO ROQUE', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.353-710', '435      ', 'VL SAO ROQUE', 'J CARNEIRO                    ');
INSERT INTO cd_cep_br VALUES ('40.253-310', '435      ', 'TV SAO PAULO', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('40.323-430', '435      ', 'TV SAO PAULO', 'IAPI                          ');
INSERT INTO cd_cep_br VALUES ('41.207-220', '435      ', 'R SAO PAULO', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('41.180-047', '435      ', 'R SAO PAULO', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('41.830-180', '435      ', 'R SAO PAULO- LADO IMPAR', 'PITUBA                        ');
INSERT INTO cd_cep_br VALUES ('41.830-181', '435      ', 'R SAO PAULO- LADO PAR', 'PITUBA                        ');
INSERT INTO cd_cep_br VALUES ('40.280-340', '435      ', 'TV SAO PEDRO', 'CANDEAL                       ');
INSERT INTO cd_cep_br VALUES ('40.250-570', '435      ', 'AV SAO PEDRO', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('41.390-000', '435      ', 'R SAO PEDRO', 'VL CANARIA                    ');
INSERT INTO cd_cep_br VALUES ('40.820-200', '435      ', 'R SAO PEDRO', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('40.389-160', '435      ', 'R SAO PEDRO', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('41.920-260', '435      ', 'R SAO PEDRO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('41.920-270', '435      ', 'TV SAO PEDRO', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.100-660', '435      ', 'R SAO PEDRO', 'SARAMANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('41.390-400', '435      ', 'TV SAO PEDRO', 'VL CANARIA                    ');
INSERT INTO cd_cep_br VALUES ('40.350-160', '435      ', 'AV SAO PEDRO', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.352-260', '435      ', 'TV SAO PEDRO', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.387-100', '435      ', 'AV SAO PEDRO', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.713-810', '435      ', 'TV SAO PEDRO', 'ITACARANHA                    ');
INSERT INTO cd_cep_br VALUES ('41.253-130', '435      ', 'TV SAO PEDRO', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('41.390-015', '435      ', 'TV SAO PEDRO', 'VL CANARIA                    ');
INSERT INTO cd_cep_br VALUES ('41.235-676', '435      ', 'R SAO PEDRO', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('41.500-106', '435      ', 'AV PRAIA DE EL SALVADOR', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('41.500-109', '435      ', 'AV PRAIA DE GIBRALTAR', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('40.395-320', '435      ', 'AV RAIMUNDA', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('40.387-250', '435      ', 'R RAIMUNDA PINHEIRO', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('41.213-350', '435      ', 'R RAIMUNDO AGRIPINO', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('40.718-625', '435      ', 'R RAIMUNDO ALVES', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('40.410-290', '435      ', 'R RAIMUNDO BIZARRIA', 'ROMA                          ');
INSERT INTO cd_cep_br VALUES ('40.375-220', '435      ', 'PC RAIMUNDO FREIXEIRAS', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('41.180-290', '435      ', 'R RAIMUNDO JORGE', 'SABOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('41.235-390', '435      ', 'R RAIMUNDO LESSA', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('40.290-550', '435      ', 'TV RAIMUNDO LINS', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.420-030', '435      ', 'TV RAIMUNDO LUIZ', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('40.230-790', '435      ', 'R RAIMUNDO MACHADO', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('41.760-020', '435      ', 'R RAIMUNDO MAGALDI', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('41.215-460', '435      ', 'R RAIMUNDO PINHEIRO', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('41.915-320', '435      ', 'R RAIMUNDO VIANA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('41.915-330', '435      ', 'TV RAIMUNDO VIANA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('40.300-176', '435      ', 'EST RAINHA, DA', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('41.410-240', '435      ', 'EST RAIO DE SOL', 'B IPITANGA                    ');
INSERT INTO cd_cep_br VALUES ('40.450-440', '435      ', 'R RAMAGEM BADARO', 'URUGUAI                       ');
INSERT INTO cd_cep_br VALUES ('41.120-440', '435      ', 'R RAMALHO', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('41.810-220', '435      ', 'R RAMALHO ORTIGAO', 'PITUBA                        ');
INSERT INTO cd_cep_br VALUES ('40.480-040', '435      ', 'TV RAMALHO SANTOS', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('40.480-030', '435      ', 'R RAMALHO SANTOS', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('40.045-190', '435      ', 'R RAMIRO DE CASTRO', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('40.335-720', '435      ', 'AV RAMOS', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('41.227-390', '435      ', 'TV RAMOS', 'CALABETAO                     ');
INSERT INTO cd_cep_br VALUES ('40.231-130', '435      ', 'R QUATRO DE DEZEMBRO', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('40.253-530', '435      ', 'TV QUATRO DE DEZEMBRO', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('40.483-330', '435      ', 'TV QUATRO DE JULHO', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('40.470-200', '435      ', 'R QUATRO DE JULHO', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('41.200-180', '435      ', 'R QUATRO DE MARCO', 'ENGOMADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('40.310-050', '435      ', 'R QUATRO DE SETEMBRO', 'P MIUDO                       ');
INSERT INTO cd_cep_br VALUES ('40.325-256', '435      ', 'LRG QUEIMADINHO, DO', 'QUEIMADINHO                   ');
INSERT INTO cd_cep_br VALUES ('40.323-100', '435      ', 'VL QUEIMADINHO, DO', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('40.325-270', '435      ', 'TV QUEIMADINHO, DO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('40.325-260', '435      ', 'R QUEIMADO, DO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('41.770-040', '435      ', 'TV QUERERA', 'STIEP                         ');
INSERT INTO cd_cep_br VALUES ('41.620-470', '435      ', 'R QUINJINGUE', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.500-680', '435      ', 'LOT QUINTA DE IPITANGA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('40.280-760', '435      ', 'R QUINTA DO CANDEAL', 'CANDEAL                       ');
INSERT INTO cd_cep_br VALUES ('40.320-140', '435      ', 'LD QUINTAS DOS LAZAROS', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('40.324-130', '435      ', 'R QUINTAS DOS LAZAROS', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('40.100-240', '435      ', 'R QUINTINO BOCAIUVA', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('40.105-440', '435      ', 'TV QUINTINO BOCAIUVA', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('40.155-280', '435      ', 'R QUINTINO DE CARVALHO', 'JD APIPEMA                    ');
INSERT INTO cd_cep_br VALUES ('40.731-130', '435      ', 'R QUINZE', 'FAZ COUTOS I                  ');
INSERT INTO cd_cep_br VALUES ('40.353-370', '435      ', 'R QUINZE DE AGOSTO', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.430-310', '435      ', 'R QUINZE DE AGOSTO', 'VL R BARBOSA                  ');
INSERT INTO cd_cep_br VALUES ('41.120-230', '435      ', 'R QUINZE DE AGOSTO', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('41.120-240', '435      ', 'TV QUINZE DE AGOSTO', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('41.390-735', '435      ', 'R QUINZE DE DEZEMBRO', 'S ABRIL                       ');
INSERT INTO cd_cep_br VALUES ('41.387-155', '435      ', 'R QUINZE DE DEZEMBRO', 'S ABRIL                       ');
INSERT INTO cd_cep_br VALUES ('40.353-030', '435      ', 'R QUINZE DE FEVEREIRO', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('41.120-190', '435      ', 'R QUINZE DE MAIO', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('41.120-200', '435      ', 'TV QUINZE DE MAIO', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('40.435-040', '435      ', 'AV QUINZE DE MARCO', 'MASSARANDUBA                  ');
INSERT INTO cd_cep_br VALUES ('40.420-360', '435      ', 'R QUINZE DE NOVEMBRO', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('40.025-016', '435      ', 'PC QUINZE DE NOVEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('41.200-380', '435      ', 'R QUINZE DE NOVEMBRO', 'ENGOMADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('40.760-090', '435      ', 'R QUINZE DE NOVEMBRO', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('40.713-330', '435      ', 'R QUINZE DE NOVEMBRO', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('41.290-500', '435      ', 'R QUINZE DE NOVEMBRO', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('40.760-100', '435      ', 'AV QUINZE DE NOVEMBRO', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('40.301-460', '435      ', 'PC QUINZE MISTERIOS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('40.385-360', '435      ', 'R PROMOTOR RAPOLD FILHO', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.385-460', '435      ', 'TV PROMOTOR RAPOLD FILHO', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('41.385-195', '435      ', 'R PROSPERIDADE', 'S ABRIL                       ');
INSERT INTO cd_cep_br VALUES ('40.230-610', '435      ', 'LD PROTESTANTES', 'E V FEDERACAO                 ');
INSERT INTO cd_cep_br VALUES ('40.100-100', '435      ', 'R PROTESTANTES, DOS', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('40.357-190', '435      ', 'AV PROVIDENCIA', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.350-240', '435      ', 'TV PROVIDENCIA, DA', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('41.950-030', '435      ', 'TV PRUDENTE DE MORAES', 'R VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('40.365-360', '435      ', 'R PRUDENTE MOISES', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('41.225-280', '435      ', 'TV PURIFICACAO', 'M ESCURA                      ');
INSERT INTO cd_cep_br VALUES ('41.770-110', '435      ', 'R PURUS', 'STIEP                         ');
INSERT INTO cd_cep_br VALUES ('41.600-745', '435      ', 'R Q- LOTEAMENTO STELLA MARIS', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('41.270-565', '435      ', 'R QUADRA QUARENTA', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('40.330-480', '435      ', 'R QUADRA UNICA', 'IAPI                          ');
INSERT INTO cd_cep_br VALUES ('40.335-290', '435      ', 'BC QUADRADO, DO', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('40.254-060', '435      ', 'TV QUARANA', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('40.731-320', '435      ', 'R QUARENTA', 'FAZ COUTOS I                  ');
INSERT INTO cd_cep_br VALUES ('40.731-360', '435      ', 'R QUARENTA E CINCO', 'FAZ COUTOS I                  ');
INSERT INTO cd_cep_br VALUES ('40.731-330', '435      ', 'R QUARENTA E DOIS', 'FAZ COUTOS I                  ');
INSERT INTO cd_cep_br VALUES ('40.731-380', '435      ', 'R QUARENTA E NOVE', 'FAZ COUTOS I                  ');
INSERT INTO cd_cep_br VALUES ('40.731-350', '435      ', 'R QUARENTA E QUATRO', 'FAZ COUTOS I                  ');
INSERT INTO cd_cep_br VALUES ('40.731-370', '435      ', 'R QUARENTA E SETE', 'FAZ COUTOS I                  ');
INSERT INTO cd_cep_br VALUES ('40.731-340', '435      ', 'R QUARENTA E TRES', 'FAZ COUTOS I                  ');
INSERT INTO cd_cep_br VALUES ('40.070-360', '435      ', 'R QUATORZE', 'BARRIS                        ');
INSERT INTO cd_cep_br VALUES ('40.760-620', '435      ', 'R QUATORZE DE JULHO', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('40.760-630', '435      ', 'TV QUATORZE DE JULHO', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('41.300-730', '435      ', 'R QUATORZE DE MAIO', 'VALERIA                       ');
INSERT INTO cd_cep_br VALUES ('41.308-080', '435      ', 'R QUATORZE DE MAIO', 'PALESTINA                     ');
INSERT INTO cd_cep_br VALUES ('40.434-350', '435      ', 'R QUATORZE DE MARCO', 'URUGUAI                       ');
INSERT INTO cd_cep_br VALUES ('41.510-537', '435      ', 'R QUATORZE DE NOVEMBRO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('40.830-590', '435      ', '1a QUATORZE DE SETEMBRO', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('40.830-600', '435      ', 'R QUATORZE DE SETEMBRO', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('40.731-040', '435      ', 'R QUATRO', 'FAZ COUTOS I                  ');
INSERT INTO cd_cep_br VALUES ('41.211-460', '435      ', 'R QUATRO DE DEZEMBRO', 'ARENOSO                       ');
INSERT INTO cd_cep_br VALUES ('41.110-420', '435      ', 'R QUATRO DE DEZEMBRO', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('40.470-550', '435      ', 'AV QUATRO DE DEZEMBRO', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('40.483-320', '435      ', 'TV QUATRO DE DEZEMBRO', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('40.365-160', '435      ', 'AV MOISES', 'CURUZU                        ');
INSERT INTO cd_cep_br VALUES ('41.195-070', '435      ', 'VL MOISES', 'BARREIRAS                     ');
INSERT INTO cd_cep_br VALUES ('40.717-380', '435      ', 'R SA OLIVEIRA', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('40.350-280', '435      ', 'AV JULIETA', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.015-066', '435      ', 'R JULIO ADOLFO', 'COMERCIO                      ');
INSERT INTO cd_cep_br VALUES ('41.270-420', '435      ', 'R JOSE BENTO', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('40.430-160', '435      ', 'R JOSE BONIFACIO', 'VL R BARBOSA                  ');
INSERT INTO cd_cep_br VALUES ('41.385-100', '435      ', 'R JOSE BONIFACIO', 'S ABRIL                       ');
INSERT INTO cd_cep_br VALUES ('40.355-210', '435      ', 'R JOSE BONIFACIO', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('41.710-240', '435      ', 'R JOSE BONIFACIO', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('40.433-620', '435      ', 'AV JOSE BONIFACIO', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('40.385-180', '435      ', 'R JOSE BONIFACIO', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.730-090', '435      ', 'R JOSE BONIFACIO', 'FAZ COUTOS I                  ');
INSERT INTO cd_cep_br VALUES ('40.713-610', '435      ', 'R JOSE BONIFACIO DOS SANTOS', 'ITACARANHA                    ');
INSERT INTO cd_cep_br VALUES ('40.713-620', '435      ', 'TV JOSE BONIFACIO DOS SANTOS', 'ITACARANHA                    ');
INSERT INTO cd_cep_br VALUES ('40.352-670', '435      ', 'TV JOSE CANUTO', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('41.305-110', '435      ', 'R JOSE CARLOS BISPO', 'VALERIA                       ');
INSERT INTO cd_cep_br VALUES ('41.305-120', '435      ', 'TV JOSE CARLOS BISPO', 'VALERIA                       ');
INSERT INTO cd_cep_br VALUES ('41.213-420', '435      ', 'R JOSE CARLOS DE ALELUIA', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('41.705-300', '435      ', 'TV JOAQUIM JOSE DE MAGALHAES', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('40.060-320', '435      ', 'R JOAQUIM MAIA', 'DOIS DE JULHO                 ');
INSERT INTO cd_cep_br VALUES ('40.050-496', '435      ', 'LD JOAQUIM MAURICIO', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('40.435-080', '435      ', 'R JOAQUIM MURTINHO', 'MASSARANDUBA                  ');
INSERT INTO cd_cep_br VALUES ('40.730-310', '435      ', 'R JOAQUIM NABUCO', 'FAZ COUTOS I                  ');
INSERT INTO cd_cep_br VALUES ('40.730-460', '435      ', 'TV JOAQUIM NABUCO', 'FAZ COUTOS I                  ');
INSERT INTO cd_cep_br VALUES ('41.705-310', '435      ', 'R JOB MAGALHAES', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('41.820-576', '435      ', 'CJ JOCKEY CLUBE', 'CAM ARVORES                   ');
INSERT INTO cd_cep_br VALUES ('41.620-750', '435      ', 'R JOEL HAMILTON', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.280-630', '435      ', 'R JOEL LOPES', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('41.280-640', '435      ', 'TV JOEL LOPES', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('40.470-500', '435      ', 'AV JOEL SANTANA', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('40.313-006', '435      ', 'R JOGO DA BOLA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('40.045-040', '435      ', 'R JOGO DO CARNEIRO', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('40.040-600', '435      ', 'R JOGO DO LOURENCO', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('40.387-690', '435      ', 'TV JOIA', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('41.227-185', '435      ', 'VL JONAS', 'CALABETAO                     ');
INSERT INTO cd_cep_br VALUES ('40.060-380', '435      ', 'TV JONATAS ABOTT', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('40.750-230', '435      ', 'R JORDANIA', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('41.915-460', '435      ', 'R JORDANIA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('41.925-210', '435      ', 'TV JORDAO, DO', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('40.105-240', '435      ', 'AV JORGE', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('41.215-710', '435      ', 'R JORGE AMADO', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('41.620-330', '435      ', 'R JORGE AMADO', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.730-030', '435      ', 'AV JORGE AMADO', 'IMBUI                         ');
INSERT INTO cd_cep_br VALUES ('41.715-330', '435      ', 'AV JORGE AMADO- LADO IMPAR', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('41.720-040', '435      ', 'AV JORGE AMADO- LADO PAR', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('41.310-040', '435      ', 'R JORGE BELLES', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('41.300-120', '435      ', 'R JORGE BONNETE', 'VALERIA                       ');
INSERT INTO cd_cep_br VALUES ('40.295-380', '435      ', 'PC JORGE CALMON', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.410-220', '435      ', 'R JORGE CORREA', 'MARES                         ');
INSERT INTO cd_cep_br VALUES ('41.310-260', '435      ', 'R JORGE COSTA ANDRADE', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('41.290-350', '435      ', 'R JORGE CUNHA', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('41.900-250', '435      ', '3a JORGE DE BARROS', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.900-240', '435      ', 'R JORGE DE BARROS', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.900-251', '435      ', '2a JORGE DE BARROS', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.900-252', '435      ', '3a JORGE DE BARROS', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('40.425-330', '435      ', 'R JORGE DE GOES MASCARENHAS', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('41.250-380', '435      ', 'TV JOAO P. PEREIRA', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('41.110-280', '435      ', 'TV JOAO PAULO', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('41.740-730', '435      ', 'TV JOAO PAULO', 'PITUACU                       ');
INSERT INTO cd_cep_br VALUES ('41.215-470', '435      ', 'R JOAO PAULO II', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('40.453-380', '435      ', 'PC JOAO PAULO II', 'URUGUAI                       ');
INSERT INTO cd_cep_br VALUES ('40.453-390', '435      ', 'R JOAO PAULO II', 'URUGUAI                       ');
INSERT INTO cd_cep_br VALUES ('40.450-320', '435      ', 'CJ JOAO PAULO II', 'URUGUAI                       ');
INSERT INTO cd_cep_br VALUES ('41.615-340', '435      ', 'R JOAO PAULO II', 'AT COQUEIRINHO                ');
INSERT INTO cd_cep_br VALUES ('40.315-580', '435      ', 'R JOAO PAULO RODRIGUES DE LIMA', 'P MIUDO                       ');
INSERT INTO cd_cep_br VALUES ('41.215-600', '435      ', 'R JOAO PESSOA', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('40.020-196', '435      ', 'PC JOAO PESSOA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('41.227-195', '435      ', 'R JOAO PESSOA', 'CALABETAO                     ');
INSERT INTO cd_cep_br VALUES ('41.905-440', '435      ', 'R JOAO PINHEIRO DO AMARAL', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('40.015-360', '435      ', 'R JOAO PIRES DE ALBUQUERQUE', 'COMERCIO                      ');
INSERT INTO cd_cep_br VALUES ('40.255-730', '435      ', 'R JOAO PRISCO PARAISO', 'MATATU                        ');
INSERT INTO cd_cep_br VALUES ('41.230-420', '435      ', 'R JOAO RAMOS DE OLIVEIRA', 'JD CAJAZEIRA                  ');
INSERT INTO cd_cep_br VALUES ('40.070-660', '435      ', 'R JOAO RIBEIRO CALDAS', 'BARRIS                        ');
INSERT INTO cd_cep_br VALUES ('40.070-430', '435      ', 'TV JOAO RIBEIRO CALDAS', 'BARRIS                        ');
INSERT INTO cd_cep_br VALUES ('40.480-120', '435      ', 'R JOAO RODRIGUES MENDES', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('40.340-355', '435      ', 'R JOAO SILVA', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('41.650-720', '435      ', 'R JOAO SILVA REGO', 'PIATA                         ');
INSERT INTO cd_cep_br VALUES ('41.650-730', '435      ', 'R JOAO SOUZA REGO', 'PIATA                         ');
INSERT INTO cd_cep_br VALUES ('41.235-740', '435      ', 'R JOAO SOUZA SANTOS', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('40.315-400', '435      ', 'R JOAO TEIVE E ARGOLO', 'P MIUDO                       ');
INSERT INTO cd_cep_br VALUES ('41.815-070', '435      ', 'R JOAO VARELA', 'ITAIGARA                      ');
INSERT INTO cd_cep_br VALUES ('40.730-450', '435      ', 'R JOAO VARELIANO', 'FAZ COUTOS I                  ');
INSERT INTO cd_cep_br VALUES ('41.710-340', '435      ', 'R JOAO VIEIRA MURICI', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('40.253-340', '435      ', 'R JOAO VINTEM', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('40.240-310', '435      ', 'JD JOAO XXIII', 'B V BROTAS                    ');
INSERT INTO cd_cep_br VALUES ('41.927-030', '435      ', 'R JOAO XXIII', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('40.223-720', '435      ', 'PRQ JOAO XXIII', 'E V FEDERACAO                 ');
INSERT INTO cd_cep_br VALUES ('41.180-180', '435      ', 'R JOAQUIM', 'SABOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('40.323-280', '435      ', 'CJ JOAQUIM BARRETO DE ARAUJO', 'IAPI                          ');
INSERT INTO cd_cep_br VALUES ('40.220-030', '435      ', 'R JOAQUIM CALADO', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('40.290-510', '435      ', 'R JOAQUIM DOS COUROS', 'ACUPE                         ');
INSERT INTO cd_cep_br VALUES ('40.290-520', '435      ', 'TV JOAQUIM DOS COUROS', 'ACUPE                         ');
INSERT INTO cd_cep_br VALUES ('40.155-710', '435      ', 'R JOAQUIM DOS SANTOS PEREIRA', 'CHAME-CHAME                   ');
INSERT INTO cd_cep_br VALUES ('41.927-440', '435      ', 'R JOAQUIM FERRARO NASCIMENTO', 'PITUBA                        ');
INSERT INTO cd_cep_br VALUES ('41.925-680', '435      ', 'R JOAO DO VINHO', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.815-025', '435      ', 'R JOAO DOREA GOMES', 'ITAIGARA                      ');
INSERT INTO cd_cep_br VALUES ('41.253-300', '435      ', 'TV JOAO DURVAL', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('41.710-110', '435      ', 'TV JOAO DURVAL CARNEIRO', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('41.100-290', '435      ', 'CJ JOAO DURVAL CARNEIRO', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('41.630-686', '435      ', 'R JOAO DURVAL CARNEIRO', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.290-265', '435      ', 'R JOAO EVANGELISTA', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('41.225-430', '435      ', 'R JOAO FELZEMBURG', 'M ESCURA                      ');
INSERT INTO cd_cep_br VALUES ('40.070-050', '435      ', 'R JOAO FLORENCIO', 'BARRIS                        ');
INSERT INTO cd_cep_br VALUES ('40.800-790', '435      ', 'R VALE MEL', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('40.820-020', '435      ', 'R VALE, DO', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('41.350-230', '435      ', 'R VALE, DO', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('40.760-300', '435      ', 'TV MOISES ALEIXO', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('41.640-600', '435      ', 'R SETE- JARDIM BALNEARIO', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.600-200', '435      ', 'AL PRAIA DE GUARAJUBA', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('41.600-110', '435      ', 'AL PRAIA DE GUARAPARI', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('41.500-087', '435      ', 'AL PRAIA DE GUARATUBA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('41.500-093', '435      ', 'AL PRAIA DE HONDURAS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('41.600-120', '435      ', 'AL PRAIA DE ICARAI', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('41.500-149', '435      ', 'AV PRAIA DE LA PAZ', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('41.500-108', '435      ', 'AV PRAIA DE LISBOA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('41.500-146', '435      ', 'TV PRAIA DE LUXEMBURGO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('41.500-085', '435      ', 'AL PRAIA DE MARSELHA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('41.500-132', '435      ', 'TV PRAIA DE MOCAMBIQUE', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('40.395-800', '435      ', 'LOT POPULAR', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('41.705-780', '435      ', 'R PORANGABA', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('40.070-000', '435      ', 'R PORTAO DA PIEDADE', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('40.390-570', '435      ', 'AV PORTAO VERMELHO', 'LG TANQUE                     ');
INSERT INTO cd_cep_br VALUES ('40.025-290', '435      ', 'R PORTAS DO CARMO', 'PELOURINHO                    ');
INSERT INTO cd_cep_br VALUES ('41.181-010', '435      ', 'R PORTINARI', 'SABOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('41.207-261', '435      ', 'R PORTO ALEGRE', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('40.130-180', '435      ', 'LRG PORTO DA BARRA', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('40.423-820', '435      ', 'LD PORTO DA LENHA, DO', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('41.610-705', '435      ', 'R PORTO DE CIMA', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.423-830', '435      ', 'TV PORTO DO BONFIM', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('40.423-840', '435      ', 'AV PORTO DOS MASTROS', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('12.912-090', '4897     ', 'R PEDRO ROSSI', 'VL MUNICIPAL                  ');
INSERT INTO cd_cep_br VALUES ('40.424-610', '435      ', 'AV PORTO DOS TANHEIROS', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('41.230-100', '435      ', 'R PORTO RICO', 'GJAS R P VARGAS               ');
INSERT INTO cd_cep_br VALUES ('41.320-125', '435      ', 'R PORTO RICO', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('40.810-090', '435      ', 'R PORTO SANTO', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('40.810-080', '435      ', 'TV PORTO SANTO', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('41.395-050', '435      ', 'LOT PORTO SECO PIRAJA', 'PTO S PIRAJA                  ');
INSERT INTO cd_cep_br VALUES ('41.915-740', '435      ', 'R PORTO SEGURO', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.215-775', '435      ', 'R PORTO SEGURO', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('41.390-080', '435      ', 'R PORTUGAL', 'VL CANARIA                    ');
INSERT INTO cd_cep_br VALUES ('40.260-460', '435      ', 'R PORTUGAL', 'L ANSELMO                     ');
INSERT INTO cd_cep_br VALUES ('40.725-390', '435      ', 'R PORTUGAL', 'PR GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('40.015-000', '435      ', 'R PORTUGAL- LADO IMPAR', 'COMERCIO                      ');
INSERT INTO cd_cep_br VALUES ('40.015-001', '435      ', 'R PORTUGAL- LADO PAR', 'COMERCIO                      ');
INSERT INTO cd_cep_br VALUES ('40.025-340', '435      ', 'BC PORVIR, DO', 'BX SAPATEIROS                 ');
INSERT INTO cd_cep_br VALUES ('41.900-630', '435      ', 'R POSSEIROS, DOS', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.900-640', '435      ', 'TV POSSEIROS, DOS', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.900-650', '435      ', 'AV POSSEIROS, DOS', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('40.810-690', '435      ', 'R POTIGUAR', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('40.810-450', '435      ', 'TV POTIGUAR', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('41.940-100', '435      ', 'R POTIGUARES', 'R VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('40.285-550', '435      ', 'VL POTIRA', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('41.100-160', '435      ', 'R POTIRAGUAR', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('40.713-680', '435      ', 'VL POTY', 'ITACARANHA                    ');
INSERT INTO cd_cep_br VALUES ('40.020-320', '435      ', 'LD PRACA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('41.253-350', '435      ', 'TV PRADO', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('40.290-050', '435      ', 'R PRADO MORAES', 'ACUPE                         ');
INSERT INTO cd_cep_br VALUES ('41.815-220', '435      ', 'R PLINIO ALMEIDA', 'ITAIGARA                      ');
INSERT INTO cd_cep_br VALUES ('40.425-310', '435      ', 'R PLINIO DE LIMA', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('40.155-020', '435      ', 'R PLINIO MOSCOSO- LADO IMPAR', 'CHAME-CHAME                   ');
INSERT INTO cd_cep_br VALUES ('40.155-190', '435      ', 'R PLINIO MOSCOSO- LADO PAR', 'CHAME-CHAME                   ');
INSERT INTO cd_cep_br VALUES ('41.235-400', '435      ', 'R PLINIO SILVA', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('40.713-170', '435      ', 'R POBRICIA CARINA', 'ITACARANHA                    ');
INSERT INTO cd_cep_br VALUES ('41.211-440', '435      ', 'TV POCO, DO', 'ARENOSO                       ');
INSERT INTO cd_cep_br VALUES ('40.800-610', '435      ', 'R POCO, DO', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('40.040-530', '435      ', 'LD POEIRA, DA', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('40.040-520', '435      ', 'R POEIRA, DA', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('40.340-220', '435      ', 'R POJUCA', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('40.275-420', '435      ', 'TV POLEMICA', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.275-360', '435      ', 'R POLEMICA, DA', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('41.230-390', '435      ', 'LOT POLICIA MILITAR', 'JD CAJAZEIRA                  ');
INSERT INTO cd_cep_br VALUES ('40.070-500', '435      ', 'AV POLICIAL', 'BARRIS                        ');
INSERT INTO cd_cep_br VALUES ('40.415-340', '435      ', 'R POLIDORO BITENCOURT', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('40.080-166', '435      ', 'R POLITEAMA DE BAIXO', 'POLITEAMA                     ');
INSERT INTO cd_cep_br VALUES ('40.080-136', '435      ', 'R POLITEAMA DE CIMA', 'POLITEAMA                     ');
INSERT INTO cd_cep_br VALUES ('40.450-330', '435      ', 'TV POLIVALENTE', 'URUGUAI                       ');
INSERT INTO cd_cep_br VALUES ('40.450-350', '435      ', 'AV POLIVALENTE', 'URUGUAI                       ');
INSERT INTO cd_cep_br VALUES ('40.015-150', '435      ', 'R POLONIA, DA', 'COMERCIO                      ');
INSERT INTO cd_cep_br VALUES ('40.810-680', '435      ', 'TV POLY', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('40.810-670', '435      ', 'R POLY', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('41.180-010', '435      ', 'CJ POMAR DO CABULA', 'SABOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('40.040-660', '435      ', 'AV POMBAL', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('40.315-100', '435      ', 'VL POMPILIO, DO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('40.453-700', '435      ', 'R PONCIANO BATISTA DE JESUS', 'URUGUAI                       ');
INSERT INTO cd_cep_br VALUES ('41.253-250', '435      ', 'R PONCIANO FERREIRA DOS SANTOS', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('41.950-275', '435      ', 'R PONCIANO OLIVEIRA', 'R VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('40.800-340', '435      ', 'R PONTA DA SAPOCA', 'S TOME                        ');
INSERT INTO cd_cep_br VALUES ('41.600-225', '435      ', 'R PONTA DE LESTE', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('41.770-540', '435      ', 'TV PONTA VERDE', 'STIEP                         ');
INSERT INTO cd_cep_br VALUES ('41.650-300', '435      ', 'CON PONTAL', 'PIATA                         ');
INSERT INTO cd_cep_br VALUES ('40.830-660', '435      ', 'AT PONTES, DAS', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('40.470-180', '435      ', 'AV PONTILHAO, DO', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('41.219-690', '435      ', 'R PONTO DA MATA ESCURA', 'M ESCURA                      ');
INSERT INTO cd_cep_br VALUES ('41.620-260', '435      ', 'R PONTO DE CIMA', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.225-060', '435      ', 'R PONTO TREZE', 'M ESCURA                      ');
INSERT INTO cd_cep_br VALUES ('40.718-470', '435      ', 'R PIRANGI', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('40.280-140', '435      ', 'TV PIRANGI', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.330-320', '435      ', 'VL PIRANGI', 'IAPI                          ');
INSERT INTO cd_cep_br VALUES ('40.715-710', '435      ', 'R PIRANI', 'ITACARANHA                    ');
INSERT INTO cd_cep_br VALUES ('40.715-790', '435      ', 'TV PIRANI', 'ITACARANHA                    ');
INSERT INTO cd_cep_br VALUES ('40.333-270', '435      ', 'AV PIRANJI', 'IAPI                          ');
INSERT INTO cd_cep_br VALUES ('41.650-260', '435      ', 'R PIRAPEMA', 'PIATA                         ');
INSERT INTO cd_cep_br VALUES ('41.100-260', '435      ', 'R PIRAPORA', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('41.770-220', '435      ', 'TV PIRAPORA', 'STIEP                         ');
INSERT INTO cd_cep_br VALUES ('40.280-110', '435      ', 'TV PIRASSUNUNGA', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.715-015', '435      ', 'R PIRAUI', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('40.025-510', '435      ', 'AV PIRES', 'BX SAPATEIROS                 ');
INSERT INTO cd_cep_br VALUES ('40.385-720', '435      ', 'R PIRES DA MOTA', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.310-240', '435      ', 'VL PIRINEUS', 'P MIUDO                       ');
INSERT INTO cd_cep_br VALUES ('40.310-230', '435      ', 'R PIRINEUS, DOS', 'P MIUDO                       ');
INSERT INTO cd_cep_br VALUES ('40.310-220', '435      ', 'TV PIRINEUS, DOS', 'P MIUDO                       ');
INSERT INTO cd_cep_br VALUES ('40.310-730', '435      ', 'BX PIRINEUS, DOS', 'P MIUDO                       ');
INSERT INTO cd_cep_br VALUES ('41.310-650', '435      ', 'R PISCA PISCA', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('40.715-450', '435      ', 'R PITAGORA', 'R SENA                        ');
INSERT INTO cd_cep_br VALUES ('40.810-100', '435      ', 'TV MAR GRANDE', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('40.810-070', '435      ', 'R MAR GRANDE', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('40.155-250', '435      ', 'R PROFESSOR SABINO SILVA', 'JD APIPEMA                    ');
INSERT INTO cd_cep_br VALUES ('40.725-280', '435      ', 'R ABACAXI, DO', 'PR GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('41.610-525', '435      ', 'PRQ ABAETE, DO', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.285-300', '435      ', 'TV ABATIRA', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.323-560', '435      ', 'R ABDON', 'BX QUINTAS                    ');
INSERT INTO cd_cep_br VALUES ('40.315-210', '435      ', 'AV ABEL', 'B REIS                        ');
INSERT INTO cd_cep_br VALUES ('40.230-300', '435      ', 'LD ABELARDO', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('41.715-030', '435      ', 'R ABELARDO ANDRADE DE CARVALHO', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('40.320-470', '435      ', 'R ABELARDO ANDREA', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('41.213-610', '435      ', 'R ABELARDO BARBOSA', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('41.213-620', '435      ', 'TV ABELARDO BARBOSA', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('41.225-420', '435      ', 'R ABELARDO MAGALHAES', 'M ESCURA                      ');
INSERT INTO cd_cep_br VALUES ('41.225-440', '435      ', 'TV ABELARDO MAGALHAES', 'M ESCURA                      ');
INSERT INTO cd_cep_br VALUES ('40.252-020', '435      ', 'LOT ABELARDO PALMA', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('41.710-500', '435      ', 'R ABEOCUTA', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('41.710-510', '435      ', 'TV ABEOCUTA', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('41.205-090', '435      ', 'R ABIMAEL TEIXEIRA', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('41.385-290', '435      ', 'R ABRAAO', 'S ABRIL                       ');
INSERT INTO cd_cep_br VALUES ('41.770-710', '435      ', 'TV ABRANTES', 'STIEP                         ');
INSERT INTO cd_cep_br VALUES ('40.387-740', '435      ', 'AV ABUD', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.310-090', '435      ', 'R AC', 'B REIS                        ');
INSERT INTO cd_cep_br VALUES ('41.820-250', '435      ', 'AL ACACIAS, DAS', 'PITUBA                        ');
INSERT INTO cd_cep_br VALUES ('48.605-450', '614      ', 'LOT SENHOR DO BONFIM', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('48.609-540', '614      ', 'R SERGIPE', 'T NEVES III                   ');
INSERT INTO cd_cep_br VALUES ('48.607-410', '614      ', 'R SERGIPE', 'O LOPES                       ');
INSERT INTO cd_cep_br VALUES ('48.609-260', '614      ', 'R SERTANIA', 'T NEVES II                    ');
INSERT INTO cd_cep_br VALUES ('48.609-240', '614      ', 'TV SERTANIA', 'T NEVES II                    ');
INSERT INTO cd_cep_br VALUES ('48.609-160', '614      ', 'R SETE DE SETEMBRO', 'T NEVES II                    ');
INSERT INTO cd_cep_br VALUES ('48.605-710', '614      ', 'R SETE DE SETEMBRO', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('48.604-040', '614      ', 'R SOBRADINHO', 'JD BAHIA                      ');
INSERT INTO cd_cep_br VALUES ('48.601-560', '614      ', 'TV SOL, DO', 'VL POTY                       ');
INSERT INTO cd_cep_br VALUES ('48.601-540', '614      ', 'R SOL, DO', 'VL POTY                       ');
INSERT INTO cd_cep_br VALUES ('48.607-220', '614      ', 'R SOSSEGO, DO', 'G DUTRA                       ');
INSERT INTO cd_cep_br VALUES ('48.605-250', '614      ', 'R SUICA', 'A BARBOSA                     ');
INSERT INTO cd_cep_br VALUES ('48.601-580', '614      ', 'TV TAMANDARE', 'VL POTY                       ');
INSERT INTO cd_cep_br VALUES ('48.601-350', '614      ', 'R TAMANDARE', 'VL POTY                       ');
INSERT INTO cd_cep_br VALUES ('48.604-250', '614      ', 'R TANCREDO NEVES', 'JD BAHIA                      ');
INSERT INTO cd_cep_br VALUES ('48.603-270', '614      ', 'R TANCREDO NEVES', 'P SOCORRO                     ');
INSERT INTO cd_cep_br VALUES ('48.602-450', '614      ', 'TV TANCREDO NEVES', 'P SOCORRO                     ');
INSERT INTO cd_cep_br VALUES ('48.602-241', '614      ', 'AV TANCREDO NEVES', 'P SOCORRO                     ');
INSERT INTO cd_cep_br VALUES ('48.602-240', '614      ', 'AV TANCREDO NEVES', 'VL POTY                       ');
INSERT INTO cd_cep_br VALUES ('48.608-450', '614      ', 'R TEREZINA', 'CHESF                         ');
INSERT INTO cd_cep_br VALUES ('48.602-180', '614      ', 'R TIRADENTES', 'VL POTY                       ');
INSERT INTO cd_cep_br VALUES ('48.609-220', '614      ', 'R TOME DE SOUZA', 'T NEVES II                    ');
INSERT INTO cd_cep_br VALUES ('48.603-390', '614      ', 'R TOME DE SOUZA', 'C ANDRADE                     ');
INSERT INTO cd_cep_br VALUES ('48.609-020', '614      ', 'TV TREZE DE MAIO', 'T NEVES I                     ');
INSERT INTO cd_cep_br VALUES ('48.605-600', '614      ', 'R TREZE DE MAIO', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('48.602-010', '614      ', 'R TRINTA E UM DE MARCO', 'VL POTY                       ');
INSERT INTO cd_cep_br VALUES ('48.607-020', '614      ', 'R TRIUNFO, DO', 'CHESF                         ');
INSERT INTO cd_cep_br VALUES ('48.606-010', '614      ', 'LOT TROPICAL', 'O LOPES                       ');
INSERT INTO cd_cep_br VALUES ('48.609-090', '614      ', 'R TUCURUI', 'T NEVES I                     ');
INSERT INTO cd_cep_br VALUES ('48.607-250', '614      ', 'R UNIAO, DA', 'O LOPES                       ');
INSERT INTO cd_cep_br VALUES ('48.609-030', '614      ', 'R VALMIR LEAL', 'T NEVES I                     ');
INSERT INTO cd_cep_br VALUES ('48.609-270', '614      ', 'R VERDES CAMPOS', 'T NEVES II                    ');
INSERT INTO cd_cep_br VALUES ('48.601-570', '614      ', 'R VEREADOR MOISES PEREIRA', 'VL POTY                       ');
INSERT INTO cd_cep_br VALUES ('48.602-040', '614      ', 'PC VINTE E OITO DE JUNHO', 'VL POTY                       ');
INSERT INTO cd_cep_br VALUES ('48.609-100', '614      ', 'TV VINTE E UM DE ABRIL', 'T NEVES I                     ');
INSERT INTO cd_cep_br VALUES ('48.609-010', '614      ', 'R VINTE E UM DE ABRIL', 'T NEVES I                     ');
INSERT INTO cd_cep_br VALUES ('48.608-190', '614      ', 'R VITORIA, DA', 'CHESF                         ');
INSERT INTO cd_cep_br VALUES ('41.270-515', '435      ', 'EST CAMPINAS- DO KM 4,0 AO KM 5,0', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('48.603-170', '614      ', 'R SANTA RITA DE CASSIA', 'P SOCORRO                     ');
INSERT INTO cd_cep_br VALUES ('48.601-040', '614      ', 'TV SANTA ROSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.601-010', '614      ', 'R SANTA ROSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.609-400', '614      ', 'R SANTO ANTONIO', 'T NEVES III                   ');
INSERT INTO cd_cep_br VALUES ('48.601-060', '614      ', 'R SANTO ANTONIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.605-660', '614      ', 'R SANTO ANTONIO', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('48.602-520', '614      ', 'TV SANTOS DUMONT', 'VL POTY                       ');
INSERT INTO cd_cep_br VALUES ('48.602-500', '614      ', 'R SANTOS DUMONT', 'VL POTY                       ');
INSERT INTO cd_cep_br VALUES ('48.601-390', '614      ', 'TV SAO BENEDITO', 'VL POTY                       ');
INSERT INTO cd_cep_br VALUES ('48.601-370', '614      ', 'R SAO BENEDITO', 'VL POTY                       ');
INSERT INTO cd_cep_br VALUES ('48.604-240', '614      ', 'R SAO CAETANO', 'JD BAHIA                      ');
INSERT INTO cd_cep_br VALUES ('48.608-590', '614      ', 'R SAO CRISTOVAO', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('48.603-250', '614      ', 'R SAO CRISTOVAO', 'P SOCORRO                     ');
INSERT INTO cd_cep_br VALUES ('48.608-150', '614      ', 'TV SAO FRANCISCO', 'CHESF                         ');
INSERT INTO cd_cep_br VALUES ('48.605-700', '614      ', 'TV SAO FRANCISCO', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('48.605-540', '614      ', 'R SAO FRANCISCO', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('48.601-070', '614      ', 'R SAO FRANCISCO- ATE 691/692', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.601-071', '614      ', 'R SAO FRANCISCO- DE 693/694 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.604-230', '614      ', 'R SAO GONCALO', 'JD BAHIA                      ');
INSERT INTO cd_cep_br VALUES ('48.604-110', '614      ', 'R SAO JOAO', 'JD BAHIA                      ');
INSERT INTO cd_cep_br VALUES ('48.601-520', '614      ', 'AV SAO JOAO', 'VL POTY                       ');
INSERT INTO cd_cep_br VALUES ('48.601-330', '614      ', 'TV SAO JOAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.601-310', '614      ', 'R SAO JOAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.605-480', '614      ', 'R SAO JOAO', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('48.601-340', '614      ', 'R SAO JORGE', 'VL POTY                       ');
INSERT INTO cd_cep_br VALUES ('48.605-500', '614      ', 'R SAO JORGE', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('48.604-210', '614      ', 'R SAO JOSE', 'JD BAHIA                      ');
INSERT INTO cd_cep_br VALUES ('48.602-220', '614      ', 'R SAO LUIZ', 'VL POTY                       ');
INSERT INTO cd_cep_br VALUES ('48.609-280', '614      ', 'R SAO MATEUS', 'T NEVES II                    ');
INSERT INTO cd_cep_br VALUES ('48.604-120', '614      ', 'R SAO MIGUEL', 'JD BAHIA                      ');
INSERT INTO cd_cep_br VALUES ('48.609-440', '614      ', 'R SAO PAULO', 'T NEVES III                   ');
INSERT INTO cd_cep_br VALUES ('48.604-140', '614      ', 'R SAO PAULO', 'JD BAHIA                      ');
INSERT INTO cd_cep_br VALUES ('48.604-160', '614      ', 'R SAO PEDRO', 'JD BAHIA                      ');
INSERT INTO cd_cep_br VALUES ('48.602-090', '614      ', 'R SAO PEDRO', 'VL POTY                       ');
INSERT INTO cd_cep_br VALUES ('48.604-260', '614      ', 'R SAO SEBASTIAO', 'JD BAHIA                      ');
INSERT INTO cd_cep_br VALUES ('48.604-150', '614      ', 'R SAO VICENTE', 'JD BAHIA                      ');
INSERT INTO cd_cep_br VALUES ('48.603-020', '614      ', 'R SAO VICENTE DE PAULA', 'P SOCORRO                     ');
INSERT INTO cd_cep_br VALUES ('48.609-450', '614      ', 'R SENHOR DO BONFIM', 'T NEVES III                   ');
INSERT INTO cd_cep_br VALUES ('48.603-470', '614      ', 'AV PRESIDENTE EPITACIO PESSOA', 'C ANDRADE                     ');
INSERT INTO cd_cep_br VALUES ('48.603-350', '614      ', 'R PRESIDENTE HERMES DA FONSECA', 'C ANDRADE                     ');
INSERT INTO cd_cep_br VALUES ('48.602-100', '614      ', 'R PRESIDENTE MEDICE', 'VL POTY                       ');
INSERT INTO cd_cep_br VALUES ('48.603-320', '614      ', 'R PRESIDENTE NILO PECANHA', 'C ANDRADE                     ');
INSERT INTO cd_cep_br VALUES ('48.608-610', '614      ', 'AV PRESIDENTE OLIVEIRA BRITO', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('48.603-420', '614      ', 'R PRESIDENTE PRUDENTE DE MORAES', 'C ANDRADE                     ');
INSERT INTO cd_cep_br VALUES ('48.603-280', '614      ', 'R PRESIDENTE WASHINGTON LUIS', 'C ANDRADE                     ');
INSERT INTO cd_cep_br VALUES ('45.607-120', '538      ', 'TV SANTO ANTONIO', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.717-390', '435      ', 'TV SA OLIVEIRA', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('40.157-100', '435      ', 'VL SABINA', 'CHAME-CHAME                   ');
INSERT INTO cd_cep_br VALUES ('40.323-210', '435      ', 'AV SABINA', 'IAPI                          ');
INSERT INTO cd_cep_br VALUES ('41.640-610', '435      ', 'R SETE- JARDIM ENCANTAMENTO', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.100-600', '435      ', 'R SENHOR DO BONFIM', 'SARAMANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('41.920-120', '435      ', 'R SENHOR DO BONFIM', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('40.430-520', '435      ', 'R SENHOR DO BONFIM', 'VL R BARBOSA                  ');
INSERT INTO cd_cep_br VALUES ('41.410-280', '435      ', 'PRQ SENHOR DO BONFIM', 'B IPITANGA                    ');
INSERT INTO cd_cep_br VALUES ('40.483-390', '435      ', 'TV SENHOR DO BONFIM', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('40.470-170', '435      ', 'R SENHOR DO BONFIM', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('40.352-170', '435      ', 'AV SENHOR DO BONFIM', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('41.500-500', '435      ', 'R SENHOR DO BONFIM', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('41.210-360', '435      ', 'R SENHOR DO BONFIM', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('41.210-370', '435      ', 'TV SENHOR DO BONFIM', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('41.350-210', '435      ', 'R SENHOR DO BONFIM', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('41.370-310', '435      ', 'R SENHOR DO BONFIM', 'JD N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('40.710-210', '435      ', 'AV SENHOR DO BONFIM', 'ESCADA                        ');
INSERT INTO cd_cep_br VALUES ('40.323-350', '435      ', 'AV SENHOR DO BONFIM', 'IAPI                          ');
INSERT INTO cd_cep_br VALUES ('40.717-320', '435      ', 'R SENHOR DO BONFIM', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('40.715-100', '435      ', 'CJ SENHOR DO BONFIM', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('40.715-040', '435      ', 'TV SENHOR DO BONFIM', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('40.355-690', '435      ', 'TV SENHOR DO BONFIM', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.353-780', '435      ', 'TV SENHOR DO BONFIM', 'J CARNEIRO                    ');
INSERT INTO cd_cep_br VALUES ('41.230-460', '435      ', 'TV SENHOR DO BONFIM', 'JD CAJAZEIRA                  ');
INSERT INTO cd_cep_br VALUES ('41.100-425', '435      ', 'TV SENHOR DO BONFIM', 'SARAMANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('41.285-200', '435      ', 'TV SENHOR DO BONFIM', 'C PIRAJA                      ');
INSERT INTO cd_cep_br VALUES ('41.927-120', '435      ', 'R SENHOR DOS PASSOS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('41.247-200', '435      ', 'AV SENHOR DOS PASSOS', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('40.330-020', '435      ', 'AV SENHOR DOS PASSOS', 'IAPI                          ');
INSERT INTO cd_cep_br VALUES ('40.170-180', '435      ', 'R SENTA PUA', 'ONDINA                        ');
INSERT INTO cd_cep_br VALUES ('41.730-016', '435      ', 'R SENTO SE, OSVALDO', 'IMBUI                         ');
INSERT INTO cd_cep_br VALUES ('40.340-110', '435      ', 'AV SERAFIM', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('40.355-320', '435      ', 'LD SERAPIAO', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('40.355-310', '435      ', 'R SERAPIAO', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('40.365-710', '435      ', 'AV SEREIA', 'CURUZU                        ');
INSERT INTO cd_cep_br VALUES ('40.045-060', '435      ', 'BC SEREIA, DA', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('41.620-370', '435      ', 'R SERENO DA MADRUGADA', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.710-290', '435      ', 'R SERGI-MIRIM', 'ESCADA                        ');
INSERT INTO cd_cep_br VALUES ('41.615-260', '435      ', 'R SERGIO BRITO', 'AT COQUEIRINHO                ');
INSERT INTO cd_cep_br VALUES ('41.615-270', '435      ', 'PC SERGIO BRITO', 'AT COQUEIRINHO                ');
INSERT INTO cd_cep_br VALUES ('40.375-030', '435      ', 'LD SERGIO CARDOSO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('41.213-630', '435      ', 'R SERGIO CARDOSO', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('40.225-450', '435      ', 'TV SEBASTIAO', 'E V FEDERACAO                 ');
INSERT INTO cd_cep_br VALUES ('40.225-460', '435      ', 'AV SEBASTIAO', 'E V FEDERACAO                 ');
INSERT INTO cd_cep_br VALUES ('40.395-510', '435      ', 'TV SEBASTIAO', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('41.705-430', '435      ', 'R SEBASTIAO ARAUJO', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('40.040-160', '435      ', 'TV SEBASTIAO TOURINHO', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('41.285-150', '435      ', 'R SEFORA', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('40.320-640', '435      ', 'R SEGUNDA DA MANDCHURIA', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('41.505-010', '435      ', 'PC SEGUNDA ROTULA DO AEROPORTO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('41.120-670', '435      ', 'TV SEGUNDA VENTOSA', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('40.425-140', '435      ', 'R SEGUNDO BARREIRO', 'MTE SERRAT                    ');
INSERT INTO cd_cep_br VALUES ('40.731-060', '435      ', 'R SEIS', 'FAZ COUTOS I                  ');
INSERT INTO cd_cep_br VALUES ('41.900-570', '435      ', 'R SEIS DE JANEIRO', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.385-140', '435      ', 'R SEIS DE JANEIRO', 'S ABRIL                       ');
INSERT INTO cd_cep_br VALUES ('40.450-260', '435      ', 'R SEIS DE JANEIRO', 'URUGUAI                       ');
INSERT INTO cd_cep_br VALUES ('41.385-150', '435      ', 'TV SEIS DE JANEIRO', 'S ABRIL                       ');
INSERT INTO cd_cep_br VALUES ('41.110-430', '435      ', 'VL SEIS DE JULHO', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('40.387-020', '435      ', 'VL SEIS DE JULHO', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('41.235-380', '435      ', 'R SELECAO BRASILEIRA', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('40.020-360', '435      ', 'BC SEMINARIO, DO', 'SE                            ');
INSERT INTO cd_cep_br VALUES ('41.100-590', '435      ', 'R SENA', 'SARAMANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('40.060-010', '435      ', 'R SENADOR COSTA PINTO- LADO IMPAR', 'DOIS DE JULHO                 ');
INSERT INTO cd_cep_br VALUES ('40.060-011', '435      ', 'R SENADOR COSTA PINTO- LADO PAR', 'DOIS DE JULHO                 ');
INSERT INTO cd_cep_br VALUES ('40.740-470', '435      ', 'R SENADOR FREDERICO COSTA', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('40.255-500', '435      ', 'R SENADOR MUNIZ SODRE', 'MATATU                        ');
INSERT INTO cd_cep_br VALUES ('40.255-406', '435      ', 'TV SENADOR MUNIZ SODRE', 'MATATU                        ');
INSERT INTO cd_cep_br VALUES ('40.275-430', '435      ', 'R SENADOR THEOTONIO VILELA', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('41.250-290', '435      ', 'R SENHOR DO BONFIM', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('41.710-130', '435      ', 'TV SENHOR DO BONFIM', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('41.197-160', '435      ', 'R SENHOR DO BONFIM', 'BARREIRAS                     ');
INSERT INTO cd_cep_br VALUES ('40.425-360', '435      ', 'PC SENHOR DO BONFIM', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('41.150-440', '435      ', 'R SENHOR DO BONFIM', 'CABULA                        ');
INSERT INTO cd_cep_br VALUES ('41.280-430', '435      ', 'R SENHOR DO BONFIM', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('41.200-150', '435      ', 'TV SENHOR DO BONFIM', 'ENGOMADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('40.330-390', '435      ', 'R SENHOR DO BONFIM', 'IAPI                          ');
INSERT INTO cd_cep_br VALUES ('41.610-600', '435      ', 'R SENHOR DO BONFIM', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.610-610', '435      ', 'TV SENHOR DO BONFIM', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.235-480', '435      ', 'R SENHOR DO BONFIM', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('40.820-340', '435      ', 'R SENHOR DO BONFIM', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('41.615-150', '435      ', 'R SAO VICENTE', 'AT COQUEIRINHO                ');
INSERT INTO cd_cep_br VALUES ('40.720-800', '435      ', 'R SAPINHO, DO', 'PR GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('40.415-800', '435      ', 'BC SAPOTI, DO', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('40.240-170', '435      ', 'AV SAPOTI, DO', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('40.715-170', '435      ', 'R SAPOTI, DO', 'IA AMARELA                    ');
INSERT INTO cd_cep_br VALUES ('41.180-020', '435      ', 'CJ SAPOTIZEIRO', 'SABOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('40.295-110', '435      ', 'R SAPUCAIA, DO', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.285-080', '435      ', 'AV SARAIVA', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('41.100-300', '435      ', 'FAV SARAMANDAIA', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('40.725-240', '435      ', 'R SARAMANDAIA', 'PR GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('40.335-660', '435      ', 'AV SARDINHA', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('41.820-050', '435      ', 'R SARGENTO ASTROLABIO', 'PITUBA                        ');
INSERT INTO cd_cep_br VALUES ('41.308-280', '435      ', 'R SARGENTO BONIFACIO', 'PALESTINA                     ');
INSERT INTO cd_cep_br VALUES ('40.387-790', '435      ', 'R SARGENTO CAMARGO', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.387-800', '435      ', 'TV SARGENTO CAMARGO', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('41.305-025', '435      ', 'R SARGENTO NICANOR ALVES', 'VALERIA                       ');
INSERT INTO cd_cep_br VALUES ('41.925-250', '435      ', 'TV SARGENTO ROCHA', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('40.335-220', '435      ', 'R SARGENTO SABINO', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('40.375-655', '435      ', '2a SARGENTO SABINO', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('41.640-350', '435      ', 'R SARGENTO SAMPAIO', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.610-175', '435      ', 'R SARGENTO VALDIR GOMES', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.610-630', '435      ', 'R SARGENTO VALMIR V. BANNACH', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.150-430', '435      ', 'VL SARGENTO, DO', 'CABULA                        ');
INSERT INTO cd_cep_br VALUES ('41.640-470', '435      ', 'R SARGENTOS, DOS', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.500-105', '435      ', 'AV PRAIA PORTO PRINCIPE', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('40.710-220', '435      ', 'R PRAIA, DA', 'ESCADA                        ');
INSERT INTO cd_cep_br VALUES ('41.387-330', '435      ', 'R RENATO OLIVEIRA', 'N MAROTINHO                   ');
INSERT INTO cd_cep_br VALUES ('40.750-650', '435      ', 'R MOISES ALEIXO', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('41.217-000', '435      ', 'R MOISES MENDES', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('41.217-010', '435      ', 'TV MOISES MENDES', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('40.434-020', '435      ', 'PC MONCORVO LIMA', 'MASSARANDUBA                  ');
INSERT INTO cd_cep_br VALUES ('41.915-310', '435      ', 'R MONGOLIA, DA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('41.820-590', '435      ', 'AL MONGUBAS, DOS', 'CAM ARVORES                   ');
INSERT INTO cd_cep_br VALUES ('41.130-120', '435      ', 'R MONICA', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('40.450-660', '435      ', 'PC MONSENHOR ANISIO AIRES', 'URUGUAI                       ');
INSERT INTO cd_cep_br VALUES ('40.280-390', '435      ', 'LD MONSENHOR ANTONIO ROSA', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.223-410', '435      ', 'R MONSENHOR APIO SILVA', 'E V FEDERACAO                 ');
INSERT INTO cd_cep_br VALUES ('40.450-770', '435      ', 'R MONSENHOR BASILIO PEREIRA', 'URUGUAI                       ');
INSERT INTO cd_cep_br VALUES ('41.815-120', '435      ', 'R MONSENHOR EUGENIO VEIGA', 'ITAIGARA                      ');
INSERT INTO cd_cep_br VALUES ('40.080-150', '435      ', 'R MONSENHOR FLAVIANO', 'POLITEAMA                     ');
INSERT INTO cd_cep_br VALUES ('41.750-200', '435      ', 'R MONSENHOR GASPAR SADOCK', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('40.040-200', '435      ', 'R MONSENHOR TEODOLINDO', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('40.020-170', '435      ', 'LD MONTANHA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('41.270-330', '435      ', 'R MILENE', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('40.301-520', '435      ', 'R MILITAO LISBOA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('41.150-340', '435      ', 'VL MILITAR', 'CABULA                        ');
INSERT INTO cd_cep_br VALUES ('40.255-800', '435      ', 'VL MILITAR', 'MATATU                        ');
INSERT INTO cd_cep_br VALUES ('41.610-120', '435      ', 'VL MILITAR', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.190-200', '435      ', 'R MILTON GOMES COSTA', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('41.260-100', '435      ', 'R MILTON LOPES', 'CANABRAVA                     ');
INSERT INTO cd_cep_br VALUES ('41.900-080', '435      ', 'R MILTON MENEZES VILAS BOAS', 'AMARALINA                     ');
INSERT INTO cd_cep_br VALUES ('41.110-100', '435      ', 'R MILTON MONFORD', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('40.387-710', '435      ', 'R MILTON MOURA COSTA', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.140-100', '435      ', 'R MILTON OLIVEIRA', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('40.300-420', '435      ', 'TV MILTON OLIVEIRA', 'BARBALHO                      ');
INSERT INTO cd_cep_br VALUES ('41.385-020', '435      ', 'TV MILTON P. SANTANA', 'S ABRIL                       ');
INSERT INTO cd_cep_br VALUES ('40.415-120', '435      ', 'R MILTON SAMPAIO LIMA', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('41.300-530', '435      ', 'R MILTON SANTA RITA', 'VALERIA                       ');
INSERT INTO cd_cep_br VALUES ('41.215-070', '435      ', 'R MINAS GERAIS', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('41.830-020', '435      ', 'R MINAS GERAIS', 'PITUBA                        ');
INSERT INTO cd_cep_br VALUES ('41.110-410', '435      ', 'R MINAS GERAIS', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('41.195-380', '435      ', 'R MINAS GERAIS', 'BARREIRAS                     ');
INSERT INTO cd_cep_br VALUES ('40.760-400', '435      ', 'R MINERVA', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('40.415-070', '435      ', 'R MINISTRO BULCAO VIANA', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('41.640-070', '435      ', 'R MINISTRO CARLOS COQUEIJO', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.620-810', '435      ', 'R MINISTRO CARLOS COQUEIJO', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.120-380', '435      ', 'R MIOZOTE', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('40.740-265', '435      ', 'R MIRAGEM', 'PR GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('40.730-510', '435      ', 'R MIRALVA SARAFIM', 'FAZ COUTOS I                  ');
INSERT INTO cd_cep_br VALUES ('40.730-520', '435      ', 'TV MIRALVA SARAFIM', 'FAZ COUTOS I                  ');
INSERT INTO cd_cep_br VALUES ('40.470-560', '435      ', 'AV MIRAMAR', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('40.370-140', '435      ', 'AV MIRANDA', 'BX FISCAL                     ');
INSERT INTO cd_cep_br VALUES ('41.770-590', '435      ', 'TV MIRANDA', 'STIEP                         ');
INSERT INTO cd_cep_br VALUES ('40.230-270', '435      ', 'AV MIRANDA', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('40.435-625', '435      ', 'AV MIRANDA', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('41.775-020', '435      ', 'TV MIRANGA', 'STIEP                         ');
INSERT INTO cd_cep_br VALUES ('40.725-360', '435      ', 'CJ MIRANTE DE PERIPERI', 'PR GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('41.740-500', '435      ', 'R MIRANTE DE PITUACU', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('40.425-270', '435      ', 'R MIRANTE DO BONFIM', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('41.940-460', '435      ', 'R MIRANTE, DO', 'R VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('41.640-080', '435      ', 'LD MIRANTE, DO', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.195-780', '435      ', 'AV MENDES', 'BARREIRAS                     ');
INSERT INTO cd_cep_br VALUES ('41.740-330', '435      ', 'R MENDOEIRA PITUACU', 'PITUACU                       ');
INSERT INTO cd_cep_br VALUES ('40.423-130', '435      ', 'AV MENDONCA', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('41.200-390', '435      ', 'TV MENDONCA', 'ENGOMADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('40.435-680', '435      ', 'AV MENDONCA', 'MASSARANDUBA                  ');
INSERT INTO cd_cep_br VALUES ('40.388-750', '435      ', 'AV MENEZES', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('41.310-480', '435      ', 'TV MENEZES', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('40.435-430', '435      ', 'AV MENINAO', 'MASSARANDUBA                  ');
INSERT INTO cd_cep_br VALUES ('41.315-170', '435      ', 'R MERCEDARIAS, DAS', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('41.150-252', '435      ', 'R MERCENARIOS', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('40.750-310', '435      ', 'R MESQUITA', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('40.050-140', '435      ', 'R MESQUITA DO TORORO', 'TORORO                        ');
INSERT INTO cd_cep_br VALUES ('40.070-410', '435      ', 'R MESQUITA DOS BARRIS', 'BARRIS                        ');
INSERT INTO cd_cep_br VALUES ('41.830-280', '435      ', 'R MESSER DO AMOR', 'PITUBA                        ');
INSERT INTO cd_cep_br VALUES ('41.905-750', '435      ', 'R MESTRE BIMBA', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.770-600', '435      ', 'R MESTRE JORGE', 'STIEP                         ');
INSERT INTO cd_cep_br VALUES ('41.715-450', '435      ', 'R MESTRE MANUEL', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('40.210-620', '435      ', 'R MESTRE PASTINHA', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('40.740-170', '435      ', 'R METALURGICA', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('40.275-440', '435      ', 'R METODIO COELHO', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.260-110', '435      ', 'AV METROPOLITANA', 'L ANSELMO                     ');
INSERT INTO cd_cep_br VALUES ('41.250-160', '435      ', 'R MICRONEZIA', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('40.140-190', '435      ', 'R MIGUEL BURNIER', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('40.140-200', '435      ', 'TV MIGUEL BURNIER', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('41.285-620', '435      ', 'R MIGUEL CALMON', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('41.285-130', '435      ', 'TV MIGUEL CALMON', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('40.015-010', '435      ', 'R MIGUEL CALMON', 'COMERCIO                      ');
INSERT INTO cd_cep_br VALUES ('41.280-620', '435      ', 'R MIGUEL CALMON', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('40.355-620', '435      ', 'R MIGUEL DA MATA', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.355-610', '435      ', 'TV MIGUEL DA MATA', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.285-010', '435      ', 'R MIGUEL GUSTAVO', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.110-230', '435      ', 'TV MIGUEL LEMOS', 'CPO SANTO                     ');
INSERT INTO cd_cep_br VALUES ('40.235-310', '435      ', 'AV MIGUEL LEMOS', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('41.820-210', '435      ', 'AV MIGUEL NAVARRO CANIZARES', 'CAM ARVORES                   ');
INSERT INTO cd_cep_br VALUES ('41.215-100', '435      ', 'R MIGUEL NETO', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('41.925-775', '435      ', 'TV MIGUEL SAO', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('40.300-400', '435      ', 'R MIGUEL TORRES', 'MACAUBAS                      ');
INSERT INTO cd_cep_br VALUES ('41.927-380', '435      ', 'R MIGUELITO', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('40.388-720', '435      ', 'VL MAURICIO', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.310-630', '435      ', 'AV MAURICIO LOBO', 'P MIUDO                       ');
INSERT INTO cd_cep_br VALUES ('40.390-580', '435      ', 'AV MAURICIO TEIXEIRA', 'LG TANQUE                     ');
INSERT INTO cd_cep_br VALUES ('41.230-040', '435      ', 'R MAURITANIA, DA', 'GJAS R P VARGAS               ');
INSERT INTO cd_cep_br VALUES ('41.275-330', '435      ', 'TV MAXIMIANO NUNES', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('41.225-630', '435      ', 'TV MAXIMINIANO', 'M ESCURA                      ');
INSERT INTO cd_cep_br VALUES ('41.280-200', '435      ', 'R MAXIMINIANO NUNES', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('41.100-710', '435      ', 'R MAXIMO MACAMBYRA', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('40.240-330', '435      ', 'R MEDEIROS NETO', 'B V BROTAS                    ');
INSERT INTO cd_cep_br VALUES ('40.335-400', '435      ', 'AV MEDINA', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('40.210-670', '435      ', 'TV MEDRADO', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('45.997-320', '577      ', 'R S-9', 'VL CARAIPE                    ');
INSERT INTO cd_cep_br VALUES ('45.997-004', '577      ', 'R SAGRADA FAMILIA- ATE 493/494', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('40.760-200', '435      ', 'R MAR MORTO', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('40.270-190', '435      ', 'R NOSSA SENHORA DA SAUDE', 'VL LAURA                      ');
INSERT INTO cd_cep_br VALUES ('41.205-020', '435      ', 'R JULIO CESAR', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('41.830-600', '435      ', 'PRQ JULIO CEZAR', 'PITUBA                        ');
INSERT INTO cd_cep_br VALUES ('40.230-500', '435      ', 'TV JULIO DAS NEVES', 'E V FEDERACAO                 ');
INSERT INTO cd_cep_br VALUES ('40.420-230', '435      ', 'R JULIO DAVID', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('40.423-590', '435      ', 'TV JULIO DAVID', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('41.810-230', '435      ', 'R JULIO DINIZ', 'PITUBA                        ');
INSERT INTO cd_cep_br VALUES ('40.460-640', '435      ', 'R JULIO PAIXAO', 'A MENINOS                     ');
INSERT INTO cd_cep_br VALUES ('41.210-090', '435      ', 'TV JULIO ROBERTO', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('41.650-090', '435      ', 'R JULIO RODRIGUES', 'PIATA                         ');
INSERT INTO cd_cep_br VALUES ('40.230-530', '435      ', 'TV JUMA', 'E V FEDERACAO                 ');
INSERT INTO cd_cep_br VALUES ('40.410-460', '435      ', 'AV JUNCAL', 'CALCADA                       ');
INSERT INTO cd_cep_br VALUES ('40.155-130', '435      ', 'PC JUNE', 'CALABAR                       ');
INSERT INTO cd_cep_br VALUES ('40.040-410', '435      ', 'R JUNQUEIRA FREIRE', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('40.830-570', '435      ', 'R JUPARA', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('40.393-450', '435      ', 'R JUPIRA, DA', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('41.740-290', '435      ', 'R JUPITER', 'PITUACU                       ');
INSERT INTO cd_cep_br VALUES ('41.195-820', '435      ', 'R JURACI MACHADO DE ASSIS', 'BARREIRAS                     ');
INSERT INTO cd_cep_br VALUES ('40.725-510', '435      ', 'R JURACI MAGALHAES', 'PR GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('41.280-540', '435      ', 'TV JURACI MIRANDA', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('41.280-530', '435      ', 'R JURACI MIRANDA', 'C PIRAJA                      ');
INSERT INTO cd_cep_br VALUES ('41.185-240', '435      ', 'TV JURACY', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('40.433-060', '435      ', 'TV JURACY MAGALHAES', 'MASSARANDUBA                  ');
INSERT INTO cd_cep_br VALUES ('40.433-050', '435      ', 'R JURACY MAGALHAES', 'MASSARANDUBA                  ');
INSERT INTO cd_cep_br VALUES ('40.310-420', '435      ', 'R JURACY MAGALHAES', 'P MIUDO                       ');
INSERT INTO cd_cep_br VALUES ('40.420-380', '435      ', 'R JURACY MAGALHAES', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('40.390-100', '435      ', 'R JURACY MAGALHAES', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.430-210', '435      ', 'LRG JURACY MAGALHAES', 'MASSARANDUBA                  ');
INSERT INTO cd_cep_br VALUES ('40.398-170', '435      ', 'TV JURACY MAGALHAES', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('41.920-000', '435      ', 'AV JURACY MAGALHAES JUNIOR', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('41.940-060', '435      ', 'AV JURACY MAGALHAES JUNIOR', 'R VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('40.295-140', '435      ', 'AV JURACY MAGALHAES JUNIOR', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('41.910-260', '435      ', 'TV JURACY MAGALHAES JUNIOR', 'AMARALINA                     ');
INSERT INTO cd_cep_br VALUES ('41.230-540', '435      ', 'R JURACY TRINDADE', 'JD CAJAZEIRA                  ');
INSERT INTO cd_cep_br VALUES ('41.230-550', '435      ', 'TV JURACY TRINDADE', 'JD CAJAZEIRA                  ');
INSERT INTO cd_cep_br VALUES ('41.500-010', '435      ', 'R JURATAI', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('41.213-160', '435      ', 'R JOSEVAL CALMON', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('41.213-170', '435      ', 'TV JOSEVAL CALMON', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('41.300-370', '435      ', 'R JOSEVALDO SANTIAGO', 'VALERIA                       ');
INSERT INTO cd_cep_br VALUES ('40.387-040', '435      ', 'AV JOSIAS', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.470-600', '435      ', 'R JOSIAS GUIMARAES', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('40.470-610', '435      ', 'TV JOSIAS GUIMARAES', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('40.388-460', '435      ', 'R JOSINA AZEVEDO', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.398-047', '435      ', 'TV JOSINA AZEVEDO', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('40.398-045', '435      ', 'R JOSINO AZEVEDO', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('40.253-520', '435      ', 'TV JOSUE', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('41.270-230', '435      ', 'R JOSUE', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('40.252-160', '435      ', 'R JOVENTINO', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('40.252-150', '435      ', 'AV JOVENTINO', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('40.340-810', '435      ', 'JD JUAREZ', 'IAPI                          ');
INSERT INTO cd_cep_br VALUES ('40.330-400', '435      ', 'LOT JUAREZ', 'IAPI                          ');
INSERT INTO cd_cep_br VALUES ('41.195-180', '435      ', 'R JUAREZ ARAUJO', 'BARREIRAS                     ');
INSERT INTO cd_cep_br VALUES ('40.330-490', '435      ', 'R JUAREZ GOES DE SOUZA', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('41.515-180', '435      ', 'R JUAREZ NASCIMENTO', 'PAZ                           ');
INSERT INTO cd_cep_br VALUES ('41.927-020', '435      ', 'R JUAZEIRO', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.610-260', '435      ', 'R JUAZEIRO', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.940-670', '435      ', 'R JUAZEIRO', 'PRQ C AGUIAR                  ');
INSERT INTO cd_cep_br VALUES ('40.323-780', '435      ', 'R JUAZEIRO', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('40.325-770', '435      ', 'R JUAZEIRO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('40.717-420', '435      ', 'R JUAZEIRO', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('40.718-605', '435      ', '2a JUAZEIRO', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('40.760-310', '435      ', 'R JUBIABA', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('40.760-320', '435      ', 'TV JUBIABA', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('41.213-733', '435      ', 'PRQ JUCELIA', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('41.285-190', '435      ', 'TV JUCIANE CONCEICAO', 'C PIRAJA                      ');
INSERT INTO cd_cep_br VALUES ('40.323-790', '435      ', 'PC JUDAS TADEU', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('41.610-090', '435      ', 'R JUIZ ORLANDO DE MELO', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.155-170', '435      ', 'R JUIZ ROSALVO', 'CHAME-CHAME                   ');
INSERT INTO cd_cep_br VALUES ('41.213-360', '435      ', 'R JULIA DAMIANA', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('40.040-350', '435      ', 'R JULIA FETAL', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('40.260-180', '435      ', 'R JULIA LEITE', 'MATATU                        ');
INSERT INTO cd_cep_br VALUES ('41.180-360', '435      ', 'R JULIANO DA INVASAO', 'SABOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('41.180-610', '435      ', 'TV JULIANO MOREIRA', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.070-390', '435      ', 'AV JULIAO', 'BARRIS                        ');
INSERT INTO cd_cep_br VALUES ('41.235-090', '435      ', 'TV JOSE ROCHA', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('41.927-680', '435      ', 'R JOSE ROCHA', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.905-660', '435      ', 'TV JOSE RODRIGUES', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.927-420', '435      ', 'TV JOSE RODRIGUES DE OLIVEIRA', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.927-400', '435      ', 'R JOSE RODRIGUES DE OLIVEIRA', 'AMARALINA                     ');
INSERT INTO cd_cep_br VALUES ('40.355-230', '435      ', 'R JOSE RODRIGUES DE OLIVEIRA', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('41.910-315', '435      ', 'TV JOSE RODRIGUES DE OLIVEIRA', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.910-305', '435      ', 'TV JOSE RODRIGUES DE OLIVEIRA', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.910-295', '435      ', 'TV JOSE RODRIGUES DE OLIVEIRA', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('40.260-015', '435      ', 'R JOSE RODRIGUES FIGUEREDO', 'MATATU                        ');
INSERT INTO cd_cep_br VALUES ('40.395-700', '435      ', 'R JOSE SALES', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.140-510', '435      ', 'R JOSE SATIRO DE OLIVEIRA', 'CHAME-CHAME                   ');
INSERT INTO cd_cep_br VALUES ('40.440-580', '435      ', 'R JOSE SENA', 'MACHADO                       ');
INSERT INTO cd_cep_br VALUES ('40.440-030', '435      ', 'R JOSE SENA', 'CAM AREIA                     ');
INSERT INTO cd_cep_br VALUES ('40.150-090', '435      ', 'R JOSE SERAFIM', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('40.450-620', '435      ', 'R JOSE SHORT', 'URUGUAI                       ');
INSERT INTO cd_cep_br VALUES ('40.313-570', '435      ', 'R JOSE SILVA LISBOA', 'BX QUINTAS                    ');
INSERT INTO cd_cep_br VALUES ('41.370-130', '435      ', 'TV JOSE SILVA TEIXEIRA', 'JD N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('41.370-150', '435      ', 'R JOSE SILVA TEIXEIRA', 'JD N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('41.387-270', '435      ', 'TV JOSE TEIXEIRA', 'S ABRIL                       ');
INSERT INTO cd_cep_br VALUES ('40.210-540', '435      ', 'AV JOSE TEIXEIRA', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('40.388-580', '435      ', 'R JOSE TIBERIO', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.170-660', '435      ', 'R JOSE VALADARES', 'ONDINA                        ');
INSERT INTO cd_cep_br VALUES ('40.450-140', '435      ', 'TV JOSE VELOSO GORDILHO', 'URUGUAI                       ');
INSERT INTO cd_cep_br VALUES ('40.450-131', '435      ', 'R JOSE VELOSO GORDILHO', 'URUGUAI                       ');
INSERT INTO cd_cep_br VALUES ('41.300-560', '435      ', 'R JOSE VENTURA', 'VALERIA                       ');
INSERT INTO cd_cep_br VALUES ('40.250-635', '435      ', 'AV JOSE VIRGILIO', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('40.240-300', '435      ', 'LD JOSE VISCO', 'B V BROTAS                    ');
INSERT INTO cd_cep_br VALUES ('41.195-060', '435      ', 'R VINTE E UM DE MARCO', 'BARREIRAS                     ');
INSERT INTO cd_cep_br VALUES ('40.430-220', '435      ', 'R VINTE E UM DE SETEMBRO', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('40.310-790', '435      ', 'R JOSELIA BITENCOURT', 'P MIUDO                       ');
INSERT INTO cd_cep_br VALUES ('40.725-270', '435      ', 'TV ABACAXI, DO', 'PR GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('40.315-340', '435      ', 'ROT ABACAXI, DO', 'B REIS                        ');
INSERT INTO cd_cep_br VALUES ('45.200-670', '344      ', 'R AIQUARA', 'J ROMAO                       ');
INSERT INTO cd_cep_br VALUES ('45.205-320', '344      ', 'R ALBERTINO PEREIRA- ATE 149/150', 'JEQUIEZINHO                   ');
INSERT INTO cd_cep_br VALUES ('45.204-150', '344      ', 'R ALBERTINO PEREIRA- DE 151/152 AO FIM', 'JEQUIEZINHO                   ');
INSERT INTO cd_cep_br VALUES ('45.202-380', '344      ', 'R ALCIDES VIEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.201-700', '344      ', 'R ALEGRIA, DA', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('45.203-280', '344      ', 'TV ALFREDO MATOS RIBEIRO', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('45.201-720', '344      ', 'R ALFREDO RIBEIRO', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('45.202-040', '344      ', 'R ALIRIA ARGOLO', 'J ROMAO                       ');
INSERT INTO cd_cep_br VALUES ('45.604-800', '538      ', 'R V', 'V L SOARES                    ');
INSERT INTO cd_cep_br VALUES ('45.603-230', '538      ', 'R VALDEMAR MUNIZ', 'AT MIRANTE                    ');
INSERT INTO cd_cep_br VALUES ('45.602-220', '538      ', 'R VALQUIRIA DE OLIVEIRA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('45.608-475', '538      ', 'R VEREADOR RAIMUNDO LIMA', 'URBIS                         ');
INSERT INTO cd_cep_br VALUES ('45.604-605', '538      ', 'TV VIANAS', 'J SOARES                      ');
INSERT INTO cd_cep_br VALUES ('45.604-830', '538      ', 'TV VILA DAS DORES', 'AT CANECOS                    ');
INSERT INTO cd_cep_br VALUES ('45.604-835', '538      ', 'R VILA DAS DORES', 'AT CANECOS                    ');
INSERT INTO cd_cep_br VALUES ('45.607-145', '538      ', 'CJ VILA DAS PEDRAS', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('45.606-025', '538      ', 'TV VILA NOVA', 'ZIZO                          ');
INSERT INTO cd_cep_br VALUES ('45.606-030', '538      ', 'R VILA NOVA', 'ZIZO                          ');
INSERT INTO cd_cep_br VALUES ('45.606-490', '538      ', 'R VILA NOVA', 'P GERONIMO                    ');
INSERT INTO cd_cep_br VALUES ('45.606-560', '538      ', 'TV VILA NOVA', 'P GERONIMO                    ');
INSERT INTO cd_cep_br VALUES ('45.602-440', '538      ', 'LOT VILA PALOMA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('45.605-050', '538      ', 'TV VILA ZARA', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('45.604-720', '538      ', 'R VINTE', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('45.604-735', '538      ', 'R VINTE E CINCO', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('45.603-340', '538      ', 'TV VINTE E CINCO DE AGOSTO', 'AT MIRANTE                    ');
INSERT INTO cd_cep_br VALUES ('45.603-430', '538      ', 'R VINTE E CINCO DE AGOSTO', 'AT MIRANTE                    ');
INSERT INTO cd_cep_br VALUES ('45.607-055', '538      ', 'R VINTE E CINCO DE DEZEMBRO', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('45.607-065', '538      ', 'TV VINTE E CINCO DE DEZEMBRO', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('45.604-730', '538      ', 'R VINTE E DOIS', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('45.604-705', '538      ', 'R VINTE E NOVE', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('45.604-775', '538      ', 'R VINTE E OITO', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('45.601-115', '538      ', 'R VINTE E OITO DE JULHO', 'LOMANTO                       ');
INSERT INTO cd_cep_br VALUES ('45.604-695', '538      ', 'R VINTE E QUATRO', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('45.604-760', '538      ', 'R VINTE E SEIS', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('45.604-680', '538      ', 'R VINTE E SETE', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('45.604-770', '538      ', 'R VINTE E TRES', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('45.604-740', '538      ', 'R VINTE E UM', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('45.609-175', '538      ', 'R VINTE E UM DE ABRIL', 'N FERRADAS                    ');
INSERT INTO cd_cep_br VALUES ('45.600-325', '538      ', 'PC VINTE OITO DE JULHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.606-615', '538      ', 'TV VITAL PINHEIRO', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('45.602-210', '538      ', 'R VITOR BATISTA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('45.604-545', '538      ', 'TV VITORIA', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('45.607-045', '538      ', 'R VITORIA', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('45.608-545', '538      ', 'R VITORIA', 'PRQ S CLARA                   ');
INSERT INTO cd_cep_br VALUES ('45.600-415', '538      ', 'R VITORIA DO ESPIRITO SANTO', 'MANGABINHA                    ');
INSERT INTO cd_cep_br VALUES ('45.603-595', '538      ', 'R WASHINGTON LUIS', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('45.600-760', '538      ', 'TV SOCORRO, DO', 'MANGABINHA                    ');
INSERT INTO cd_cep_br VALUES ('45.601-530', '538      ', 'R SONIA DE ALMEIDA', 'N ITABUNA                     ');
INSERT INTO cd_cep_br VALUES ('45.600-315', '538      ', 'R SOSTENES MIRANDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.608-510', '538      ', 'LOT STATUS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('45.605-140', '538      ', 'R SUICA', 'S J TADEU                     ');
INSERT INTO cd_cep_br VALUES ('45.604-815', '538      ', 'R T', 'V L SOARES                    ');
INSERT INTO cd_cep_br VALUES ('45.601-005', '538      ', 'LOT TECLO CONRADO', 'C COMERCIAL                   ');
INSERT INTO cd_cep_br VALUES ('45.606-740', '538      ', 'TV TEIXEIRA', 'M PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('45.606-750', '538      ', 'R TEIXEIRA', 'M PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('45.604-560', '538      ', 'R TEODOLINO LOPES SOARES', 'J SOARES                      ');
INSERT INTO cd_cep_br VALUES ('45.605-010', '538      ', 'TV TEOFILO COELHO', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('45.605-025', '538      ', 'R TEOFILO COELHO', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('45.601-580', '538      ', 'R TERCEIRA AVENIDA', 'ODILON                        ');
INSERT INTO cd_cep_br VALUES ('45.600-535', '538      ', 'R TERTULIANO GUEDES DE PINHO', 'MANGABINHA                    ');
INSERT INTO cd_cep_br VALUES ('45.608-455', '538      ', 'R TERTULIANO GUEDES DE PINHO', 'JACANA                        ');
INSERT INTO cd_cep_br VALUES ('45.600-725', '538      ', 'PC TIRADENTES', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('45.604-200', '538      ', 'R TOME DE SOUZA', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('45.603-075', '538      ', 'PC TRABALHO, DO', 'CASTALIA                      ');
INSERT INTO cd_cep_br VALUES ('45.603-175', '538      ', 'R TRES', 'MTE LIBANO                    ');
INSERT INTO cd_cep_br VALUES ('45.604-455', '538      ', 'R TREZE', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('45.608-095', '538      ', 'Q TREZE', 'S ALCANTARA                   ');
INSERT INTO cd_cep_br VALUES ('45.600-095', '538      ', 'R TREZE DE MAIO', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('45.603-245', '538      ', 'TV TRIANGULO', 'AT MIRANTE                    ');
INSERT INTO cd_cep_br VALUES ('45.604-715', '538      ', 'R TRINTA', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('45.604-725', '538      ', 'R TRINTA E DOIS', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('45.604-745', '538      ', 'R TRINTA E UM', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('45.602-710', '538      ', 'TV TROVADORES', 'J COELHO                      ');
INSERT INTO cd_cep_br VALUES ('45.602-350', '538      ', 'TV TROVADORES, DOS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('45.602-730', '538      ', 'R TUIUTI', 'J COELHO                      ');
INSERT INTO cd_cep_br VALUES ('45.602-325', '538      ', 'LOT TUPINAMBA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('45.604-820', '538      ', 'R U', 'V L SOARES                    ');
INSERT INTO cd_cep_br VALUES ('45.600-525', '538      ', 'R UBALDINO BRANDAO', 'MANGABINHA                    ');
INSERT INTO cd_cep_br VALUES ('45.607-290', '538      ', 'R UBALDO DANTAS', 'B RASO                        ');
INSERT INTO cd_cep_br VALUES ('45.604-685', '538      ', 'R UM', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('45.602-765', '538      ', 'R UNIAO OPERARIA', 'CASTALIA                      ');
INSERT INTO cd_cep_br VALUES ('45.602-745', '538      ', 'TV UNIAO OPERARIA', 'CASTALIA                      ');
INSERT INTO cd_cep_br VALUES ('45.608-470', '538      ', 'CJ URBIS', 'URBIS                         ');
INSERT INTO cd_cep_br VALUES ('45.609-000', '538      ', 'CJ URBIS IV', 'FERRADAS                      ');
INSERT INTO cd_cep_br VALUES ('45.606-260', '538      ', 'R SAO SEBASTIAO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('45.600-435', '538      ', 'R SAO SEBASTIAO', 'MANGABINHA                    ');
INSERT INTO cd_cep_br VALUES ('45.608-490', '538      ', 'R SAO SEBASTIAO', 'VL ANALIA                     ');
INSERT INTO cd_cep_br VALUES ('45.609-115', '538      ', 'TV SAO SEBASTIAO', 'N FERRADAS                    ');
INSERT INTO cd_cep_br VALUES ('45.609-170', '538      ', 'R SAO SEBASTIAO', 'N FERRADAS                    ');
INSERT INTO cd_cep_br VALUES ('45.604-045', '538      ', 'TV SAO VICENTE', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('45.603-125', '538      ', 'TV SAO VICENTE', 'CASTALIA                      ');
INSERT INTO cd_cep_br VALUES ('45.603-025', '538      ', 'R SAO VICENTE', 'CASTALIA                      ');
INSERT INTO cd_cep_br VALUES ('45.600-105', '538      ', 'R SAO VICENTE DE PAULA', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('45.604-066', '538      ', 'R SATURNINO JOSE SOARES', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('45.601-555', '538      ', 'R SEGUNDA AVENIDA', 'ODILON                        ');
INSERT INTO cd_cep_br VALUES ('45.604-435', '538      ', 'R SEIS', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('45.604-055', '538      ', 'PC SENHOR DO BONFIM', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('45.603-795', '538      ', 'R SENHOR DO BONFIM', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('45.604-375', '538      ', 'TV SENHOR DO BONFIM', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('45.604-655', '538      ', 'TV SENHOR DO BONFIM', 'J SOARES                      ');
INSERT INTO cd_cep_br VALUES ('45.606-430', '538      ', 'TV SENHOR DO BONFIM', 'P GERONIMO                    ');
INSERT INTO cd_cep_br VALUES ('45.606-435', '538      ', 'R SENHOR DO BONFIM', 'P GERONIMO                    ');
INSERT INTO cd_cep_br VALUES ('45.600-505', '538      ', 'R SENHOR DO BONFIM', 'MANGABINHA                    ');
INSERT INTO cd_cep_br VALUES ('45.602-135', '538      ', 'R NELSON OLIVEIRA', 'J COELHO                      ');
INSERT INTO cd_cep_br VALUES ('41.630-730', '435      ', 'R FRANCA TEIXEIRA', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.717-300', '435      ', 'TV FRANCA TEIXEIRA', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('40.010-000', '435      ', 'AV FRANCA, DA', 'COMERCIO                      ');
INSERT INTO cd_cep_br VALUES ('45.201-630', '344      ', 'R ASTRO BRAYNER', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('45.205-050', '344      ', 'R AUGUSTO MARQUES', 'JEQUIEZINHO                   ');
INSERT INTO cd_cep_br VALUES ('45.201-550', '344      ', 'TV AURELIO VIANA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('45.201-000', '344      ', 'AV AURELIO VIANA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('45.206-680', '344      ', 'LOT BAIRRO TROPICAL', 'BX BONFIM                     ');
INSERT INTO cd_cep_br VALUES ('45.200-630', '344      ', 'R BAIXAO', 'J ROMAO                       ');
INSERT INTO cd_cep_br VALUES ('45.204-140', '344      ', 'R BANCA, DA- ATE 600/601', 'JEQUIEZINHO                   ');
INSERT INTO cd_cep_br VALUES ('45.205-250', '344      ', 'R BANCA, DA- DE 602/603 AO FIM', 'JEQUIEZINHO                   ');
INSERT INTO cd_cep_br VALUES ('45.200-310', '344      ', 'PC BANDEIRA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.207-020', '344      ', 'R BANGU', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('45.203-640', '344      ', 'R BARBOSA DE SOUZA', 'CPO AMERICA                   ');
INSERT INTO cd_cep_br VALUES ('45.208-440', '344      ', 'EST BARRAGEM DAS PEDRAS, DA', 'KM-4                          ');
INSERT INTO cd_cep_br VALUES ('45.201-820', '344      ', 'ROD BARRAGEM DE PEDRA', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('45.201-690', '344      ', 'R BARRO VERMELHO', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('45.202-470', '344      ', 'R BASILIO ELOY', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('45.207-050', '344      ', 'R BEIRA RIO', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('45.201-620', '344      ', 'LOT BEIRA RIO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('45.206-690', '344      ', 'AV BELA VISTA', 'BX BONFIM                     ');
INSERT INTO cd_cep_br VALUES ('45.208-380', '344      ', 'R BELA VISTA', 'KM-4                          ');
INSERT INTO cd_cep_br VALUES ('45.204-630', '344      ', 'LOT BELANAPOLIS', 'JEQUIEZINHO                   ');
INSERT INTO cd_cep_br VALUES ('45.201-520', '344      ', 'R BELEM', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('45.203-250', '344      ', 'TV BELO HORIZONTE', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('45.203-240', '344      ', 'R BELO HORIZONTE', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('45.202-340', '344      ', 'R BERTINO PASSOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.204-680', '344      ', 'R BLOCO', 'JEQUIEZINHO                   ');
INSERT INTO cd_cep_br VALUES ('45.208-250', '344      ', 'R BOA UNIAO, DA', 'KM-4                          ');
INSERT INTO cd_cep_br VALUES ('45.204-180', '344      ', 'LOT BOA VISTA', 'JEQUIEZINHO                   ');
INSERT INTO cd_cep_br VALUES ('45.204-220', '344      ', 'LOT BOA VISTA II', 'PRQ COLINA                    ');
INSERT INTO cd_cep_br VALUES ('45.202-580', '344      ', 'R BOACU', 'AT CEMITERIO                  ');
INSERT INTO cd_cep_br VALUES ('45.208-150', '344      ', 'R BOLIVAR REIS', 'KM-3                          ');
INSERT INTO cd_cep_br VALUES ('45.208-160', '344      ', 'TV BOLIVAR REIS', 'KM-3                          ');
INSERT INTO cd_cep_br VALUES ('45.207-040', '344      ', 'R BOTAFOGO', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('45.206-120', '344      ', 'R BRIGADEIRO SA', 'JEQUIEZINHO                   ');
INSERT INTO cd_cep_br VALUES ('45.207-330', '344      ', 'R BRUNO NETO', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('45.208-240', '344      ', 'R CABOCLO, DO', 'KM-4                          ');
INSERT INTO cd_cep_br VALUES ('45.206-650', '344      ', 'AV CACHOERINHA', 'BX BONFIM                     ');
INSERT INTO cd_cep_br VALUES ('45.200-490', '344      ', 'R ALMEIDA COUTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.205-590', '344      ', 'AV ALMEIDA O. PINTO', 'CH ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('45.208-370', '344      ', 'R ALTO DA BELA VISTA', 'KM-4                          ');
INSERT INTO cd_cep_br VALUES ('45.208-260', '344      ', 'R ALTO DA BELA VISTA DE CIMA', 'KM-4                          ');
INSERT INTO cd_cep_br VALUES ('45.201-490', '344      ', 'TV ALTO DO CRUZEIRO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('45.201-480', '344      ', 'R ALTO DO CRUZEIRO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('45.204-120', '344      ', 'LOT ALTO DO VIVEIRO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('45.203-040', '344      ', 'R ALVARES CABRAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.205-170', '344      ', 'R ALVARO MIRANDA', 'JEQUIEZINHO                   ');
INSERT INTO cd_cep_br VALUES ('45.201-250', '344      ', 'R ALVARO SOUTO', 'J ROMAO                       ');
INSERT INTO cd_cep_br VALUES ('45.201-430', '344      ', 'R ALVES CARDOSO', 'CANSANCAO                     ');
INSERT INTO cd_cep_br VALUES ('45.201-260', '344      ', 'R ALVES MARTINS', 'J ROMAO                       ');
INSERT INTO cd_cep_br VALUES ('45.200-005', '344      ', 'AV ALVES PEREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.202-610', '344      ', 'R ALVINO RAMOS', 'AT CEMITERIO                  ');
INSERT INTO cd_cep_br VALUES ('45.204-240', '344      ', 'LOT AMARALINA', 'AMARALINA                     ');
INSERT INTO cd_cep_br VALUES ('45.202-750', '344      ', 'TV AMERICANO DA COSTA', 'J ROMAO                       ');
INSERT INTO cd_cep_br VALUES ('45.202-740', '344      ', 'AV AMERICANO DA COSTA', 'J ROMAO                       ');
INSERT INTO cd_cep_br VALUES ('45.201-710', '344      ', 'R ANA DELMIRO', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('45.206-230', '344      ', 'R ANA NERY', 'JEQUIEZINHO                   ');
INSERT INTO cd_cep_br VALUES ('45.207-290', '344      ', 'R ANTERO CICERO DOS SANTOS', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('45.206-030', '344      ', 'R ANTONIO AMARAL', 'JEQUIEZINHO                   ');
INSERT INTO cd_cep_br VALUES ('45.206-040', '344      ', 'TV ANTONIO AMARAL', 'JEQUIEZINHO                   ');
INSERT INTO cd_cep_br VALUES ('45.205-230', '344      ', 'R ANTONIO BRANDAO', 'JEQUIEZINHO                   ');
INSERT INTO cd_cep_br VALUES ('45.208-060', '344      ', 'R ANTONIO CAMILO', 'KM-3                          ');
INSERT INTO cd_cep_br VALUES ('45.208-070', '344      ', 'TV ANTONIO CAMILO', 'KM-3                          ');
INSERT INTO cd_cep_br VALUES ('45.206-350', '344      ', 'AV ANTONIO CARLOS MAGALHAES', 'JEQUIEZINHO                   ');
INSERT INTO cd_cep_br VALUES ('45.203-070', '344      ', 'PC ANTONIO FELIX DE BRITO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.202-150', '344      ', 'R ANTONIO J. DE BRITO', 'J ROMAO                       ');
INSERT INTO cd_cep_br VALUES ('45.204-010', '344      ', 'R ANTONIO ORRICO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('45.205-240', '344      ', 'R ANTONIO REBOUCAS', 'JEQUIEZINHO                   ');
INSERT INTO cd_cep_br VALUES ('45.203-580', '344      ', 'R APOLINARIO PELETEIRO', 'CPO AMERICA                   ');
INSERT INTO cd_cep_br VALUES ('45.200-570', '344      ', 'TV ARGEMIRO MELO', 'J ROMAO                       ');
INSERT INTO cd_cep_br VALUES ('45.200-550', '344      ', 'R ARGEMIRO MELO', 'J ROMAO                       ');
INSERT INTO cd_cep_br VALUES ('45.206-550', '344      ', 'R ARI BARROSO', 'JEQUIEZINHO                   ');
INSERT INTO cd_cep_br VALUES ('45.200-530', '344      ', 'R ARISTON BARBOSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.206-540', '344      ', 'TV ARTUR MORAES', 'JEQUIEZINHO                   ');
INSERT INTO cd_cep_br VALUES ('45.206-010', '344      ', 'AV ARTUR MORAES- ATE 300/301', 'JEQUIEZINHO                   ');
INSERT INTO cd_cep_br VALUES ('45.206-011', '344      ', 'AV ARTUR MORAES- DE 302/303 AO FIM', 'JEQUIEZINHO                   ');
INSERT INTO cd_cep_br VALUES ('45.602-415', '538      ', 'R WASHINGTON SANTOS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('45.603-655', '538      ', 'R X', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('45.604-810', '538      ', 'R X', 'V L SOARES                    ');
INSERT INTO cd_cep_br VALUES ('45.608-430', '538      ', 'R ZELIA PINHO LIMA', 'JACANA                        ');
INSERT INTO cd_cep_br VALUES ('45.600-675', '538      ', 'R ZILDO PEDRO GUIMARAES', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('45.600-575', '538      ', 'R ZILDOLINA', 'MANGABINHA                    ');
INSERT INTO cd_cep_br VALUES ('45.202-030', '344      ', 'R ABILIO PROCOPIO- ATE 264/269', 'J ROMAO                       ');
INSERT INTO cd_cep_br VALUES ('45.200-510', '344      ', 'R ABILIO PROCOPIO- DE 266/271 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.202-570', '344      ', 'TV ABRAAO RODRIGUES', 'AT CEMITERIO                  ');
INSERT INTO cd_cep_br VALUES ('45.202-560', '344      ', 'AV ABRAAO RODRIGUES', 'AT CEMITERIO                  ');
INSERT INTO cd_cep_br VALUES ('45.208-200', '344      ', 'R ACAMPAMENTO DO DNER', 'KM-4                          ');
INSERT INTO cd_cep_br VALUES ('45.208-190', '344      ', 'R ACAMPAMENTO VELHO DO DNER', 'KM-4                          ');
INSERT INTO cd_cep_br VALUES ('45.208-210', '344      ', 'R ACAMPAMENTO, DO', 'KM-4                          ');
INSERT INTO cd_cep_br VALUES ('45.208-220', '344      ', 'TV ACAMPAMENTO, DO', 'KM-4                          ');
INSERT INTO cd_cep_br VALUES ('45.204-030', '344      ', 'R ADELAIDE RODRIGUES LIMA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('45.208-340', '344      ', 'R ADEMAR DE BARROS', 'KM-4                          ');
INSERT INTO cd_cep_br VALUES ('45.208-350', '344      ', 'TV ADEMAR DE BARROS', 'KM-4                          ');
INSERT INTO cd_cep_br VALUES ('45.206-140', '344      ', 'PC ADEMAR VIEIRA', 'JEQUIEZINHO                   ');
INSERT INTO cd_cep_br VALUES ('13.025-000', '4802     ', 'R CORONEL QUIRINO- ATE 0510/0511', 'CAMBUI                        ');
INSERT INTO cd_cep_br VALUES ('45.203-131', '344      ', 'R ADEMARIO ELOI SILVEIRA- ATE 45/46', 'CPO AMERICA                   ');
INSERT INTO cd_cep_br VALUES ('45.203-130', '344      ', 'R ADEMARIO ELOI SILVEIRA- DE 47/48 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.202-240', '344      ', 'TV ADEMARIO PINHEIRO', 'J ROMAO                       ');
INSERT INTO cd_cep_br VALUES ('45.202-200', '344      ', 'R ADEMARIO PINHEIRO', 'J ROMAO                       ');
INSERT INTO cd_cep_br VALUES ('45.207-380', '344      ', 'R AFRANIO PEIXOTO', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('45.207-390', '344      ', 'TV AFRANIO PEIXOTO', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('45.206-260', '344      ', 'R AGAPITO FERNANDES', 'JEQUIEZINHO                   ');
INSERT INTO cd_cep_br VALUES ('45.206-270', '344      ', 'TV AGAPITO FERNANDES', 'JEQUIEZINHO                   ');
INSERT INTO cd_cep_br VALUES ('42.804-050', '429      ', 'CAM CINCO', 'GLEBA E                       ');
INSERT INTO cd_cep_br VALUES ('41.620-320', '435      ', 'R GATO ARISCO', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.140-670', '435      ', 'R GAVAZZA, DO', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('41.925-200', '435      ', 'TV GAVIAO', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('40.320-390', '435      ', 'PC JOAO GUILHERME DA ROCHA BARROS', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('41.250-125', '435      ', 'R JOAO HUPSEL', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('41.190-300', '435      ', 'R JOAO LEITE', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('41.215-520', '435      ', 'R JOAO LIMOEIRO', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('41.280-625', '435      ', 'R JOAO LOPES', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('41.308-190', '435      ', 'R JOAO LOPES GUIMARAES', 'PALESTINA                     ');
INSERT INTO cd_cep_br VALUES ('41.207-258', '435      ', 'R JOAO LUIS ALVES', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('41.900-730', '435      ', 'R JOAO LUIS BARREIROS', 'AMARALINA                     ');
INSERT INTO cd_cep_br VALUES ('40.285-740', '435      ', 'CJ JOAO MACHADO FORTES', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('41.227-120', '435      ', 'R JOAO MAGALHAES', 'CALABETAO                     ');
INSERT INTO cd_cep_br VALUES ('40.820-130', '435      ', 'PC JOAO MARTINS', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('40.820-120', '435      ', 'R JOAO MARTINS', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('41.250-300', '435      ', 'R JOAO MELO SANTOS', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('40.713-830', '435      ', 'R JOAO MENDES', 'ITACARANHA                    ');
INSERT INTO cd_cep_br VALUES ('41.750-190', '435      ', 'R JOAO MENDES DA COSTA FILHO', 'ARMACAO                       ');
INSERT INTO cd_cep_br VALUES ('40.840-160', '435      ', 'AV JOAO MIRANDA', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('40.353-010', '435      ', 'R JOAO MORAIS', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('41.610-580', '435      ', 'R JOAO MOTA PIRES', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.270-110', '435      ', 'R JOAO NOGUEIRA', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('41.253-620', '435      ', 'R JOAO NOGUEIRA', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('41.705-020', '435      ', 'R JOAO NUNES DA MATA', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('41.705-030', '435      ', 'TV JOAO NUNES DA MATA', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('40.283-270', '435      ', 'R JOAO ONOFRE', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('41.370-220', '435      ', 'TV JOAO ALBERTO', 'JD N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('41.370-485', '435      ', 'R JOAO ALBERTO', 'JD N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('40.240-700', '435      ', 'CJ JOAO B. CARIBE', 'E V BROTAS                    ');
INSERT INTO cd_cep_br VALUES ('41.370-110', '435      ', 'TV JOAO BATISTA', 'JD N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('40.352-660', '435      ', 'AV JOAO BATISTA', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('41.925-350', '435      ', 'AV JOAO BATISTA', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.190-170', '435      ', 'R JOAO BATISTA', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('41.270-625', '435      ', 'TV JOAO BATISTA', 'C PIRAJA                      ');
INSERT INTO cd_cep_br VALUES ('41.295-370', '435      ', 'TV JOAO BENEDITO', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('41.830-580', '435      ', 'R JOAO BIAO DE CERQUEIRA', 'PITUBA                        ');
INSERT INTO cd_cep_br VALUES ('41.710-170', '435      ', 'TV JOAO BRAZ', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('41.615-280', '435      ', 'R JOAO BRITO', 'AT COQUEIRINHO                ');
INSERT INTO cd_cep_br VALUES ('41.213-580', '435      ', 'R JOAO CALDAS', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('41.211-270', '435      ', 'R JOAO CAPISTRANO', 'ARENOSO                       ');
INSERT INTO cd_cep_br VALUES ('41.270-705', '435      ', 'TV JOAO CARDOSO', 'C PIRAJA                      ');
INSERT INTO cd_cep_br VALUES ('41.710-330', '435      ', 'R JOAO CARLOS DO SACRAMENTO', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('41.705-170', '435      ', 'TV JOAO CARLOS DO SACRAMENTO', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('40.710-070', '435      ', 'R JOAO CARMO DE SOUZA', 'ESCADA                        ');
INSERT INTO cd_cep_br VALUES ('40.025-050', '435      ', 'R JOAO CASTRO RABELLO', 'PELOURINHO                    ');
INSERT INTO cd_cep_br VALUES ('40.397-590', '435      ', 'AV JOAO CORREIA', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('41.920-230', '435      ', 'R JOAO CRISOSTOMO', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.815-110', '435      ', 'R JOAO DA COSTA PINTO DANTAS JUNIOR', 'ITAIGARA                      ');
INSERT INTO cd_cep_br VALUES ('40.335-550', '435      ', 'R JOAO DA SILVA', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('41.815-200', '435      ', 'R JOAO DA SILVA CAMPOS', 'ITAIGARA                      ');
INSERT INTO cd_cep_br VALUES ('41.650-060', '435      ', 'R JOAO DA SILVA REGO', 'PIATA                         ');
INSERT INTO cd_cep_br VALUES ('41.705-280', '435      ', 'R JOAO DA VEIGA MURICI', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('40.110-160', '435      ', 'R JOAO DAS BOTAS', 'CANELA                        ');
INSERT INTO cd_cep_br VALUES ('41.260-030', '435      ', 'R JOAO DE BARRO', 'CANABRAVA                     ');
INSERT INTO cd_cep_br VALUES ('41.310-790', '435      ', 'LOT JOAO DE BARROS', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('40.221-150', '435      ', 'LD JOAO DE DEUS', 'E V FEDERACAO                 ');
INSERT INTO cd_cep_br VALUES ('40.025-080', '435      ', 'R JOAO DE DEUS', 'PELOURINHO                    ');
INSERT INTO cd_cep_br VALUES ('40.230-480', '435      ', 'AV JOAO DE DEUS', 'E V FEDERACAO                 ');
INSERT INTO cd_cep_br VALUES ('40.353-490', '435      ', 'R JOAO DIAS', 'J CARNEIRO                    ');
INSERT INTO cd_cep_br VALUES ('40.440-210', '435      ', 'BC JOAO DO BOI', 'CAM AREIA                     ');
INSERT INTO cd_cep_br VALUES ('40.423-580', '435      ', 'TV JOAO DO BOI', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('41.390-720', '435      ', 'R JOAO DO CARMO', 'S ABRIL                       ');
INSERT INTO cd_cep_br VALUES ('41.620-475', '435      ', 'R JOAO DO PEIXE', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.925-670', '435      ', 'TV JOAO DO VINHO', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('40.365-010', '435      ', 'AV JERUSALEM', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('40.387-110', '435      ', 'AV JERUSALEM', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('41.315-160', '435      ', 'R JESUITAS, DOS', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('40.280-210', '435      ', 'AV JESUS', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.330-270', '435      ', 'AV JESUS', 'IAPI                          ');
INSERT INTO cd_cep_br VALUES ('41.385-500', '435      ', 'R JESUS BENTO SOUZA', 'S ABRIL                       ');
INSERT INTO cd_cep_br VALUES ('40.725-400', '435      ', 'R JESUS REIS', 'PR GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('41.235-330', '435      ', 'TV JOACY', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('41.630-040', '435      ', 'R JOANA ANGELICA', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.610-060', '435      ', 'R JOANA ANGELICA', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.730-050', '435      ', 'R JOANA ANGELICA', 'FAZ COUTOS I                  ');
INSERT INTO cd_cep_br VALUES ('41.610-155', '435      ', '1a JOANA ANGELICA', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.050-000', '435      ', 'AV JOANA ANGELICA- ATE 1112 - LADO PAR', 'LAPA                          ');
INSERT INTO cd_cep_br VALUES ('40.050-002', '435      ', 'AV JOANA ANGELICA- DE 1114 AO FIM - LADO PAR', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('40.050-001', '435      ', 'AV JOANA ANGELICA- LADO IMPAR', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('41.290-600', '435      ', 'CJ JOANA BATISTA MENDES', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('41.740-030', '435      ', 'R JOANA CAPISTRANO DE CARVALHO', 'PITUACU                       ');
INSERT INTO cd_cep_br VALUES ('41.740-040', '435      ', 'LD JOANA CAPISTRANO DE CARVALHO- LADO IMPAR', 'PITUACU                       ');
INSERT INTO cd_cep_br VALUES ('41.740-041', '435      ', 'LD JOANA CAPISTRANO DE CARVALHO- LADO PAR', 'PITUACU                       ');
INSERT INTO cd_cep_br VALUES ('41.290-320', '435      ', 'TV JOANA CARLA BATISTA', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('40.320-650', '435      ', 'TV JOANA D ARC', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('40.395-180', '435      ', 'AV JOANA D ARC', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('40.323-110', '435      ', 'JD JOANA D ARC', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('40.715-440', '435      ', 'R JOANA D ARC', 'R SENA                        ');
INSERT INTO cd_cep_br VALUES ('41.185-440', '435      ', 'R JOANA D ARC', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('41.387-310', '435      ', 'TV JOANA DARC', 'N MAROTINHO                   ');
INSERT INTO cd_cep_br VALUES ('41.207-660', '435      ', 'R JOANA R. TEIXEIRA', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('40.243-240', '435      ', 'R JOANA SOALHEIRA', 'E V BROTAS                    ');
INSERT INTO cd_cep_br VALUES ('40.483-040', '435      ', 'R JOANES', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('40.470-380', '435      ', 'CJ JOANES CENTRO OESTE', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('40.470-370', '435      ', 'CJ JOANES LESTE', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('40.830-370', '435      ', 'R JOANITA', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('41.185-360', '435      ', 'AV JOANITA', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('40.387-210', '435      ', 'AV JOANITA', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.395-150', '435      ', 'AV JOANITA', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('40.240-320', '435      ', 'VL JOAO', 'E V BROTAS                    ');
INSERT INTO cd_cep_br VALUES ('41.225-370', '435      ', 'R JOAO ABDALA', 'M ESCURA                      ');
INSERT INTO cd_cep_br VALUES ('40.415-230', '435      ', 'R DOUTOR COUTO MAIA', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('40.415-240', '435      ', 'TV DOUTOR COUTO MAIA', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('40.450-030', '435      ', 'R IMPERADOR, DO- DE 33/34 AO FIM', 'CALCADA                       ');
INSERT INTO cd_cep_br VALUES ('48.607-230', '614      ', 'AV AMIZADE, DA', 'G DUTRA                       ');
INSERT INTO cd_cep_br VALUES ('48.608-260', '614      ', 'R AMORES, DOS', 'CHESF                         ');
INSERT INTO cd_cep_br VALUES ('48.608-030', '614      ', 'AV ANDRE FALCAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('40.470-680', '435      ', 'R AREA VERDE', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('41.515-320', '435      ', 'R AREA VERDE', 'PAZ                           ');
INSERT INTO cd_cep_br VALUES ('40.750-620', '435      ', 'R AREAL', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('40.713-860', '435      ', 'TV AREAL', 'ITACARANHA                    ');
INSERT INTO cd_cep_br VALUES ('41.405-000', '435      ', 'EST AREIA BRANCA, DA', 'CEASA                         ');
INSERT INTO cd_cep_br VALUES ('41.620-520', '435      ', 'R AREIA, DA', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.717-060', '435      ', 'R AREIA, DA', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('40.720-370', '435      ', 'R AREIA, DA', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('40.720-360', '435      ', 'TV AREIA, DA', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('40.720-590', '435      ', 'R AREIA, DA', 'PR GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('40.385-580', '435      ', 'R AREIAL DE BAIXO', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.060-210', '435      ', 'R AREIAL DE BAIXO', 'DOIS DE JULHO                 ');
INSERT INTO cd_cep_br VALUES ('40.385-560', '435      ', 'R AREIAL DE CIMA', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.060-220', '435      ', 'R AREIAL DE CIMA', 'DOIS DE JULHO                 ');
INSERT INTO cd_cep_br VALUES ('41.225-620', '435      ', 'R AREIAL, DO', 'M ESCURA                      ');
INSERT INTO cd_cep_br VALUES ('40.735-190', '435      ', 'R AREIAL, DO', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('40.717-700', '435      ', 'R AREIAL, DO', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('41.295-330', '435      ', 'TV ARENA', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('41.211-000', '435      ', 'LOT ARENOSO', 'ARENOSO                       ');
INSERT INTO cd_cep_br VALUES ('40.750-540', '435      ', 'R ARGELIA, DA', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('40.260-370', '435      ', 'R ARGENTINA GUIMARAES', 'L ANSELMO                     ');
INSERT INTO cd_cep_br VALUES ('40.015-130', '435      ', 'R ARGENTINA, DA', 'COMERCIO                      ');
INSERT INTO cd_cep_br VALUES ('40.397-130', '435      ', 'LRG ARGERAL, DA', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('41.297-443', '435      ', 'TV ARGOLO', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('40.310-080', '435      ', 'TV ARGOS', 'P MIUDO                       ');
INSERT INTO cd_cep_br VALUES ('40.155-300', '435      ', 'R ARI BARROSO', 'CHAME-CHAME                   ');
INSERT INTO cd_cep_br VALUES ('41.905-010', '435      ', 'R ARI FERREIRA DE OLIVEIRA', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.905-020', '435      ', 'TV ARI PEREIRA DE OLIVEIRA', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.020-155', '435      ', 'TV ARI PEREIRA SEGUNDA', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.740-310', '435      ', 'R ARION', 'PITUACU                       ');
INSERT INTO cd_cep_br VALUES ('41.280-510', '435      ', 'R APOLO XI', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('40.710-040', '435      ', 'R APOLO XI', 'ESCADA                        ');
INSERT INTO cd_cep_br VALUES ('41.227-380', '435      ', 'R APOLO XI', 'CALABETAO                     ');
INSERT INTO cd_cep_br VALUES ('41.280-420', '435      ', 'R APOLO XII', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('41.940-420', '435      ', 'R APOLONIO DE TODDI', 'R VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('41.245-030', '435      ', 'R APOSTOLADO DA ORACAO', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('41.315-200', '435      ', 'R APOSTOLADO DA ORACAO', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('41.227-140', '435      ', 'R APOSTOLO PAULO', 'CALABETAO                     ');
INSERT INTO cd_cep_br VALUES ('41.315-330', '435      ', 'R APOSTOLO PAULO', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('41.315-350', '435      ', 'R APOSTOLOS, DOS', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('40.250-520', '435      ', 'R APUCARANA', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('41.820-150', '435      ', 'LOT AQUARIUS', 'PITUBA                        ');
INSERT INTO cd_cep_br VALUES ('40.301-500', '435      ', 'LD AQUIDABAN, DO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('40.025-380', '435      ', 'LRG AQUIDABAN, DO', 'BX SAPATEIROS                 ');
INSERT INTO cd_cep_br VALUES ('40.060-260', '435      ', 'TV AQUINO GASPAR', 'DOIS DE JULHO                 ');
INSERT INTO cd_cep_br VALUES ('41.915-580', '435      ', 'R ARABIA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('41.915-570', '435      ', 'TV ARABIA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('41.915-560', '435      ', 'VL ARABIA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('40.325-520', '435      ', 'AV ARACA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('40.140-360', '435      ', 'R ARACAJU', 'B AVENIDA                     ');
INSERT INTO cd_cep_br VALUES ('41.207-140', '435      ', 'R ARACAJU', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('41.770-620', '435      ', 'TV ARACAS', 'STIEP                         ');
INSERT INTO cd_cep_br VALUES ('40.717-490', '435      ', 'R ARACAS, DOS', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('40.253-160', '435      ', 'R ARACATUBA', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('40.253-200', '435      ', 'TV ARACATUBA', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('40.717-690', '435      ', 'R ARACAZEIROS, DOS', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('41.500-550', '435      ', 'AV ARACY', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('41.110-150', '435      ', 'VL ARAGUAIA', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('41.770-120', '435      ', 'R ARAGUAIA, DA', 'STIEP                         ');
INSERT INTO cd_cep_br VALUES ('41.650-670', '435      ', 'R ARAMACAO', 'PIATA                         ');
INSERT INTO cd_cep_br VALUES ('40.395-780', '435      ', 'TV ARANI', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('41.680-280', '435      ', 'R ARAPATI', 'PATAMARES                     ');
INSERT INTO cd_cep_br VALUES ('41.410-020', '435      ', 'R ARAPONGA, DA', 'B IPITANGA                    ');
INSERT INTO cd_cep_br VALUES ('41.720-010', '435      ', 'R ARARAS, DAS', 'G MARBACK                     ');
INSERT INTO cd_cep_br VALUES ('41.260-260', '435      ', 'LRG ARARAS, DAS', 'CANABRAVA                     ');
INSERT INTO cd_cep_br VALUES ('40.713-700', '435      ', 'R ARARIBOIA', 'ITACARANHA                    ');
INSERT INTO cd_cep_br VALUES ('40.810-430', '435      ', 'AV ARATU', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('40.387-730', '435      ', 'AV ARAUJO', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('41.615-375', '435      ', 'TV ANTONIO OLIVEIRA', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.430-830', '435      ', 'R ANTONIO OLIVEIRA LOPES', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('40.435-520', '435      ', 'AV ANTONIO PEDRO', 'MASSARANDUBA                  ');
INSERT INTO cd_cep_br VALUES ('40.423-100', '435      ', 'BC ANTONIO PINTO', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('41.715-080', '435      ', 'R ANTONIO PINTO CABRAL', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('41.940-410', '435      ', 'R ANTONIO QUEIROZ MUNIZ', 'R VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('41.390-070', '435      ', 'R ANTONIO RUMUROS', 'VL CANARIA                    ');
INSERT INTO cd_cep_br VALUES ('41.320-430', '435      ', 'R ANTONIO SACRAMENTO', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('41.320-035', '435      ', 'R ANTONIO SACRAMENTO', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('41.710-375', '435      ', 'TV ANTONIO SANTOS', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('41.395-020', '435      ', 'R ANTONIO SANTOS GOUVEIA', 'PTO S PIRAJA                  ');
INSERT INTO cd_cep_br VALUES ('41.320-135', '435      ', 'R ANTONIO SOARES', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('41.900-480', '435      ', 'R ANTONIO TADEU DO AMARAL', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.280-390', '435      ', 'R ANTONIO TEIXEIRA', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('41.280-400', '435      ', 'TV ANTONIO TEIXEIRA', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('40.725-350', '435      ', 'R ANTONIO TEIXEIRA', 'PR GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('40.243-110', '435      ', 'R ANTONIO TEIXEIRA DE CARVALHO', 'E V BROTAS                    ');
INSERT INTO cd_cep_br VALUES ('40.243-810', '435      ', '1a ANTONIO TEIXEIRA DE CARVALHO', 'E V BROTAS                    ');
INSERT INTO cd_cep_br VALUES ('40.253-070', '435      ', 'LD ANTONIO VIANA', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('40.253-060', '435      ', 'R ANTONIO VIANA FILHO', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('41.920-400', '435      ', 'R ANTONIO VIDAL CUNHA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('40.410-720', '435      ', 'VL ANTONIO VIEIRA', 'ROMA                          ');
INSERT INTO cd_cep_br VALUES ('40.140-020', '435      ', 'AL ANTUNES', 'B AVENIDA                     ');
INSERT INTO cd_cep_br VALUES ('40.450-720', '435      ', 'AV ANTUNES', 'URUGUAI                       ');
INSERT INTO cd_cep_br VALUES ('40.355-480', '435      ', 'AV ANUNCIACAO', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('41.230-135', '435      ', 'R AO', 'GJAS R P VARGAS               ');
INSERT INTO cd_cep_br VALUES ('40.820-690', '435      ', 'R APACHE', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('41.235-026', '435      ', 'TV APACHE', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('40.750-080', '435      ', 'R APARECIDA', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('40.732-010', '435      ', 'R APARECIDA', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('40.155-370', '435      ', 'JD APIPEMA', 'JD APIPEMA                    ');
INSERT INTO cd_cep_br VALUES ('41.680-230', '435      ', 'R APOENA', 'PIATA                         ');
INSERT INTO cd_cep_br VALUES ('40.220-090', '435      ', 'AV APOLINARIO', 'E V FEDERACAO                 ');
INSERT INTO cd_cep_br VALUES ('40.395-290', '435      ', 'AV APOLINARIO', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('48.900-210', '605      ', 'R CAIXA, DA', 'JOAO XXIII                    ');
INSERT INTO cd_cep_br VALUES ('48.905-350', '605      ', 'R CAJUEIRO', 'CAJUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('44.024-765', '208      ', 'R MARACANIM', 'PRQ A BRANCA                  ');
INSERT INTO cd_cep_br VALUES ('48.900-280', '605      ', 'R ESCOCIA, DA', 'JOAO XXIII                    ');
INSERT INTO cd_cep_br VALUES ('48.905-110', '605      ', 'R ESMERALDO ARAGAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.905-190', '605      ', 'R ESPERANTO', 'COREIA                        ');
INSERT INTO cd_cep_br VALUES ('48.900-160', '605      ', 'R ESTACAO, DA', 'PIRANGA                       ');
INSERT INTO cd_cep_br VALUES ('40.410-042', '435      ', 'R AGRARIO DE MENEZES- DE 034 A 054 - LADO PAR', 'MARES                         ');
INSERT INTO cd_cep_br VALUES ('40.410-040', '435      ', 'R AGRARIO DE MENEZES- DE 069/094 AO FIM', 'CALCADA                       ');
INSERT INTO cd_cep_br VALUES ('40.255-430', '435      ', 'R AGRIPINO DOREA', 'PITANGUEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('40.301-296', '435      ', 'LD AGUA BRUSCA, DA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('41.770-290', '435      ', 'R AGUA GRANDE', 'STIEP                         ');
INSERT INTO cd_cep_br VALUES ('41.770-280', '435      ', 'TV AGUA GRANDE', 'STIEP                         ');
INSERT INTO cd_cep_br VALUES ('40.360-450', '435      ', 'TV AGUA PE', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('40.725-230', '435      ', 'R AGUA VIVA', 'PR GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('41.230-590', '435      ', 'CJ AGUAS BELAS', 'M ESCURA                      ');
INSERT INTO cd_cep_br VALUES ('41.310-730', '435      ', 'TV AGUAS CLARAS', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('41.310-731', '435      ', '1a AGUAS CLARAS', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('40.480-550', '435      ', 'R ADILSON LEITE', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('40.480-560', '435      ', 'TV ADILSON LEITE', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('41.385-130', '435      ', 'R ADILSON PEREIRA DA SILVA', 'S ABRIL                       ');
INSERT INTO cd_cep_br VALUES ('41.190-090', '435      ', 'R ADIPA', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('40.301-490', '435      ', 'R ADOBES, DOS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('40.480-450', '435      ', 'R ADONIAS FERREIRA', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('41.300-260', '435      ', 'R ADRIANA FRANCA', 'VALERIA                       ');
INSERT INTO cd_cep_br VALUES ('40.243-610', '435      ', 'AV ADRIANO', 'E V BROTAS                    ');
INSERT INTO cd_cep_br VALUES ('41.205-040', '435      ', 'R ADRIANO COSTA LIMA', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('41.390-560', '435      ', 'R ADRIANO FARIAS', 'VL CANARIA                    ');
INSERT INTO cd_cep_br VALUES ('40.425-070', '435      ', 'CJ ADRIANO GORDILHO', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('40.425-210', '435      ', 'PC ADRIANO GORDILHO', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('41.635-140', '435      ', 'R ADRIANO JOAQUIM DOS SANTOS', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.735-020', '435      ', 'R ADRIANO MEIRA', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('41.500-385', '435      ', 'R ADUTORA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('41.500-380', '435      ', 'TV ADUTORA, DA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('41.100-250', '435      ', 'R ADVOGADOS, DOS', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('41.370-240', '435      ', 'R ADVONE LIMA', 'JD N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('40.231-040', '435      ', 'AV AECIO', 'E V FEDERACAO                 ');
INSERT INTO cd_cep_br VALUES ('41.505-036', '435      ', 'TER AEROPORTO DOIS DE JULHO', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('40.395-720', '435      ', 'Q AF', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('41.230-030', '435      ', 'R AFEGANISTAO', 'GJAS R P VARGAS               ');
INSERT INTO cd_cep_br VALUES ('40.060-046', '435      ', 'LD AFLITOS, DOS', 'DOIS DE JULHO                 ');
INSERT INTO cd_cep_br VALUES ('40.060-030', '435      ', 'LRG AFLITOS, DOS', 'DOIS DE JULHO                 ');
INSERT INTO cd_cep_br VALUES ('40.420-410', '435      ', 'R AFONSO BARBUDA', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('40.140-080', '435      ', 'R AFONSO CELSO', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('41.207-100', '435      ', 'R AFONSO MARTIGNONE', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('41.207-240', '435      ', 'R AFONSO MARTINS', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('41.207-051', '435      ', 'TV AFONSO MARTINS', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('41.350-110', '435      ', 'R AFONSO PENA', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('40.718-580', '435      ', 'R AFONSO PENA', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('41.815-300', '435      ', 'R AFONSO RUY DE SOUZA', 'ITAIGARA                      ');
INSERT INTO cd_cep_br VALUES ('40.420-220', '435      ', 'R AFONSO SERTAO', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('40.255-310', '435      ', 'R AFONSO TAUNAY', 'PITANGUEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('41.300-000', '435      ', 'R AFONSO TEMPORAL', 'VALERIA                       ');
INSERT INTO cd_cep_br VALUES ('41.207-254', '435      ', 'R AFRA DIAS', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('40.470-630', '435      ', 'AV AFRANIO PEIXOTO', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('40.720-690', '435      ', 'AV AFRANIO PEIXOTO', 'PR GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('41.810-050', '435      ', 'R ACACIAS, DAS', 'PITUBA                        ');
INSERT INTO cd_cep_br VALUES ('41.615-210', '435      ', 'R ACACIAS, DAS', 'AT COQUEIRINHO                ');
INSERT INTO cd_cep_br VALUES ('41.615-220', '435      ', 'TV ACACIAS, DAS', 'AT COQUEIRINHO                ');
INSERT INTO cd_cep_br VALUES ('41.120-700', '435      ', 'R ACAJUTIBA', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('41.500-460', '435      ', 'R ACALANTO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('41.600-310', '435      ', 'R ACAPULCO', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('40.335-760', '435      ', 'TV ACARA', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('40.335-480', '435      ', 'R ACARA, DO', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('41.650-095', '435      ', 'R ACARI', 'PIATA                         ');
INSERT INTO cd_cep_br VALUES ('41.610-840', '435      ', 'R ACARI', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.217-070', '435      ', 'R ACEROLAS', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('40.324-030', '435      ', 'VL ACESSO NORTE', 'B REIS                        ');
INSERT INTO cd_cep_br VALUES ('41.195-010', '435      ', 'CJ ACM', 'BARREIRAS                     ');
INSERT INTO cd_cep_br VALUES ('40.025-180', '435      ', 'R ACOUGUINHO, DO', 'TABOAO                        ');
INSERT INTO cd_cep_br VALUES ('41.215-690', '435      ', 'R ACRE', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('40.830-560', '435      ', 'R ACRE', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('40.280-632', '435      ', 'AL ACUCENAS', 'CANDEAL                       ');
INSERT INTO cd_cep_br VALUES ('40.290-160', '435      ', 'LD ACUPE, DO', 'ACUPE                         ');
INSERT INTO cd_cep_br VALUES ('40.353-270', '435      ', 'R ACURUI', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.397-550', '435      ', '2a ACURUI', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.353-070', '435      ', 'R ACURUM', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.353-470', '435      ', 'R ACUTINGA', 'J CARNEIRO                    ');
INSERT INTO cd_cep_br VALUES ('41.190-150', '435      ', 'R ADALGISA SILVA LIMA', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('41.190-155', '435      ', '2a ADALGISA SILVA LIMA', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('41.760-040', '435      ', 'R ADELAIDE FERNANDES DA COSTA', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('40.260-080', '435      ', 'R ADELAIDE GUIMARAES', 'MATATU                        ');
INSERT INTO cd_cep_br VALUES ('40.375-420', '435      ', 'TV ADELINO SANTOS', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('40.375-430', '435      ', 'R ADELINO SANTOS', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('41.900-540', '435      ', 'R ADELMARIO PINHEIRO', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.900-440', '435      ', '1a ADELMARIO PINHEIRO', 'AMARALINA                     ');
INSERT INTO cd_cep_br VALUES ('41.900-441', '435      ', '2a ADELMARIO PINHEIRO', 'AMARALINA                     ');
INSERT INTO cd_cep_br VALUES ('41.900-442', '435      ', '3a ADELMARIO PINHEIRO', 'AMARALINA                     ');
INSERT INTO cd_cep_br VALUES ('40.353-380', '435      ', 'AV ADELSON', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.170-110', '435      ', 'AV ADEMAR DE BARROS', 'ONDINA                        ');
INSERT INTO cd_cep_br VALUES ('40.725-030', '435      ', 'R ADEMIR PEIXOTO', 'PR GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('41.920-070', '435      ', 'R ADEUS, DO', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.227-085', '435      ', 'R ADGAR PEREIRA', 'CALABETAO                     ');
INSERT INTO cd_cep_br VALUES ('40.340-690', '435      ', 'AV ADILSON', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('41.270-005', '435      ', 'EST CAMPINAS- DO KM 5,0 AO KM 6,0', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('41.290-590', '435      ', 'EST CAMPINAS- DO KM 6,0 AO KM 7,0', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('41.310-560', '435      ', 'EST CAMPINAS- DO KM 7,0 AO KM 9,0', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('41.680-120', '435      ', 'R A', 'PATAMARES                     ');
INSERT INTO cd_cep_br VALUES ('40.330-350', '435      ', 'R A', 'IAPI                          ');
INSERT INTO cd_cep_br VALUES ('41.385-045', '435      ', 'R A', 'S ABRIL                       ');
INSERT INTO cd_cep_br VALUES ('40.370-730', '435      ', 'R A', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('40.731-460', '435      ', 'R A', 'FAZ COUTOS I                  ');
INSERT INTO cd_cep_br VALUES ('41.615-481', '435      ', 'R A- CONDOMINIO SAO FRANCISCO', 'PIATA                         ');
INSERT INTO cd_cep_br VALUES ('41.600-340', '435      ', 'R A- LOTEAMENTO PRAIA DO FLAMENGO', 'PRAIA FLAMENGO                ');
INSERT INTO cd_cep_br VALUES ('41.600-550', '435      ', 'R A- LOTEAMENTO STELLA MARIS', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('41.650-660', '435      ', 'R A- CONDOMINO JARDIM PLACAFORD', 'PIATA                         ');
INSERT INTO cd_cep_br VALUES ('41.730-011', '435      ', 'R AESTRADA DAS PEDRINHAS', 'IMBUI                         ');
INSERT INTO cd_cep_br VALUES ('40.718-690', '435      ', '2a BOA ESPERANCA', 'PR GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('40.335-050', '435      ', 'AV BENEDITO', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('40.387-010', '435      ', 'R BENEDITO JAQUEIRA', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('41.310-270', '435      ', 'R BENEDITO JENKINS', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('45.202-450', '344      ', 'R AGOSTINHO MARTINS', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('45.205-270', '344      ', 'LOT AGUA BRANCA', 'JEQUIEZINHO                   ');
INSERT INTO cd_cep_br VALUES ('45.205-500', '344      ', 'LOT AGUA BRANCA II', 'CH B MATA                     ');
INSERT INTO cd_cep_br VALUES ('40.460-016', '435      ', 'R GAZOMETRO', 'CALCADA                       ');
INSERT INTO cd_cep_br VALUES ('41.270-080', '435      ', 'R GEIZA', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('40.230-050', '435      ', 'R GEL', 'E V FEDERACAO                 ');
INSERT INTO cd_cep_br VALUES ('40.315-130', '435      ', 'BC GELO, DO', 'B REIS                        ');
INSERT INTO cd_cep_br VALUES ('41.320-100', '435      ', 'AV GENARO DE CARVALHO', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('41.315-290', '435      ', 'R GENARO DE CARVALHO', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('41.185-160', '435      ', 'R GENEBALDO', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('41.610-420', '435      ', 'TV GENEBALDO FIGUEREDO', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.610-180', '435      ', 'R GENEBALDO FIGUEREDO- ATE 11/12', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.610-680', '435      ', 'R GENEBALDO FIGUEREDO- DE 13/14 AO FIM', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.410-020', '435      ', 'R GENERAL ANDREA', 'CALCADA                       ');
INSERT INTO cd_cep_br VALUES ('40.405-210', '435      ', 'TV GENERAL ANDREA', 'CALCADA                       ');
INSERT INTO cd_cep_br VALUES ('41.915-600', '435      ', 'R GENERAL ANIBAL', 'R VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('41.815-350', '435      ', 'R GENERAL ANTONIO SAMPAIO', 'ITAIGARA                      ');
INSERT INTO cd_cep_br VALUES ('41.815-390', '435      ', 'TV GENERAL ANTONIO SAMPAIO', 'ITAIGARA                      ');
INSERT INTO cd_cep_br VALUES ('40.300-410', '435      ', 'R GENERAL ARGOLO', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('40.305-110', '435      ', 'VL GENERAL ARGOLO', 'BX QUINTAS                    ');
INSERT INTO cd_cep_br VALUES ('40.300-450', '435      ', 'PC GENERAL ARGOLO', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('41.750-000', '435      ', 'R GENERAL BRAULIO GUIMARAES', 'ARMACAO                       ');
INSERT INTO cd_cep_br VALUES ('41.310-220', '435      ', 'R GENERAL FIGUEIREDO', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('41.310-230', '435      ', 'TV GENERAL FIGUEIREDO', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('40.150-035', '435      ', 'TV GENERAL GARMONA', 'GRACA                         ');
INSERT INTO cd_cep_br VALUES ('40.290-500', '435      ', 'AV GENERAL GRACA LESSA', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.420-270', '435      ', 'PC GENERAL JUSTO', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('40.070-100', '435      ', 'R GENERAL LABATUT', 'BARRIS                        ');
INSERT INTO cd_cep_br VALUES ('40.725-680', '435      ', 'R GENERAL LABATUT', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('40.725-690', '435      ', 'TV GENERAL LABATUT', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('41.290-560', '435      ', 'PC GENERAL LABATUT', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('41.290-570', '435      ', 'R GENERAL LABATUT', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('41.915-620', '435      ', 'R GENERAL LEONIDAS', 'R VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('41.315-220', '435      ', 'R GENERAL LIBERATO MATOS', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('41.315-410', '435      ', 'R GENERAL MATOS', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('40.420-260', '435      ', 'PC GENERAL OSORIO', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('40.800-760', '435      ', 'R GENERAL OSORIO', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('41.308-050', '435      ', 'R GALDINO GALVAO', 'PALESTINA                     ');
INSERT INTO cd_cep_br VALUES ('40.255-010', '435      ', 'LD GALES, DOS', 'PITANGUEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('40.740-660', '435      ', 'AV GALIA', 'PR GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('40.435-300', '435      ', 'AV GALIAO', 'MASSARANDUBA                  ');
INSERT INTO cd_cep_br VALUES ('40.330-120', '435      ', 'AV GALICIA', 'IAPI                          ');
INSERT INTO cd_cep_br VALUES ('40.750-240', '435      ', 'R GALILEIA', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('40.450-590', '435      ', 'R GALILEIA, DA- ATE 49/52', 'URUGUAI                       ');
INSERT INTO cd_cep_br VALUES ('40.410-300', '435      ', 'R GALILEIA, DA- DE 51/54 AO FIM', 'ROMA                          ');
INSERT INTO cd_cep_br VALUES ('41.715-281', '435      ', '2a GALIZA,EMILIANO', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('41.715-282', '435      ', '3a GALIZA,EMILIANO', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('41.715-283', '435      ', '4a GALIZA,EMILIANO', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('40.313-400', '435      ', 'AV GALO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('40.387-370', '435      ', 'TV GALO', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.430-340', '435      ', 'R GALVAO BUENO', 'VL R BARBOSA                  ');
INSERT INTO cd_cep_br VALUES ('40.440-480', '435      ', 'R GAMA, DO', 'CAM AREIA                     ');
INSERT INTO cd_cep_br VALUES ('40.440-140', '435      ', 'TV GAMA, DO', 'CAM AREIA                     ');
INSERT INTO cd_cep_br VALUES ('40.080-050', '435      ', 'R GAMBOA DE BAIXO', 'GAMBOA                        ');
INSERT INTO cd_cep_br VALUES ('40.080-060', '435      ', 'R GAMBOA DE CIMA', 'GAMBOA                        ');
INSERT INTO cd_cep_br VALUES ('40.060-310', '435      ', 'LD GAMELEIRA, DA', 'DOIS DE JULHO                 ');
INSERT INTO cd_cep_br VALUES ('40.810-510', '435      ', 'R GAMELEIRA, DA', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('40.810-520', '435      ', 'EST GAMELEIRA, DA', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('40.250-150', '435      ', 'R GANDARELA', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('40.820-300', '435      ', 'R GANDU', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('41.680-170', '435      ', 'JD GANTOIS', 'PATAMARES                     ');
INSERT INTO cd_cep_br VALUES ('40.210-240', '435      ', 'AT GANTOIS, DO', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('40.210-360', '435      ', 'LD GANTOIS, DO', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('40.320-120', '435      ', 'AV GARCIA', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('41.950-176', '435      ', 'AV GARIBALDI', 'R VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('40.170-136', '435      ', 'AV GARIBALDI', 'ONDINA                        ');
INSERT INTO cd_cep_br VALUES ('40.385-510', '435      ', 'R GARIBALDO GORDILHO', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('41.770-470', '435      ', 'TV GAROUPA', 'STIEP                         ');
INSERT INTO cd_cep_br VALUES ('41.635-510', '435      ', 'R GAROUPA', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.310-490', '435      ', 'R GARRASTAZU MEDICE', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('41.280-500', '435      ', 'R GARRIDO', 'C PIRAJA                      ');
INSERT INTO cd_cep_br VALUES ('41.260-130', '435      ', 'R GARRINCHA, DA', 'CANABRAVA                     ');
INSERT INTO cd_cep_br VALUES ('40.301-040', '435      ', 'AV GASOSA', 'BARBALHO                      ');
INSERT INTO cd_cep_br VALUES ('40.300-430', '435      ', 'AV GASPAR', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('41.750-050', '435      ', 'R GASPAR DA SILVA CUNHA', 'ARMACAO                       ');
INSERT INTO cd_cep_br VALUES ('40.280-770', '435      ', 'CJ FREI JACINTO', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.385-530', '435      ', 'R FREI MARIANO', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.385-540', '435      ', 'TV FREI MARIANO', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.025-130', '435      ', 'R FREI VICENTE', 'PELOURINHO                    ');
INSERT INTO cd_cep_br VALUES ('40.360-670', '435      ', 'TV FREITAS', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.350-060', '435      ', 'AV FREITAS', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.253-175', '435      ', 'VL FREITAS', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('40.320-165', '435      ', 'R FREITAS HENRIQUE', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('40.320-200', '435      ', 'TV FREITAS HENRIQUE DE BAIXO', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('40.320-150', '435      ', 'R FREITAS HENRIQUE DE CIMA', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('40.323-740', '435      ', 'TV FREITAS HENRIQUE DE CIMA', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('40.710-140', '435      ', 'R FRENTE, DA', 'ESCADA                        ');
INSERT INTO cd_cep_br VALUES ('40.230-226', '435      ', 'BX FRIA', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('41.150-260', '435      ', 'R FRITZ GERHARD SCHULLER', 'CABULA                        ');
INSERT INTO cd_cep_br VALUES ('40.252-430', '435      ', 'AT FRUTA PAO, DA', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('40.335-395', '435      ', 'BC FRUTA-PAO', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('40.300-686', '435      ', 'R FUISCO DE BAIXO', 'MACAUBAS                      ');
INSERT INTO cd_cep_br VALUES ('40.301-130', '435      ', 'LD FUNIL, DO', 'BARBALHO                      ');
INSERT INTO cd_cep_br VALUES ('41.610-310', '435      ', 'R FUTURO', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.050-090', '435      ', 'R FUTURO DO TORORO', 'TORORO                        ');
INSERT INTO cd_cep_br VALUES ('41.925-490', '435      ', 'R FUTURO, DO', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('40.735-290', '435      ', 'R FUTURO, DO', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('40.735-300', '435      ', 'TV FUTURO, DO', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('40.340-730', '435      ', 'R G', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('40.310-100', '435      ', 'R G', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('41.385-450', '435      ', 'Q G', 'S ABRIL                       ');
INSERT INTO cd_cep_br VALUES ('41.715-505', '435      ', 'R G', 'PITUACU                       ');
INSERT INTO cd_cep_br VALUES ('41.715-537', '435      ', 'R G', 'PITUACU                       ');
INSERT INTO cd_cep_br VALUES ('41.640-475', '435      ', 'R G- LOTEAMENTO JARDIM ITAPUA', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.600-460', '435      ', 'R G- LOTEAMENTO PRAIA DO FLAMENGO', 'PRAIA FLAMENGO                ');
INSERT INTO cd_cep_br VALUES ('41.600-640', '435      ', 'R G- LOTEAMENTO STELLA MARIS', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('41.760-330', '435      ', 'R GABRIEL PASSOS', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('40.720-510', '435      ', 'LD CEMITERIO, DO', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('40.720-520', '435      ', 'TV CEMITERIO, DO', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('40.715-570', '435      ', 'TV CEMITERIO, DO', 'ITACARANHA                    ');
INSERT INTO cd_cep_br VALUES ('48.909-400', '605      ', 'CAM TRINTA E SEIS', 'D J RODRIGUES                 ');
INSERT INTO cd_cep_br VALUES ('48.908-360', '605      ', 'Q TRINTA E SEIS', 'J PAULO II                    ');
INSERT INTO cd_cep_br VALUES ('48.909-410', '605      ', 'CAM TRINTA E SETE', 'D J RODRIGUES                 ');
INSERT INTO cd_cep_br VALUES ('48.909-370', '605      ', 'CAM TRINTA E TRES', 'D J RODRIGUES                 ');
INSERT INTO cd_cep_br VALUES ('48.908-330', '605      ', 'Q TRINTA E TRES', 'J PAULO II                    ');
INSERT INTO cd_cep_br VALUES ('48.909-350', '605      ', 'CAM TRINTA E UM', 'D J RODRIGUES                 ');
INSERT INTO cd_cep_br VALUES ('48.908-310', '605      ', 'Q TRINTA E UM', 'J PAULO II                    ');
INSERT INTO cd_cep_br VALUES ('48.904-540', '605      ', 'R UM', 'MATATU                        ');
INSERT INTO cd_cep_br VALUES ('48.904-580', '605      ', 'R UM', 'AT MARAVILHA                  ');
INSERT INTO cd_cep_br VALUES ('48.900-370', '605      ', 'R UM', 'AT CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('48.907-060', '605      ', 'R UM', 'AT ALENCAR                    ');
INSERT INTO cd_cep_br VALUES ('48.909-050', '605      ', 'CAM UM', 'D J RODRIGUES                 ');
INSERT INTO cd_cep_br VALUES ('48.908-010', '605      ', 'Q UM', 'J PAULO II                    ');
INSERT INTO cd_cep_br VALUES ('48.907-630', '605      ', 'R UM', 'ITABERABA                     ');
INSERT INTO cd_cep_br VALUES ('48.907-530', '605      ', 'R UM', 'VL TIRADENTES                 ');
INSERT INTO cd_cep_br VALUES ('48.907-230', '605      ', 'CAM UM', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('48.901-120', '605      ', 'R UMBUZEIRO', 'QUIDE                         ');
INSERT INTO cd_cep_br VALUES ('48.905-730', '605      ', 'LOT UNIVERSITARIO', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('48.904-170', '605      ', 'R VENEZA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.900-170', '605      ', 'R VERDE MAR', 'P VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('48.902-040', '605      ', 'R VILA DO CARMO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('48.901-330', '605      ', 'LOT VILA DO MORRO', 'QUIDE                         ');
INSERT INTO cd_cep_br VALUES ('48.909-240', '605      ', 'CAM VINTE', 'D J RODRIGUES                 ');
INSERT INTO cd_cep_br VALUES ('48.908-200', '605      ', 'Q VINTE', 'J PAULO II                    ');
INSERT INTO cd_cep_br VALUES ('48.907-420', '605      ', 'CAM VINTE', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('48.909-290', '605      ', 'CAM VINTE E CINCO', 'D J RODRIGUES                 ');
INSERT INTO cd_cep_br VALUES ('48.908-250', '605      ', 'Q VINTE E CINCO', 'J PAULO II                    ');
INSERT INTO cd_cep_br VALUES ('48.909-260', '605      ', 'CAM VINTE E DOIS', 'D J RODRIGUES                 ');
INSERT INTO cd_cep_br VALUES ('48.908-220', '605      ', 'Q VINTE E DOIS', 'J PAULO II                    ');
INSERT INTO cd_cep_br VALUES ('48.907-440', '605      ', 'CAM VINTE E DOIS', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('48.909-330', '605      ', 'CAM VINTE E NOVE', 'D J RODRIGUES                 ');
INSERT INTO cd_cep_br VALUES ('48.908-290', '605      ', 'Q VINTE E NOVE', 'J PAULO II                    ');
INSERT INTO cd_cep_br VALUES ('48.909-320', '605      ', 'CAM VINTE E OITO', 'D J RODRIGUES                 ');
INSERT INTO cd_cep_br VALUES ('48.908-280', '605      ', 'Q VINTE E OITO', 'J PAULO II                    ');
INSERT INTO cd_cep_br VALUES ('48.909-280', '605      ', 'CAM VINTE E QUATRO', 'D J RODRIGUES                 ');
INSERT INTO cd_cep_br VALUES ('48.908-240', '605      ', 'Q VINTE E QUATRO', 'J PAULO II                    ');
INSERT INTO cd_cep_br VALUES ('48.907-460', '605      ', 'CAM VINTE E QUATRO', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('48.909-300', '605      ', 'CAM VINTE E SEIS', 'D J RODRIGUES                 ');
INSERT INTO cd_cep_br VALUES ('48.907-590', '605      ', 'R SETE', 'VL TIRADENTES                 ');
INSERT INTO cd_cep_br VALUES ('48.907-290', '605      ', 'CAM SETE', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('48.903-670', '605      ', 'R SETE DE SETEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.909-740', '605      ', 'CAM SETENTA', 'D J RODRIGUES                 ');
INSERT INTO cd_cep_br VALUES ('48.905-080', '605      ', 'PC SIMOES FILHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.905-240', '605      ', 'R SIRIA, DA', 'COREIA                        ');
INSERT INTO cd_cep_br VALUES ('48.905-710', '605      ', 'R SIRIA, DA', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('48.904-160', '605      ', 'R SOCORRO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.903-120', '605      ', 'R SUCAM, DA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('48.906-000', '605      ', 'LOT TABULEIRO', 'TABULEIRO                     ');
INSERT INTO cd_cep_br VALUES ('48.901-370', '605      ', 'R TEODORO FARIAS', 'P LORD                        ');
INSERT INTO cd_cep_br VALUES ('48.905-600', '605      ', 'R TEREZINHA DE JESUS', 'JD N ENCONTRO                 ');
INSERT INTO cd_cep_br VALUES ('48.900-240', '605      ', 'R TEXACO', 'JOAO XXIII                    ');
INSERT INTO cd_cep_br VALUES ('48.903-100', '605      ', 'R TIRADENTES', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('48.900-070', '605      ', 'R TOBIAS BARRETO', 'PIRANGA                       ');
INSERT INTO cd_cep_br VALUES ('48.904-560', '605      ', 'R TRES', 'MATATU                        ');
INSERT INTO cd_cep_br VALUES ('48.904-600', '605      ', 'R TRES', 'AT MARAVILHA                  ');
INSERT INTO cd_cep_br VALUES ('48.900-380', '605      ', 'R TRES', 'AT CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('48.907-080', '605      ', 'R TRES', 'AT ALENCAR                    ');
INSERT INTO cd_cep_br VALUES ('48.909-070', '605      ', 'CAM TRES', 'D J RODRIGUES                 ');
INSERT INTO cd_cep_br VALUES ('48.908-030', '605      ', 'Q TRES', 'J PAULO II                    ');
INSERT INTO cd_cep_br VALUES ('48.907-650', '605      ', 'R TRES', 'ITABERABA                     ');
INSERT INTO cd_cep_br VALUES ('48.907-550', '605      ', 'R TRES', 'VL TIRADENTES                 ');
INSERT INTO cd_cep_br VALUES ('48.907-250', '605      ', 'CAM TRES', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('48.909-170', '605      ', 'CAM TREZE', 'D J RODRIGUES                 ');
INSERT INTO cd_cep_br VALUES ('48.908-130', '605      ', 'Q TREZE', 'J PAULO II                    ');
INSERT INTO cd_cep_br VALUES ('48.907-350', '605      ', 'CAM TREZE', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('48.902-440', '605      ', 'R TREZE DE ITAPARICA', 'C CLUB                        ');
INSERT INTO cd_cep_br VALUES ('48.909-340', '605      ', 'CAM TRINTA', 'D J RODRIGUES                 ');
INSERT INTO cd_cep_br VALUES ('48.908-300', '605      ', 'Q TRINTA', 'J PAULO II                    ');
INSERT INTO cd_cep_br VALUES ('48.909-390', '605      ', 'CAM TRINTA E CINCO', 'D J RODRIGUES                 ');
INSERT INTO cd_cep_br VALUES ('48.908-350', '605      ', 'Q TRINTA E CINCO', 'J PAULO II                    ');
INSERT INTO cd_cep_br VALUES ('48.909-360', '605      ', 'CAM TRINTA E DOIS', 'D J RODRIGUES                 ');
INSERT INTO cd_cep_br VALUES ('48.908-320', '605      ', 'Q TRINTA E DOIS', 'J PAULO II                    ');
INSERT INTO cd_cep_br VALUES ('48.909-430', '605      ', 'CAM TRINTA E NOVE', 'D J RODRIGUES                 ');
INSERT INTO cd_cep_br VALUES ('48.909-420', '605      ', 'CAM TRINTA E OITO', 'D J RODRIGUES                 ');
INSERT INTO cd_cep_br VALUES ('48.909-380', '605      ', 'CAM TRINTA E QUATRO', 'D J RODRIGUES                 ');
INSERT INTO cd_cep_br VALUES ('48.908-340', '605      ', 'Q TRINTA E QUATRO', 'J PAULO II                    ');
INSERT INTO cd_cep_br VALUES ('48.904-110', '605      ', 'AV SANTOS DUMONT- DE 440/441 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.902-330', '605      ', 'LOT SAO FRANCISCO', 'C CLUB                        ');
INSERT INTO cd_cep_br VALUES ('48.902-220', '605      ', 'R SAO FRANCISCO', 'MARINGA                       ');
INSERT INTO cd_cep_br VALUES ('48.905-660', '605      ', 'R SAO FRANCISCO', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('48.907-030', '605      ', 'R SAO FRANCISCO', 'AT ALENCAR                    ');
INSERT INTO cd_cep_br VALUES ('48.905-650', '605      ', 'R SAO GERALDO', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('48.900-050', '605      ', 'R SAO GERONIMO', 'PIRANGA                       ');
INSERT INTO cd_cep_br VALUES ('48.900-140', '605      ', 'TV SAO JOAO', 'PIRANGA                       ');
INSERT INTO cd_cep_br VALUES ('48.905-490', '605      ', 'R SAO JORGE', 'L JUNIOR                      ');
INSERT INTO cd_cep_br VALUES ('48.903-090', '605      ', 'TV SAO JOSE', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('48.902-050', '605      ', 'TV SAO MIGUEL', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('48.900-350', '605      ', 'R SAO PAULO', 'JOAO XXIII                    ');
INSERT INTO cd_cep_br VALUES ('48.907-610', '605      ', 'JD SAO PAULO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('48.902-070', '605      ', 'R SAO VICENTE', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('48.901-340', '605      ', 'R SEBASTIAO ALMEIDA BRANCO', 'P LORD                        ');
INSERT INTO cd_cep_br VALUES ('48.904-630', '605      ', 'R SEIS', 'AT MARAVILHA                  ');
INSERT INTO cd_cep_br VALUES ('48.900-400', '605      ', 'R SEIS', 'AT CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('48.909-100', '605      ', 'CAM SEIS', 'D J RODRIGUES                 ');
INSERT INTO cd_cep_br VALUES ('48.908-060', '605      ', 'Q SEIS', 'J PAULO II                    ');
INSERT INTO cd_cep_br VALUES ('48.907-680', '605      ', 'R SEIS', 'ITABERABA                     ');
INSERT INTO cd_cep_br VALUES ('48.907-580', '605      ', 'R SEIS', 'VL TIRADENTES                 ');
INSERT INTO cd_cep_br VALUES ('48.907-280', '605      ', 'CAM SEIS', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('48.909-640', '605      ', 'CAM SESSENTA', 'D J RODRIGUES                 ');
INSERT INTO cd_cep_br VALUES ('48.909-690', '605      ', 'CAM SESSENTA E CINCO', 'D J RODRIGUES                 ');
INSERT INTO cd_cep_br VALUES ('48.909-660', '605      ', 'CAM SESSENTA E DOIS', 'D J RODRIGUES                 ');
INSERT INTO cd_cep_br VALUES ('48.909-730', '605      ', 'CAM SESSENTA E NOVE', 'D J RODRIGUES                 ');
INSERT INTO cd_cep_br VALUES ('48.909-720', '605      ', 'CAM SESSENTA E OITO', 'D J RODRIGUES                 ');
INSERT INTO cd_cep_br VALUES ('48.909-680', '605      ', 'CAM SESSENTA E QUATRO', 'D J RODRIGUES                 ');
INSERT INTO cd_cep_br VALUES ('48.909-700', '605      ', 'CAM SESSENTA E SEIS', 'D J RODRIGUES                 ');
INSERT INTO cd_cep_br VALUES ('40.050-460', '435      ', 'R JOAO FREITAS', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('40.170-040', '435      ', 'R JOAO FROES', 'ONDINA                        ');
INSERT INTO cd_cep_br VALUES ('41.280-730', '435      ', 'R DESCIDA DO GOLFO', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('41.915-680', '435      ', 'R DESDEMONIOS', 'R VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('40.231-181', '435      ', '2a DOMINGOS DE BRITO, PADRE', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('40.710-450', '435      ', 'R DOMINGOS DE SOUZA', 'ESCADA                        ');
INSERT INTO cd_cep_br VALUES ('40.250-610', '435      ', 'R DOMINGOS LOPES', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('48.900-340', '605      ', 'R EURICO DUTRA', 'JOAO XXIII                    ');
INSERT INTO cd_cep_br VALUES ('48.902-000', '605      ', 'JD EUROPA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('48.907-120', '605      ', 'Q F', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('48.907-510', '605      ', 'R F', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('48.905-100', '605      ', 'R FERNANDES DA CUNHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.905-360', '605      ', 'AV FLAVIANO GUIMARAES', 'CAJUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('48.905-150', '605      ', 'R FLORES, DAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.901-180', '605      ', 'R FLORES, DAS', 'QUIDE                         ');
INSERT INTO cd_cep_br VALUES ('48.900-060', '605      ', 'R FLORIDA', 'PIRANGA                       ');
INSERT INTO cd_cep_br VALUES ('48.900-260', '605      ', 'R FORMOSA', 'JOAO XXIII                    ');
INSERT INTO cd_cep_br VALUES ('48.907-210', '605      ', 'R FORMOSA', 'D TOMAZ                       ');
INSERT INTO cd_cep_br VALUES ('48.901-510', '605      ', 'R FRANCISCO CABANA', 'P LORD                        ');
INSERT INTO cd_cep_br VALUES ('48.909-140', '605      ', 'CAM DEZ', 'D J RODRIGUES                 ');
INSERT INTO cd_cep_br VALUES ('48.908-100', '605      ', 'Q DEZ', 'J PAULO II                    ');
INSERT INTO cd_cep_br VALUES ('48.907-720', '605      ', 'R DEZ', 'ITABERABA                     ');
INSERT INTO cd_cep_br VALUES ('48.907-320', '605      ', 'CAM DEZ', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('48.903-220', '605      ', 'R DEZ DE JULHO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('48.909-230', '605      ', 'CAM DEZENOVE', 'D J RODRIGUES                 ');
INSERT INTO cd_cep_br VALUES ('48.908-190', '605      ', 'Q DEZENOVE', 'J PAULO II                    ');
INSERT INTO cd_cep_br VALUES ('48.907-410', '605      ', 'CAM DEZENOVE', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('48.909-200', '605      ', 'CAM DEZESSEIS', 'D J RODRIGUES                 ');
INSERT INTO cd_cep_br VALUES ('48.908-160', '605      ', 'Q DEZESSEIS', 'J PAULO II                    ');
INSERT INTO cd_cep_br VALUES ('48.907-380', '605      ', 'CAM DEZESSEIS', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('48.909-210', '605      ', 'CAM DEZESSETE', 'D J RODRIGUES                 ');
INSERT INTO cd_cep_br VALUES ('48.908-170', '605      ', 'Q DEZESSETE', 'J PAULO II                    ');
INSERT INTO cd_cep_br VALUES ('48.907-390', '605      ', 'CAM DEZESSETE', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('48.909-220', '605      ', 'CAM DEZOITO', 'D J RODRIGUES                 ');
INSERT INTO cd_cep_br VALUES ('48.908-180', '605      ', 'Q DEZOITO', 'J PAULO II                    ');
INSERT INTO cd_cep_br VALUES ('48.907-400', '605      ', 'CAM DEZOITO', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('48.903-140', '605      ', 'R DEZOITO A', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('48.903-260', '605      ', 'R DEZOITO B', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('48.903-160', '605      ', 'R DEZOITO C', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('48.904-550', '605      ', 'R DOIS', 'MATATU                        ');
INSERT INTO cd_cep_br VALUES ('48.904-590', '605      ', 'R DOIS', 'AT MARAVILHA                  ');
INSERT INTO cd_cep_br VALUES ('48.900-440', '605      ', 'R DOIS', 'AT CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('48.905-500', '605      ', 'R DOIS', 'L JUNIOR                      ');
INSERT INTO cd_cep_br VALUES ('48.907-070', '605      ', 'R DOIS', 'AT ALENCAR                    ');
INSERT INTO cd_cep_br VALUES ('48.909-060', '605      ', 'CAM DOIS', 'D J RODRIGUES                 ');
INSERT INTO cd_cep_br VALUES ('48.908-020', '605      ', 'Q DOIS', 'J PAULO II                    ');
INSERT INTO cd_cep_br VALUES ('48.907-640', '605      ', 'R DOIS', 'ITABERABA                     ');
INSERT INTO cd_cep_br VALUES ('48.907-540', '605      ', 'R DOIS', 'VL TIRADENTES                 ');
INSERT INTO cd_cep_br VALUES ('48.907-240', '605      ', 'CAM DOIS', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('48.904-200', '605      ', 'LRG DOIS DE JULHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.900-220', '605      ', 'R DOM JOAO VI', 'JOAO XXIII                    ');
INSERT INTO cd_cep_br VALUES ('48.902-180', '605      ', 'R DOM JOSE RODRIGUES', 'MARINGA                       ');
INSERT INTO cd_cep_br VALUES ('48.901-190', '605      ', 'AV DOM JOSE RODRIGUES', 'QUIDE                         ');
INSERT INTO cd_cep_br VALUES ('48.900-230', '605      ', 'R DOM PEDRO I', 'JOAO XXIII                    ');
INSERT INTO cd_cep_br VALUES ('48.905-690', '605      ', 'TV DOM TOMAZ', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('48.904-080', '605      ', 'R DOUTOR CUNHA MELO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.904-490', '605      ', 'R DOUTOR DEWILSON', 'COREIA                        ');
INSERT INTO cd_cep_br VALUES ('48.904-620', '605      ', 'R CINCO', 'AT MARAVILHA                  ');
INSERT INTO cd_cep_br VALUES ('48.905-530', '605      ', 'R CINCO', 'L JUNIOR                      ');
INSERT INTO cd_cep_br VALUES ('48.909-090', '605      ', 'CAM CINCO', 'D J RODRIGUES                 ');
INSERT INTO cd_cep_br VALUES ('48.908-050', '605      ', 'Q CINCO', 'J PAULO II                    ');
INSERT INTO cd_cep_br VALUES ('48.907-670', '605      ', 'R CINCO', 'ITABERABA                     ');
INSERT INTO cd_cep_br VALUES ('48.907-570', '605      ', 'R CINCO', 'VL TIRADENTES                 ');
INSERT INTO cd_cep_br VALUES ('48.907-270', '605      ', 'CAM CINCO', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('48.908-370', '605      ', 'Q CINCO A', 'J PAULO II                    ');
INSERT INTO cd_cep_br VALUES ('48.909-540', '605      ', 'CAM CINQUENTA', 'D J RODRIGUES                 ');
INSERT INTO cd_cep_br VALUES ('48.909-590', '605      ', 'CAM CINQUENTA E CINCO', 'D J RODRIGUES                 ');
INSERT INTO cd_cep_br VALUES ('48.909-560', '605      ', 'CAM CINQUENTA E DOIS', 'D J RODRIGUES                 ');
INSERT INTO cd_cep_br VALUES ('48.909-630', '605      ', 'CAM CINQUENTA E NOVE', 'D J RODRIGUES                 ');
INSERT INTO cd_cep_br VALUES ('48.909-620', '605      ', 'CAM CINQUENTA E OITO', 'D J RODRIGUES                 ');
INSERT INTO cd_cep_br VALUES ('48.909-580', '605      ', 'CAM CINQUENTA E QUATRO', 'D J RODRIGUES                 ');
INSERT INTO cd_cep_br VALUES ('48.909-600', '605      ', 'CAM CINQUENTA E SEIS', 'D J RODRIGUES                 ');
INSERT INTO cd_cep_br VALUES ('48.909-610', '605      ', 'CAM CINQUENTA E SETE', 'D J RODRIGUES                 ');
INSERT INTO cd_cep_br VALUES ('48.909-570', '605      ', 'CAM CINQUENTA E TRES', 'D J RODRIGUES                 ');
INSERT INTO cd_cep_br VALUES ('48.909-550', '605      ', 'CAM CINQUENTA E UM', 'D J RODRIGUES                 ');
INSERT INTO cd_cep_br VALUES ('48.904-470', '605      ', 'R CISNE, DO', 'COREIA                        ');
INSERT INTO cd_cep_br VALUES ('48.905-540', '605      ', 'R COLIBRI', 'JD N ENCONTRO                 ');
INSERT INTO cd_cep_br VALUES ('48.904-150', '605      ', 'R COLIZEU, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.900-080', '605      ', 'PC COMANDANTE WILSON PEREIRA', 'PIRANGA                       ');
INSERT INTO cd_cep_br VALUES ('48.901-050', '605      ', 'AV COMISSAO DO VALE', 'PIRANGA                       ');
INSERT INTO cd_cep_br VALUES ('48.901-280', '605      ', 'R CONSELHEIRO ANTONIO', 'QUIDE                         ');
INSERT INTO cd_cep_br VALUES ('48.903-650', '605      ', 'R CONSELHEIRO LUIZ VIANA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.903-520', '605      ', 'R CONSELHEIRO SARAIVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.905-030', '605      ', 'LRG CONSTANTINI NASCIMENTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.905-410', '605      ', 'R COQUEIROS', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('48.903-450', '605      ', 'PC CORDEIRO DE MIRANDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.903-500', '605      ', 'R CORONEL JOAO EVANGELISTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.907-050', '605      ', 'R CSU, DO', 'AT ALENCAR                    ');
INSERT INTO cd_cep_br VALUES ('48.900-010', '605      ', 'R CURRAL, DO', 'PIRANGA                       ');
INSERT INTO cd_cep_br VALUES ('48.909-760', '605      ', 'R D', 'D J RODRIGUES                 ');
INSERT INTO cd_cep_br VALUES ('48.907-150', '605      ', 'Q D', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('48.907-520', '605      ', 'R D', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('48.902-270', '605      ', 'R DAMASCENO', 'N S PENHA                     ');
INSERT INTO cd_cep_br VALUES ('48.901-350', '605      ', 'R DAMIAO SERAFIM', 'P LORD                        ');
INSERT INTO cd_cep_br VALUES ('48.900-270', '605      ', 'R DEMOCRATA', 'JOAO XXIII                    ');
INSERT INTO cd_cep_br VALUES ('48.907-470', '605      ', 'R B', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('48.907-190', '605      ', 'Q B', 'D TOMAZ                       ');
INSERT INTO cd_cep_br VALUES ('48.907-200', '605      ', 'R BAHIA', 'D TOMAZ                       ');
INSERT INTO cd_cep_br VALUES ('48.903-490', '605      ', 'PC BANDEIRA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.903-440', '605      ', 'R BARAO DE COTEGIPE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.903-400', '605      ', 'PC BARAO DO RIO BRANCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.901-430', '605      ', 'R BARTOLOMEU DE SOUZA', 'P LORD                        ');
INSERT INTO cd_cep_br VALUES ('48.902-230', '605      ', 'R BATATIVA DO ACARE', 'MARINGA                       ');
INSERT INTO cd_cep_br VALUES ('48.901-230', '605      ', 'R BEIJA FLOR', 'QUIDE                         ');
INSERT INTO cd_cep_br VALUES ('48.902-430', '605      ', 'LOT BEIRA RIO', 'C CLUB                        ');
INSERT INTO cd_cep_br VALUES ('48.905-560', '605      ', 'R BELA VISTA', 'JD N ENCONTRO                 ');
INSERT INTO cd_cep_br VALUES ('48.904-020', '605      ', 'TV BENJAMIN CONSTANT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.907-000', '605      ', 'Q C', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('48.909-800', '605      ', 'R C', 'D J RODRIGUES                 ');
INSERT INTO cd_cep_br VALUES ('48.907-500', '605      ', 'R C', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('41.235-010', '435      ', 'R ISMAR ARAUJO', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('41.370-280', '435      ', 'TV GILDELIA SANTOS', 'JD N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('41.620-760', '435      ', 'R GILIARD', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.635-405', '435      ', '2a GILIARD', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('42.810-000', '429      ', 'R ETENO', 'P PETROQUIMICO                ');
INSERT INTO cd_cep_br VALUES ('40.353-210', '435      ', 'VL ISRAEL', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.760-720', '435      ', 'TV ISRAEL', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('40.730-240', '435      ', 'R ISRAEL PITANGA', 'FAZ COUTOS I                  ');
INSERT INTO cd_cep_br VALUES ('41.215-500', '435      ', 'R ITABUNA', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('40.715-630', '435      ', 'R ITABUNA', 'ITACARANHA                    ');
INSERT INTO cd_cep_br VALUES ('41.320-155', '435      ', 'R FRANCA, DA', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('40.750-420', '435      ', 'R FRANCELINA', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('41.150-250', '435      ', 'BC FRANCELINO', 'CABULA                        ');
INSERT INTO cd_cep_br VALUES ('40.325-720', '435      ', 'R FRANCELINO DE ANDRADE', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('41.650-110', '435      ', 'R FRANCELINO M DE LIMA', 'PIATA                         ');
INSERT INTO cd_cep_br VALUES ('41.650-100', '435      ', 'TV FRANCELINO M. DE LIMA', 'PIATA                         ');
INSERT INTO cd_cep_br VALUES ('40.310-680', '435      ', 'AV FRANCISCA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('40.283-400', '435      ', 'R FRANCISCA ROMANA', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.280-440', '435      ', 'TV FRANCISCA ROMANA', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('41.395-040', '435      ', 'R FRANCISCANO', 'PTO S PIRAJA                  ');
INSERT INTO cd_cep_br VALUES ('41.315-000', '435      ', 'R FRANCISCANOS, DOS', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('40.389-300', '435      ', 'R FONTE DA BICA', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.387-720', '435      ', 'R FONTE DA BICA DE BAIXO', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.387-620', '435      ', 'R FONTE DA BICA DE CIMA', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.243-360', '435      ', 'R FONTE DA BOLA', 'VL AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('40.243-470', '435      ', 'TV FONTE DA BOLA', 'E V BROTAS                    ');
INSERT INTO cd_cep_br VALUES ('41.630-675', '435      ', 'TV FONTE DA MANGUEIRA', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.055-110', '435      ', 'R FONTE DA VOVO', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('40.055-076', '435      ', 'LD FONTE DA VOVO', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('41.190-320', '435      ', 'TV FONTE DA VOVO', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('41.190-321', '435      ', '1a FONTE DA VOVO', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('41.190-322', '435      ', '2a FONTE DA VOVO', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('41.190-323', '435      ', '3a FONTE DA VOVO', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('40.250-380', '435      ', 'R FONTE DE SANTO ANTONIO', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('40.250-390', '435      ', 'TV FONTE DE SANTO ANTONIO', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('41.940-360', '435      ', 'R FONTE DO BOI', 'R VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('40.800-360', '435      ', 'R FONTE DO CAPIM', 'S TOME                        ');
INSERT INTO cd_cep_br VALUES ('40.220-150', '435      ', 'AV FONTE DO FORNO', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('40.280-400', '435      ', 'R FONTE DO GOVERNO', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.040-320', '435      ', 'R FONTE DO GRAVATA', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('40.310-540', '435      ', 'TV FONTE DO POVO', 'P MIUDO                       ');
INSERT INTO cd_cep_br VALUES ('40.040-500', '435      ', 'R FONTE NOVA DO DESTERRO', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('40.050-570', '435      ', 'LRG FONTE NOVA, DA', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('41.630-670', '435      ', 'R FONTE, DA', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.080-020', '435      ', 'LD FONTE, DA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('41.297-180', '435      ', 'BX FONTE, DA', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('40.710-150', '435      ', 'R FONTE, DA', 'ESCADA                        ');
INSERT INTO cd_cep_br VALUES ('41.900-310', '435      ', 'R FONTE, DA', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('40.255-600', '435      ', 'LD FONTE, DA', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('41.227-360', '435      ', 'R FONTE, DA', 'CALABETAO                     ');
INSERT INTO cd_cep_br VALUES ('41.300-270', '435      ', 'R FONTE, DA', 'VALERIA                       ');
INSERT INTO cd_cep_br VALUES ('41.295-450', '435      ', 'TV FONTE, DA', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('40.330-130', '435      ', 'TV FONTE, DA', 'IAPI                          ');
INSERT INTO cd_cep_br VALUES ('41.900-290', '435      ', 'TV FONTE, DA', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('40.387-330', '435      ', 'R FONTE, DA', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.260-025', '435      ', 'LD FONTE, DA', 'MATATU                        ');
INSERT INTO cd_cep_br VALUES ('40.060-340', '435      ', 'R FORCA, DA- LADO IMPAR', 'DOIS DE JULHO                 ');
INSERT INTO cd_cep_br VALUES ('40.060-341', '435      ', 'R FORCA, DA- LADO PAR', 'DOIS DE JULHO                 ');
INSERT INTO cd_cep_br VALUES ('40.397-440', '435      ', 'EST FORMIGA, DA', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('41.110-290', '435      ', 'TV FLOR DE MAIO', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('41.110-300', '435      ', 'R FLOR DE MAIO', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('41.610-190', '435      ', 'R FLOR DO BOSQUE', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.300-110', '435      ', 'VL FLORA', 'BARBALHO                      ');
INSERT INTO cd_cep_br VALUES ('41.197-050', '435      ', 'R FLORA GALVAO', 'BARREIRAS                     ');
INSERT INTO cd_cep_br VALUES ('41.830-460', '435      ', 'AL FLORENCA', 'PITUBA                        ');
INSERT INTO cd_cep_br VALUES ('40.050-070', '435      ', 'R FLORENCIA DOS PASSOS', 'TORORO                        ');
INSERT INTO cd_cep_br VALUES ('40.353-420', '435      ', 'VL FLORENTINO', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('41.815-400', '435      ', 'R FLORENTINO SILVA', 'ITAIGARA                      ');
INSERT INTO cd_cep_br VALUES ('40.301-110', '435      ', 'BVD FLORES, DAS', 'BARBALHO                      ');
INSERT INTO cd_cep_br VALUES ('40.713-340', '435      ', 'R FLORES, DAS', 'ITACARANHA                    ');
INSERT INTO cd_cep_br VALUES ('41.100-340', '435      ', 'R FLORES, DAS', 'SARAMANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('40.810-530', '435      ', 'R FLORES, DAS', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('40.330-160', '435      ', 'AV FLORESTA', 'IAPI                          ');
INSERT INTO cd_cep_br VALUES ('40.325-500', '435      ', 'AV FLORESTA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('41.905-770', '435      ', 'R FLORESTA', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.635-490', '435      ', 'R FLORESTA AZUL', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.615-230', '435      ', 'R FLORESTA, DA', 'AT COQUEIRINHO                ');
INSERT INTO cd_cep_br VALUES ('40.295-310', '435      ', 'PRQ FLORESTAL', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.215-360', '435      ', 'PRQ FLORESTAL SUICO', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('41.390-470', '435      ', 'R FLORIANO DUTRA', 'VL CANARIA                    ');
INSERT INTO cd_cep_br VALUES ('40.140-320', '435      ', 'R FLORIANOPOLIS', 'B AVENIDA                     ');
INSERT INTO cd_cep_br VALUES ('40.150-480', '435      ', 'R FLORIDA', 'GRACA                         ');
INSERT INTO cd_cep_br VALUES ('40.020-340', '435      ', 'AV FLORINDA', 'SE                            ');
INSERT INTO cd_cep_br VALUES ('40.353-660', '435      ', 'AV FLORIPEDES', 'J CARNEIRO                    ');
INSERT INTO cd_cep_br VALUES ('40.330-240', '435      ', 'R FLORISVALDO BRASIL', 'IAPI                          ');
INSERT INTO cd_cep_br VALUES ('40.430-360', '435      ', 'R FLORISVALDO VIANA', 'VL R BARBOSA                  ');
INSERT INTO cd_cep_br VALUES ('41.195-230', '435      ', 'R FLORO GALVAO', 'BARREIRAS                     ');
INSERT INTO cd_cep_br VALUES ('40.800-200', '435      ', 'TV FLUMINENSE', 'S TOME                        ');
INSERT INTO cd_cep_br VALUES ('40.423-530', '435      ', 'R FOGO', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('40.760-390', '435      ', 'R FOGO MORTO', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('40.750-060', '435      ', 'R FOGO, DO', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('40.220-520', '435      ', 'AV FONSECA', 'E V FEDERACAO                 ');
INSERT INTO cd_cep_br VALUES ('40.260-560', '435      ', 'AV FONSECA', 'L ANSELMO                     ');
INSERT INTO cd_cep_br VALUES ('41.390-500', '435      ', 'R FONTE', 'VL CANARIA                    ');
INSERT INTO cd_cep_br VALUES ('40.717-030', '435      ', 'R FONTE', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('40.717-530', '435      ', 'TV FONTE', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('40.353-025', '435      ', 'R FONTE DA BICA', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.717-430', '435      ', 'R FERROVIARIOS, DOS', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('40.717-440', '435      ', 'TV FERROVIARIOS, DOS', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('40.760-480', '435      ', 'R FERROVIARIOS, DOS', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('40.460-160', '435      ', 'TER FERRY BOAT', 'A MENINOS                     ');
INSERT INTO cd_cep_br VALUES ('40.470-340', '435      ', 'LD FIAES, DOS', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('41.410-090', '435      ', 'AV FIDALGO', 'B IPITANGA                    ');
INSERT INTO cd_cep_br VALUES ('41.505-070', '435      ', 'FAZ FIDALGO', 'CASSANGE                      ');
INSERT INTO cd_cep_br VALUES ('41.225-270', '435      ', 'TV FIDELCINA', 'M ESCURA                      ');
INSERT INTO cd_cep_br VALUES ('41.270-070', '435      ', 'R FILADELFIA', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('41.310-240', '435      ', 'R FILADELFO CARNEIRO', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('41.310-250', '435      ', 'TV FILADELFO CARNEIRO', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('41.310-495', '435      ', '3a FILADELFO CARNEIRO', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('40.290-540', '435      ', 'R FILINTO BORJA', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.435-580', '435      ', 'R FILINTO SAMPAIO', 'MASSARANDUBA                  ');
INSERT INTO cd_cep_br VALUES ('41.195-835', '435      ', 'R FILIPE NETO', 'BARREIRAS                     ');
INSERT INTO cd_cep_br VALUES ('48.601-080', '614      ', 'R JOSE DE ALENCAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.601-100', '614      ', 'R JOSE DE OLIVEIRA MATOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.602-580', '614      ', 'TV JOSE FERREIRA LINS', 'VL POTY                       ');
INSERT INTO cd_cep_br VALUES ('41.315-060', '435      ', 'R CARMELITAS, DOS', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('40.295-240', '435      ', 'R CARMELO', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.100-290', '435      ', 'VL CARMEN', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('41.280-045', '435      ', 'BX IPIRA', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('41.227-110', '435      ', 'R IPIRANGA', 'CALABETAO                     ');
INSERT INTO cd_cep_br VALUES ('40.140-680', '435      ', 'JD IPIRANGA', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('41.390-740', '435      ', 'R IPIRANGA', 'VL CANARIA                    ');
INSERT INTO cd_cep_br VALUES ('41.915-070', '435      ', 'TV IPIRANGA', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('40.313-030', '435      ', 'LD IPIRANGA, DO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('40.330-110', '435      ', 'VL IPIRANGA, DO', 'IAPI                          ');
INSERT INTO cd_cep_br VALUES ('41.915-060', '435      ', 'R IPIRANGA, DO', 'VLE PEDRINHAS                 ');
INSERT INTO cd_cep_br VALUES ('41.630-280', '435      ', 'R IPIRANGA, DO', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.630-270', '435      ', 'R IPITANGA', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.367-190', '435      ', 'AV IPOJUCAN', 'CURUZU                        ');
INSERT INTO cd_cep_br VALUES ('40.365-190', '435      ', 'AV IPOJUCAN', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('41.740-370', '435      ', 'JD IRACEMA', 'PITUACU                       ');
INSERT INTO cd_cep_br VALUES ('41.740-140', '435      ', 'R IRACEMA', 'PITUACU                       ');
INSERT INTO cd_cep_br VALUES ('40.324-155', '435      ', 'VL IRACEMA', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('40.810-190', '435      ', 'R IRACEMA FEITOSA', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('40.250-615', '435      ', 'VL IRACI', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('40.100-440', '435      ', 'VL IRACY', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('41.915-250', '435      ', 'R IRAN', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('40.397-540', '435      ', 'R IRANDI', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.353-280', '435      ', 'R IRANDI', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.253-250', '435      ', 'AV IRAPUA', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('40.713-865', '435      ', 'R IRAQUE', 'ITACARANHA                    ');
INSERT INTO cd_cep_br VALUES ('41.915-270', '435      ', 'R IRAQUE- ATE 55/56', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('41.915-260', '435      ', 'R IRAQUE- DE 57/58 AO FIM', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('41.940-630', '435      ', 'R IRARA', 'PRQ C AGUIAR                  ');
INSERT INTO cd_cep_br VALUES ('40.725-810', '435      ', 'R IRECE', 'PR GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('40.800-620', '435      ', 'R IRECE', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('40.730-650', '435      ', 'R IRECE', 'FAZ COUTOS I                  ');
INSERT INTO cd_cep_br VALUES ('40.252-330', '435      ', 'R IRENE', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('40.252-320', '435      ', 'TV IRENE', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('41.213-110', '435      ', 'R IRENE SOUZA', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('40.450-500', '435      ', 'TV IRENIO SIMOES', 'URUGUAI                       ');
INSERT INTO cd_cep_br VALUES ('40.450-480', '435      ', 'R IRENIO SIMOES', 'URUGUAI                       ');
INSERT INTO cd_cep_br VALUES ('40.820-110', '435      ', 'R IRIGUACU', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('40.323-040', '435      ', 'AV IRIS', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('41.740-250', '435      ', 'TV IRIS NETUNO', 'PITUACU                       ');
INSERT INTO cd_cep_br VALUES ('40.300-230', '435      ', 'R IRLANDA DE MENEZES', 'BARBALHO                      ');
INSERT INTO cd_cep_br VALUES ('41.280-266', '435      ', 'R INDAIA', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('41.927-495', '435      ', 'R INDEPENDECIA, DA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('40.820-010', '435      ', 'R INDEPENDENCIA', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('40.387-180', '435      ', 'TV INDEPENDENCIA', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.387-190', '435      ', 'R INDEPENDENCIA', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.387-400', '435      ', 'VL INDEPENDENCIA', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('41.230-560', '435      ', 'R INDEPENDENCIA', 'M ESCURA                      ');
INSERT INTO cd_cep_br VALUES ('41.213-732', '435      ', 'R INDEPENDENCIA', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('40.040-340', '435      ', 'R INDEPENDENCIA, DA', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('41.915-190', '435      ', 'R INDIA', 'VLE PEDRINHAS                 ');
INSERT INTO cd_cep_br VALUES ('40.395-340', '435      ', 'AV INDIANA', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('41.915-530', '435      ', 'VL INDIANA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('40.313-300', '435      ', 'R INDIOS DO BRASIL', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('40.313-290', '435      ', 'TV INDIOS DO BRASIL', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('41.230-020', '435      ', 'R INDONESIA, DA', 'GJAS R P VARGAS               ');
INSERT INTO cd_cep_br VALUES ('40.255-490', '435      ', 'AV INES', 'PITANGUEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('40.245-170', '435      ', 'LD INFERNO, DO', 'E V BROTAS                    ');
INSERT INTO cd_cep_br VALUES ('40.015-140', '435      ', 'PC INGLATERRA, DA', 'COMERCIO                      ');
INSERT INTO cd_cep_br VALUES ('40.725-090', '435      ', 'R INGLATERRA, DA', 'PR GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('40.725-100', '435      ', 'PC INGLATERRA, DA', 'PR GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('40.353-080', '435      ', 'R INHAUMA', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.270-040', '435      ', 'R INHAUMA', 'VL LAURA                      ');
INSERT INTO cd_cep_br VALUES ('40.398-035', '435      ', 'VL INOCENCIO', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('40.070-420', '435      ', 'VL INOCENCIO GOES', 'BARRIS                        ');
INSERT INTO cd_cep_br VALUES ('40.070-290', '435      ', 'R INOCENCIO GOES', 'BARRIS                        ');
INSERT INTO cd_cep_br VALUES ('41.820-120', '435      ', 'R INTERNACIONAL', 'PITUBA                        ');
INSERT INTO cd_cep_br VALUES ('41.940-170', '435      ', 'FAV INVASAO', 'R VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('40.155-670', '435      ', 'R INVASAO DO CALABAR', 'JD APIPEMA                    ');
INSERT INTO cd_cep_br VALUES ('40.387-760', '435      ', 'R IOLANDA', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.387-770', '435      ', 'TV IOLANDA', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('41.925-120', '435      ', 'R IPANEMA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('41.925-660', '435      ', 'TV IPANEMA', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('40.310-250', '435      ', 'AV IPE', 'P MIUDO                       ');
INSERT INTO cd_cep_br VALUES ('40.310-690', '435      ', 'VL IPE', 'P MIUDO                       ');
INSERT INTO cd_cep_br VALUES ('41.410-130', '435      ', 'R IPE, DO', 'B IPITANGA                    ');
INSERT INTO cd_cep_br VALUES ('40.295-360', '435      ', 'AL IPES', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('41.940-230', '435      ', 'R IPIRA', 'R VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('41.270-590', '435      ', 'R IPIRA', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('41.215-350', '435      ', 'R IEDA BARRADAS', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('41.635-650', '435      ', 'R IEMANJA', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.650-080', '435      ', 'R IEMANJA', 'PIATA                         ');
INSERT INTO cd_cep_br VALUES ('41.715-320', '435      ', 'AV IEMANJA', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('41.280-035', '435      ', 'R IGARA', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('40.726-150', '435      ', 'R IGARAPE', 'PR GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('41.830-290', '435      ', 'PC IGARATINGA', 'PITUBA                        ');
INSERT INTO cd_cep_br VALUES ('41.740-740', '435      ', 'PC IGOR', 'PITUACU                       ');
INSERT INTO cd_cep_br VALUES ('40.397-520', '435      ', 'R IGREJA, DA', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('40.275-370', '435      ', 'R IGREJA, DA', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.275-380', '435      ', 'TV IGREJA, DA', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.715-620', '435      ', 'R IGUACU', 'ITACARANHA                    ');
INSERT INTO cd_cep_br VALUES ('40.715-610', '435      ', 'TV IGUACU', 'ITACARANHA                    ');
INSERT INTO cd_cep_br VALUES ('40.718-160', '435      ', 'R IGUASSU', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('40.715-220', '435      ', 'R ILHA AMARELA', 'IA AMARELA                    ');
INSERT INTO cd_cep_br VALUES ('40.717-100', '435      ', 'R ILHA DAS COBRAS', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('41.620-650', '435      ', 'R ILHA DE MARE', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.750-000', '435      ', 'CJ ILHA DE SAO JOAO', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('41.745-050', '435      ', 'EST ILHA DO MOCAMBO', 'TROBOGY                       ');
INSERT INTO cd_cep_br VALUES ('41.620-620', '435      ', 'R ILHA, DA', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.635-415', '435      ', '5a ILHA, DA', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.635-425', '435      ', '3a ILHA, DA', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.635-430', '435      ', '2a ILHA, DA', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.635-440', '435      ', '1a ILHA, DA', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.940-570', '435      ', 'R ILHEUS', 'PRQ C AGUIAR                  ');
INSERT INTO cd_cep_br VALUES ('40.715-600', '435      ', 'TV ILHEUS', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('41.770-730', '435      ', 'TV IMBE', 'STIEP                         ');
INSERT INTO cd_cep_br VALUES ('40.405-270', '435      ', 'TV IMPERADOR, DO', 'CALCADA                       ');
INSERT INTO cd_cep_br VALUES ('40.360-280', '435      ', 'PC DEZ DE SETEMBRO', 'AT PERU                       ');
INSERT INTO cd_cep_br VALUES ('40.433-260', '435      ', 'R DEZENOVE', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('41.260-070', '435      ', 'R CODORNAS, DAS', 'CANABRAVA                     ');
INSERT INTO cd_cep_br VALUES ('40.310-180', '435      ', 'TV COELHO', 'P MIUDO                       ');
INSERT INTO cd_cep_br VALUES ('40.470-300', '435      ', 'AV COELHO', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('40.050-230', '435      ', 'VL ANTONIETA GOES', 'TORORO                        ');
INSERT INTO cd_cep_br VALUES ('41.197-040', '435      ', 'TV ANTONINA', 'BARREIRAS                     ');
INSERT INTO cd_cep_br VALUES ('41.195-330', '435      ', 'R ANTONINA MENDES', 'BARREIRAS                     ');
INSERT INTO cd_cep_br VALUES ('40.710-260', '435      ', 'TV ANTONINO', 'ESCADA                        ');
INSERT INTO cd_cep_br VALUES ('41.610-000', '435      ', 'R ANTONINO CAZAER', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.470-510', '435      ', 'AV ANTONIO', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('40.254-160', '435      ', 'AV ANTONIO', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('41.395-010', '435      ', 'R ANTONIO ANDRADE', 'PTO S PIRAJA                  ');
INSERT INTO cd_cep_br VALUES ('41.213-020', '435      ', 'R ANTONIO AURELINO DE JESUS', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('40.040-100', '435      ', 'TV ANTONIO BACELAR', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('40.020-140', '435      ', 'TV ANTONIO BAHIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('40.840-150', '435      ', 'R ANTONIO BALA', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('40.713-540', '435      ', 'R ANTONIO BALBINO', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('40.713-550', '435      ', 'TV ANTONIO BALBINO', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('40.330-290', '435      ', 'R ANTONIO BALBINO', 'IAPI                          ');
INSERT INTO cd_cep_br VALUES ('40.810-350', '435      ', 'R ANTONIO BALBINO', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('40.710-020', '435      ', 'R ANTONIO BANDEIRA', 'ESCADA                        ');
INSERT INTO cd_cep_br VALUES ('40.710-030', '435      ', 'TV ANTONIO BANDEIRA', 'ESCADA                        ');
INSERT INTO cd_cep_br VALUES ('41.610-735', '435      ', 'R ANTONIO BARBOSA JUNIOR', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.615-075', '435      ', '2a ANFILOFIO', 'AT COQUEIRINHO                ');
INSERT INTO cd_cep_br VALUES ('41.615-065', '435      ', '1a ANFILOFIO', 'AT COQUEIRINHO                ');
INSERT INTO cd_cep_br VALUES ('40.301-180', '435      ', 'R ANFILOFIO DE CARVALHO', 'BARBALHO                      ');
INSERT INTO cd_cep_br VALUES ('40.252-030', '435      ', 'VL ANGATURAMA', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('40.301-260', '435      ', 'AV ANGELICA', 'BARBALHO                      ');
INSERT INTO cd_cep_br VALUES ('40.375-460', '435      ', 'AV ANGELICA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('40.430-490', '435      ', 'TV ANGELICA', 'VL R BARBOSA                  ');
INSERT INTO cd_cep_br VALUES ('41.275-020', '435      ', 'VL ANGELICA', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('40.210-610', '435      ', 'AV ANGELICA', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('40.254-180', '435      ', 'TV ANGELICA', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('41.290-245', '435      ', 'AV ANGELICA', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('40.397-100', '435      ', 'R ANGELICA ROCHA', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.231-010', '435      ', 'AV ANGELICA ROCHA', 'E V FEDERACAO                 ');
INSERT INTO cd_cep_br VALUES ('40.387-150', '435      ', 'TV ANGELICA ROCHA', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('41.810-060', '435      ', 'R ANGELICAS, DAS', 'PITUBA                        ');
INSERT INTO cd_cep_br VALUES ('40.352-150', '435      ', 'R ANGELINA', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.355-420', '435      ', 'R ANGELINA RODRIGUES', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('41.710-550', '435      ', 'R ANGELO BERLINQUE', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('40.220-070', '435      ', 'R ANGELO DE BRITO', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('40.025-190', '435      ', 'TV ANGELO FERRAZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('41.680-030', '435      ', 'R ANGICO', 'PATAMARES                     ');
INSERT INTO cd_cep_br VALUES ('40.750-410', '435      ', 'R ANGOLA', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('41.770-570', '435      ', 'TV ANHANGA', 'STIEP                         ');
INSERT INTO cd_cep_br VALUES ('40.725-790', '435      ', 'R ANIBAL CAJADO', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('40.330-410', '435      ', 'R ANIBAL VIANA SAMPAIO', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('40.420-810', '435      ', 'R ANILDA', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('40.415-320', '435      ', 'TV ANINGA', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('40.430-510', '435      ', 'R ANISIO GONCALVES', 'VL R BARBOSA                  ');
INSERT INTO cd_cep_br VALUES ('41.815-060', '435      ', 'R ANISIO TEIXEIRA', 'PITUBA                        ');
INSERT INTO cd_cep_br VALUES ('40.310-740', '435      ', 'VL ANITA', 'P MIUDO                       ');
INSERT INTO cd_cep_br VALUES ('41.308-230', '435      ', 'R ANITA COSTA', 'PALESTINA                     ');
INSERT INTO cd_cep_br VALUES ('40.323-815', '435      ', '5a ANITA FERREIRA', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('41.950-170', '435      ', 'AV ANITA GARIBALDI', 'R VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('40.170-130', '435      ', 'AV ANITA GARIBALDI', 'ONDINA                        ');
INSERT INTO cd_cep_br VALUES ('40.800-690', '435      ', 'R ANJOS, DOS', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('40.360-110', '435      ', 'AV ANJOS, DOS', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('41.750-100', '435      ', 'R ANQUISES REIS', 'STIEP                         ');
INSERT INTO cd_cep_br VALUES ('40.040-250', '435      ', 'VL ANSELMO', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('40.040-220', '435      ', 'PC ANA NERY', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('41.225-625', '435      ', 'TV ANA NUBIA', 'M ESCURA                      ');
INSERT INTO cd_cep_br VALUES ('41.204-010', '435      ', 'R ANA PAULA', 'A RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('40.340-500', '435      ', 'R ANA PAULA', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('40.715-130', '435      ', 'R ANA PAULA', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('41.213-540', '435      ', 'R ANA PAULA MAGALHAES', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('40.480-280', '435      ', 'TV ANA PIEDADE', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('40.480-270', '435      ', 'R ANA PIEDADE', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('40.100-450', '435      ', 'AV ANA RIOS', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('40.313-080', '435      ', 'LD ANA SILVA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('40.313-070', '435      ', 'AV ANA SILVA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('40.155-100', '435      ', 'R ANALIA, DA', 'CALABAR                       ');
INSERT INTO cd_cep_br VALUES ('40.720-350', '435      ', 'R ANANIAS MIRANDA', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('40.365-690', '435      ', 'AV ANAPOLIS', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('40.732-000', '435      ', 'AV ANAPOLIS', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('40.330-710', '435      ', 'R ANARES', 'IAPI                          ');
INSERT INTO cd_cep_br VALUES ('40.330-740', '435      ', 'TV ANARES', 'IAPI                          ');
INSERT INTO cd_cep_br VALUES ('40.025-020', '435      ', 'PC ANCHIETA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('40.390-490', '435      ', 'VL ANDA LUZIA', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('41.270-060', '435      ', 'R ANDERSON', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('41.120-280', '435      ', 'R ANDORINHA', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('41.260-270', '435      ', 'R ANDORINHAS, DAS', 'CANABRAVA                     ');
INSERT INTO cd_cep_br VALUES ('40.070-330', '435      ', 'AV ANDRADE', 'BARRIS                        ');
INSERT INTO cd_cep_br VALUES ('40.100-070', '435      ', 'AV ANDRADE', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('40.252-220', '435      ', 'AV ANDRADE', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('40.100-060', '435      ', 'AL ANDRADE', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('40.435-140', '435      ', 'AV ANDRADES, DOS', 'MASSARANDUBA                  ');
INSERT INTO cd_cep_br VALUES ('41.915-010', '435      ', 'R ANDRE LUIS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('40.275-390', '435      ', 'R ANDRE LUIS', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('41.130-750', '435      ', 'TV ANDRE LUIS', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('41.130-751', '435      ', '1a ANDRE LUIS', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('41.130-752', '435      ', '2a ANDRE LUIS', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('40.220-310', '435      ', 'R ANDRE LUIZ', 'E V FEDERACAO                 ');
INSERT INTO cd_cep_br VALUES ('41.270-320', '435      ', 'R ANDRE LUIZ', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('40.420-210', '435      ', 'R ANDRE REBOUCAS', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('41.745-120', '435      ', 'AT ANDU', 'PATAMARES                     ');
INSERT INTO cd_cep_br VALUES ('41.615-050', '435      ', 'R ANFILOFIO', 'AT COQUEIRINHO                ');
INSERT INTO cd_cep_br VALUES ('41.615-060', '435      ', 'TV ANFILOFIO', 'AT COQUEIRINHO                ');
INSERT INTO cd_cep_br VALUES ('40.252-080', '435      ', 'AV AMERICA', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('40.310-190', '435      ', 'AV AMERICA', 'P MIUDO                       ');
INSERT INTO cd_cep_br VALUES ('41.810-240', '435      ', 'JD AMERICA', 'PITUBA                        ');
INSERT INTO cd_cep_br VALUES ('40.050-320', '435      ', 'BVD AMERICA', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('40.440-040', '435      ', 'R AMERICANO DA COSTA', 'MACHADO                       ');
INSERT INTO cd_cep_br VALUES ('41.180-640', '435      ', 'R AMERICANOS, DOS', 'SABOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('40.252-090', '435      ', 'AV AMERICO', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('40.040-150', '435      ', 'R AMERICO BARREIRA', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('40.045-030', '435      ', 'R AMERICO DE SOUZA GOMES', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('40.140-480', '435      ', 'R AMILCAR FALCAO', 'CHAME-CHAME                   ');
INSERT INTO cd_cep_br VALUES ('41.385-225', '435      ', 'R AMIZADE', 'S ABRIL                       ');
INSERT INTO cd_cep_br VALUES ('41.280-445', '435      ', 'AV AMOEDO', 'C PIRAJA                      ');
INSERT INTO cd_cep_br VALUES ('41.385-330', '435      ', 'R AMOR, DO', 'S ABRIL                       ');
INSERT INTO cd_cep_br VALUES ('41.620-250', '435      ', 'R AMOREIRA, DA', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.950-160', '435      ', 'R ALEXANDRE GUSMAO', 'R VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('40.735-370', '435      ', 'VL BARAUNA', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('40.295-070', '435      ', 'R BARAUNA, DA', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('41.215-660', '435      ', 'R BARBALHO', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('40.301-000', '435      ', 'PC BARBALHO', 'BARBALHO                      ');
INSERT INTO cd_cep_br VALUES ('41.680-300', '435      ', 'R BARBATIMAO', 'PATAMARES                     ');
INSERT INTO cd_cep_br VALUES ('41.253-180', '435      ', 'TV BARBOSA', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('40.365-530', '435      ', 'AV BARBOSA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('41.245-080', '435      ', 'TV BARBOSA', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('40.243-720', '435      ', 'VL BARBOSA', 'E V BROTAS                    ');
INSERT INTO cd_cep_br VALUES ('41.410-030', '435      ', 'TV BARBOSA', 'B IPITANGA                    ');
INSERT INTO cd_cep_br VALUES ('40.385-200', '435      ', 'TV BARBOSA', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('41.710-640', '435      ', 'R BARBOSA ROMEU', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('40.436-070', '435      ', 'R BARBOSA ROMEU', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('40.260-070', '435      ', 'R BAIXA DOS COQUEIROS', 'MATATU                        ');
INSERT INTO cd_cep_br VALUES ('40.365-570', '435      ', 'R BAIXA DOS FRADES', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('40.367-130', '435      ', 'TV BAIXA DOS FRADES', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('40.025-005', '435      ', 'R BAIXA DOS SAPATEIROS- LADO IMPAR', 'BX SAPATEIROS                 ');
INSERT INTO cd_cep_br VALUES ('40.025-006', '435      ', 'R BAIXA DOS SAPATEIROS- LADO PAR', 'BX SAPATEIROS                 ');
INSERT INTO cd_cep_br VALUES ('41.710-650', '435      ', 'R BAIXA FRIA, DA', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('40.260-490', '435      ', 'LD BAIXAO', 'L ANSELMO                     ');
INSERT INTO cd_cep_br VALUES ('40.750-350', '435      ', 'TV BAIXO DO JUA', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('40.155-180', '435      ', 'R BALDOINO DE ANDRADE', 'CHAME-CHAME                   ');
INSERT INTO cd_cep_br VALUES ('40.713-390', '435      ', 'R BALNEARIA DA ESCADA', 'ESCADA                        ');
INSERT INTO cd_cep_br VALUES ('41.900-050', '435      ', 'R BALNEARIO', 'AMARALINA                     ');
INSERT INTO cd_cep_br VALUES ('41.900-260', '435      ', 'TV BALNEARIO', 'AMARALINA                     ');
INSERT INTO cd_cep_br VALUES ('41.905-765', '435      ', 'LD BALNEARIO', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('40.025-320', '435      ', 'AV BALTHAZAR', 'BX SAPATEIROS                 ');
INSERT INTO cd_cep_br VALUES ('41.185-280', '435      ', 'TV BALTHAZAR', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('41.927-480', '435      ', 'R BAMBOCHE', 'AMARALINA                     ');
INSERT INTO cd_cep_br VALUES ('41.900-055', '435      ', 'R BAMBOCHE', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('40.335-730', '435      ', 'R BAMBOLE', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('40.387-570', '435      ', 'R BAMBUI', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.387-580', '435      ', 'AV BAMBUI', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('41.505-020', '435      ', 'R BAMBUZAL, DO', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('41.715-420', '435      ', 'R BANANAL', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('40.760-660', '435      ', 'R BANANEIRA', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('40.760-670', '435      ', 'TV BANANEIRA', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('40.717-470', '435      ', 'R BANANEIRA', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('40.717-270', '435      ', 'TV BANANEIRA, DA', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('41.775-010', '435      ', 'CJ BANCARIOS DO STIEP', 'STIEP                         ');
INSERT INTO cd_cep_br VALUES ('40.395-650', '435      ', 'VL BANCARIOS, DOS', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.080-040', '435      ', 'R BANCO DOS INGLESES', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('40.440-310', '435      ', 'PC BANDEIRA', 'ROMA                          ');
INSERT INTO cd_cep_br VALUES ('40.252-070', '435      ', 'R BANDEIRA ROLIM', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('40.717-220', '435      ', 'TV BANDEIRA, DA', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('40.717-210', '435      ', 'R BANDEIRA, DA', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('40.415-150', '435      ', 'TV BANDEIRANTES', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('40.255-120', '435      ', 'R BANDEIRANTES- ATE 69/70', 'MATATU                        ');
INSERT INTO cd_cep_br VALUES ('40.260-001', '435      ', 'R BANDEIRANTES- DE 71 AO FIM - LADO IMPAR', 'MATATU                        ');
INSERT INTO cd_cep_br VALUES ('40.260-000', '435      ', 'R BANDEIRANTES- DE 72 AO FIM - LADO PAR', 'MATATU                        ');
INSERT INTO cd_cep_br VALUES ('40.040-140', '435      ', 'R BANGALA, DO', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('41.770-020', '435      ', 'TV BAIA DE CABRALIA', 'STIEP                         ');
INSERT INTO cd_cep_br VALUES ('40.367-120', '435      ', 'LRG BAIRRO GUARANI', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('40.735-350', '435      ', 'R BAIRRO PARAGUARI', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('41.270-505', '435      ', 'R BAIXA', 'CANABRAVA                     ');
INSERT INTO cd_cep_br VALUES ('40.357-310', '435      ', 'R BAIXA CURUZU', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('41.927-410', '435      ', 'R BAIXA DA ALEGRIA', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('40.283-375', '435      ', 'R BAIXA DA BICA', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.335-120', '435      ', 'R BAIXA DA BOA FE', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('41.927-620', '435      ', 'R BAIXA DA CAPELINHA', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.297-060', '435      ', 'TV BAIXA DA FONTE', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('40.820-760', '435      ', 'R BAIXA DA MISERICORDIA', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('41.900-690', '435      ', 'R BAIXA DA OLARIA', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('40.252-060', '435      ', 'TV BAIXA DA PAZ', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('41.925-580', '435      ', 'R BAIXA DA PAZ', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('40.330-090', '435      ', 'AV BAIXA DA PONTE', 'IAPI                          ');
INSERT INTO cd_cep_br VALUES ('40.270-185', '435      ', 'R BAIXA DAS PEDRINHAS', 'L ANSELMO                     ');
INSERT INTO cd_cep_br VALUES ('40.300-456', '435      ', 'LRG BAIXA DE QUINTAS, DA', 'BX QUINTAS                    ');
INSERT INTO cd_cep_br VALUES ('41.927-630', '435      ', 'R BAIXA DO AREIAL', 'AMARALINA                     ');
INSERT INTO cd_cep_br VALUES ('40.388-110', '435      ', 'R BAIXA DO AREIAL', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.210-270', '435      ', 'R BAIXA DO BISPO', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('40.470-790', '435      ', 'R BAIXA DO CACAU', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('41.640-352', '435      ', '2a BAIXA DO CAJUEIRO', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('41.640-353', '435      ', 'R BAIXA DO CAJUEIRO', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('40.327-080', '435      ', 'R BAIXA DO CEU', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('41.610-700', '435      ', 'R BAIXA DO DENDE', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.640-210', '435      ', '1a BAIXA DO DENDE', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.360-500', '435      ', 'R BAIXA DO FORNO', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('40.735-360', '435      ', 'R BAIXA DO JAUA', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('40.435-230', '435      ', 'TV BAIXA DO PETROLEO', 'MASSARANDUBA                  ');
INSERT INTO cd_cep_br VALUES ('40.436-060', '435      ', 'AV BAIXA DO PETROLEO', 'MASSARANDUBA                  ');
INSERT INTO cd_cep_br VALUES ('41.185-270', '435      ', 'TV BAIXA DO SANTO ANTONIO', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('40.250-060', '435      ', 'R BAIXA DO SILVA', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('41.905-520', '435      ', 'R BAIXA DO SITIO CARUANO', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('40.250-090', '435      ', 'R BAIXA DO TUBO', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('41.130-360', '435      ', 'R BAIXA DO TUBO', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('41.615-380', '435      ', 'R BAIXA DO TUBO', 'AT COQUEIRINHO                ');
INSERT INTO cd_cep_br VALUES ('40.350-440', '435      ', 'R BAIXA DOIS DE JULHO', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('41.927-640', '435      ', 'R BAIXA DOS COQUEIROS', 'AMARALINA                     ');
INSERT INTO cd_cep_br VALUES ('40.731-470', '435      ', 'R B', 'FAZ COUTOS I                  ');
INSERT INTO cd_cep_br VALUES ('41.715-355', '435      ', 'R B', 'PITUACU                       ');
INSERT INTO cd_cep_br VALUES ('41.615-482', '435      ', 'R B- CONDOMINIO SAO FRANCISCO', 'PIATA                         ');
INSERT INTO cd_cep_br VALUES ('41.640-620', '435      ', 'R B- JARDIM ENCANTAMENTO', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.600-360', '435      ', 'R B- LOTEAMENTO PRAIA DO FLAMENGO', 'PRAIA FLAMENGO                ');
INSERT INTO cd_cep_br VALUES ('41.600-570', '435      ', 'R B- LOTEAMENTO STELLA MARIS', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('41.650-680', '435      ', 'R B- CONDOMINIO JARDIM PLACAFORD', 'PIATA                         ');
INSERT INTO cd_cep_br VALUES ('41.730-012', '435      ', 'R BESTRADA DAS PEDRINHAS', 'IMBUI                         ');
INSERT INTO cd_cep_br VALUES ('41.900-770', '435      ', 'R B-2', 'PITUBA                        ');
INSERT INTO cd_cep_br VALUES ('40.840-113', '435      ', 'ROD BA - 528', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('41.900-670', '435      ', 'R BABACU', 'AMARALINA                     ');
INSERT INTO cd_cep_br VALUES ('41.900-660', '435      ', 'TV BABACU', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.245-070', '435      ', 'JD BABILONIA', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('41.310-180', '435      ', 'R BABILONIA', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('48.909-710', '605      ', 'CAM SESSENTA E SETE', 'D J RODRIGUES                 ');
INSERT INTO cd_cep_br VALUES ('48.909-670', '605      ', 'CAM SESSENTA E TRES', 'D J RODRIGUES                 ');
INSERT INTO cd_cep_br VALUES ('45.201-800', '344      ', 'R SAO GERALDO', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('42.803-030', '429      ', 'R FEIRA DE SANTANA', 'GLEBA C                       ');
INSERT INTO cd_cep_br VALUES ('42.809-390', '429      ', 'R FERROVIARIA', 'PRQ FLORESTAL                 ');
INSERT INTO cd_cep_br VALUES ('42.804-660', '429      ', 'R FLECHA, DA', 'PHOC III                      ');
INSERT INTO cd_cep_br VALUES ('42.804-600', '429      ', 'R FLORES I, DAS', 'GLEBA E                       ');
INSERT INTO cd_cep_br VALUES ('42.804-000', '429      ', 'R FLORES II, DAS', 'GLEBA E                       ');
INSERT INTO cd_cep_br VALUES ('42.805-310', '429      ', 'TV FLORES, DAS', 'PHOC II                       ');
INSERT INTO cd_cep_br VALUES ('42.805-300', '429      ', 'R FLORES, DAS', 'PHOC II                       ');
INSERT INTO cd_cep_br VALUES ('42.805-380', '429      ', 'R FLORESTA, DA', 'PHOC I                        ');
INSERT INTO cd_cep_br VALUES ('42.809-450', '429      ', 'R FLORESTA, DA', 'PRQ SATELITE                  ');
INSERT INTO cd_cep_br VALUES ('42.810-500', '429      ', 'V FLORESTAL', 'P PETROQUIMICO                ');
INSERT INTO cd_cep_br VALUES ('42.809-340', '429      ', 'AV FLORESTAL', 'PRQ FLORESTAL                 ');
INSERT INTO cd_cep_br VALUES ('42.801-150', '429      ', 'R FRANCISCO DRUMOND', 'P CERTO                       ');
INSERT INTO cd_cep_br VALUES ('42.800-500', '429      ', 'R FRANCISCO DRUMOND', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('42.810-320', '429      ', 'V FRONTAL', 'P PETROQUIMICO                ');
INSERT INTO cd_cep_br VALUES ('42.805-470', '429      ', 'R FUTURO', 'PHOC I                        ');
INSERT INTO cd_cep_br VALUES ('42.810-310', '429      ', 'R GAMA', 'P PETROQUIMICO                ');
INSERT INTO cd_cep_br VALUES ('42.801-030', '429      ', 'CJ GENIPABU', 'INOCOOP                       ');
INSERT INTO cd_cep_br VALUES ('42.800-190', '429      ', 'TV GETULIO VARGAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('42.800-005', '429      ', 'AV GETULIO VARGAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('42.807-450', '429      ', 'TV GETULIO VARGAS', 'AT CRUZ                       ');
INSERT INTO cd_cep_br VALUES ('42.803-060', '429      ', 'CJ GLEBA C- DO BLOCO 01 AO 64', 'GLEBA C                       ');
INSERT INTO cd_cep_br VALUES ('42.804-630', '429      ', 'FAV GLEBA E', 'GLEBA E                       ');
INSERT INTO cd_cep_br VALUES ('42.806-340', '429      ', 'CJ GLEBA H', 'L PRETA                       ');
INSERT INTO cd_cep_br VALUES ('42.803-010', '429      ', 'R GLORIA, DA', 'GLEBA C                       ');
INSERT INTO cd_cep_br VALUES ('42.800-410', '429      ', 'R GOIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('42.807-470', '429      ', 'R GONCALVES DIAS', 'AT CRUZ                       ');
INSERT INTO cd_cep_br VALUES ('42.807-500', '429      ', 'TV GONCALVES DIAS', 'AT CRUZ                       ');
INSERT INTO cd_cep_br VALUES ('42.809-540', '429      ', 'R GRACA, DA', 'PRQ SATELITE                  ');
INSERT INTO cd_cep_br VALUES ('42.807-390', '429      ', 'R GRAVATA, DO', 'AT CRUZ                       ');
INSERT INTO cd_cep_br VALUES ('42.807-420', '429      ', 'TV GRAVATA, DO', 'AT CRUZ                       ');
INSERT INTO cd_cep_br VALUES ('42.804-770', '429      ', 'R GUANAMBI', 'PHOC III                      ');
INSERT INTO cd_cep_br VALUES ('42.804-730', '429      ', 'R GUARANYS', 'PHOC III                      ');
INSERT INTO cd_cep_br VALUES ('42.810-010', '429      ', 'R HIDROGENIO- ATE 2700/2701', 'P PETROQUIMICO                ');
INSERT INTO cd_cep_br VALUES ('42.807-660', '429      ', 'R DEZESSEIS DO CANAL', 'GLEBA A                       ');
INSERT INTO cd_cep_br VALUES ('42.804-170', '429      ', 'CAM DEZESSETE', 'GLEBA E                       ');
INSERT INTO cd_cep_br VALUES ('42.803-230', '429      ', 'CAM DEZESSETE', 'GLEBA C                       ');
INSERT INTO cd_cep_br VALUES ('42.807-670', '429      ', 'R DEZESSETE DO CANAL', 'GLEBA A                       ');
INSERT INTO cd_cep_br VALUES ('42.804-180', '429      ', 'CAM DEZOITO', 'GLEBA E                       ');
INSERT INTO cd_cep_br VALUES ('42.803-240', '429      ', 'CAM DEZOITO', 'GLEBA C                       ');
INSERT INTO cd_cep_br VALUES ('42.807-680', '429      ', 'R DEZOITO DO CANAL', 'GLEBA A                       ');
INSERT INTO cd_cep_br VALUES ('42.802-510', '429      ', 'R DIAS D AVILA', 'INOCOOP                       ');
INSERT INTO cd_cep_br VALUES ('42.803-080', '429      ', 'CAM DOIS', 'GLEBA C                       ');
INSERT INTO cd_cep_br VALUES ('42.804-020', '429      ', 'CAM DOIS', 'GLEBA E                       ');
INSERT INTO cd_cep_br VALUES ('42.808-310', '429      ', 'R DOIS', 'FICAM                         ');
INSERT INTO cd_cep_br VALUES ('42.808-190', '429      ', 'R DOIS', 'GRAVATA                       ');
INSERT INTO cd_cep_br VALUES ('42.800-630', '429      ', 'R DOIS DE JULHO', 'D JULHO                       ');
INSERT INTO cd_cep_br VALUES ('42.801-130', '429      ', 'R DOIS DE MAIO', 'P CERTO                       ');
INSERT INTO cd_cep_br VALUES ('42.800-530', '429      ', 'TV DOIS DE MAIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('42.800-520', '429      ', 'R DOIS DE MAIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('42.807-520', '429      ', 'R DOIS DO CANAL', 'GLEBA A                       ');
INSERT INTO cd_cep_br VALUES ('42.807-220', '429      ', 'R DOIS DO TRIANGULO', 'GLEBA A                       ');
INSERT INTO cd_cep_br VALUES ('42.804-120', '429      ', 'CAM DOZE', 'GLEBA E                       ');
INSERT INTO cd_cep_br VALUES ('42.803-180', '429      ', 'CAM DOZE', 'GLEBA C                       ');
INSERT INTO cd_cep_br VALUES ('42.808-410', '429      ', 'R DOZE', 'FICAM                         ');
INSERT INTO cd_cep_br VALUES ('42.807-620', '429      ', 'R DOZE DO CANAL', 'GLEBA A                       ');
INSERT INTO cd_cep_br VALUES ('42.800-150', '429      ', 'R DUQUE DE CAXIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('42.800-570', '429      ', 'R DUQUE DE CAXIAS', 'D JULHO                       ');
INSERT INTO cd_cep_br VALUES ('42.802-370', '429      ', 'CAM E- 1', 'PIACAVEIRA                    ');
INSERT INTO cd_cep_br VALUES ('42.802-080', '429      ', 'R EIXO A', 'PIACAVEIRA                    ');
INSERT INTO cd_cep_br VALUES ('42.802-400', '429      ', 'R EIXO B', 'PIACAVEIRA                    ');
INSERT INTO cd_cep_br VALUES ('42.801-220', '429      ', 'R EIXO B', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('42.802-250', '429      ', 'R EIXO C', 'PIACAVEIRA                    ');
INSERT INTO cd_cep_br VALUES ('42.801-440', '429      ', 'R EIXO C', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('42.802-360', '429      ', 'R EIXO D', 'PIACAVEIRA                    ');
INSERT INTO cd_cep_br VALUES ('42.801-310', '429      ', 'R EIXO D', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('42.802-490', '429      ', 'R EIXO E', 'PIACAVEIRA                    ');
INSERT INTO cd_cep_br VALUES ('42.802-330', '429      ', 'R EIXO F', 'PIACAVEIRA                    ');
INSERT INTO cd_cep_br VALUES ('42.800-110', '429      ', 'R EIXO URBANO CENTRAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('42.806-120', '429      ', 'R ESCOLA CONVENIO', 'C DENTRO                      ');
INSERT INTO cd_cep_br VALUES ('42.802-590', '429      ', 'LOT ESPACO ALFHA', 'LIMOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('42.804-610', '429      ', 'R ESPATODIAS', 'GLEBA E                       ');
INSERT INTO cd_cep_br VALUES ('42.801-420', '429      ', 'CAM D- 11', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('42.801-430', '429      ', 'CAM D- 12', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('42.801-230', '429      ', 'CAM D- 13', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('42.801-240', '429      ', 'CAM D- 14', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('42.801-250', '429      ', 'CAM D- 15', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('42.801-260', '429      ', 'CAM D- 16', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('42.801-270', '429      ', 'CAM D- 17', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('42.801-280', '429      ', 'CAM D- 18', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('42.801-290', '429      ', 'CAM D- 19', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('42.802-210', '429      ', 'CAM D- 2', 'PIACAVEIRA                    ');
INSERT INTO cd_cep_br VALUES ('42.801-330', '429      ', 'CAM D- 2', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('42.801-300', '429      ', 'CAM D- 20', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('42.802-380', '429      ', 'CAM D- 3', 'PIACAVEIRA                    ');
INSERT INTO cd_cep_br VALUES ('42.801-340', '429      ', 'CAM D- 3', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('42.802-390', '429      ', 'CAM D- 4', 'PIACAVEIRA                    ');
INSERT INTO cd_cep_br VALUES ('42.801-350', '429      ', 'CAM D- 4', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('42.802-340', '429      ', 'CAM D- 5', 'PIACAVEIRA                    ');
INSERT INTO cd_cep_br VALUES ('42.801-360', '429      ', 'CAM D- 5', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('42.802-350', '429      ', 'CAM D- 6', 'PIACAVEIRA                    ');
INSERT INTO cd_cep_br VALUES ('42.801-370', '429      ', 'CAM D- 6', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('42.801-380', '429      ', 'CAM D- 7', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('42.801-390', '429      ', 'CAM D- 8', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('42.801-400', '429      ', 'CAM D- 9', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('42.809-320', '429      ', 'R DECIMA DO PARQUE', 'GLEBA B                       ');
INSERT INTO cd_cep_br VALUES ('42.808-100', '429      ', 'R DELMIRO GOUVEIA', 'AT CRUZ                       ');
INSERT INTO cd_cep_br VALUES ('42.806-060', '429      ', 'AV DERBA', 'C DENTRO                      ');
INSERT INTO cd_cep_br VALUES ('42.806-070', '429      ', 'TV DERBA', 'C DENTRO                      ');
INSERT INTO cd_cep_br VALUES ('42.800-020', '429      ', 'PC DESEMBARGADOR MONTE NEGRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('42.804-100', '429      ', 'CAM DEZ', 'GLEBA E                       ');
INSERT INTO cd_cep_br VALUES ('42.803-160', '429      ', 'CAM DEZ', 'GLEBA C                       ');
INSERT INTO cd_cep_br VALUES ('42.808-390', '429      ', 'R DEZ', 'FICAM                         ');
INSERT INTO cd_cep_br VALUES ('42.807-400', '429      ', 'R DEZ DE ABRIL', 'AT CRUZ                       ');
INSERT INTO cd_cep_br VALUES ('42.807-600', '429      ', 'R DEZ DO CANAL', 'GLEBA A                       ');
INSERT INTO cd_cep_br VALUES ('42.804-190', '429      ', 'CAM DEZENOVE', 'GLEBA E                       ');
INSERT INTO cd_cep_br VALUES ('42.803-250', '429      ', 'CAM DEZENOVE', 'GLEBA C                       ');
INSERT INTO cd_cep_br VALUES ('42.807-690', '429      ', 'R DEZENOVE DO CANAL', 'GLEBA A                       ');
INSERT INTO cd_cep_br VALUES ('42.804-160', '429      ', 'CAM DEZESSEIS', 'GLEBA E                       ');
INSERT INTO cd_cep_br VALUES ('42.803-220', '429      ', 'CAM DEZESSEIS', 'GLEBA C                       ');
INSERT INTO cd_cep_br VALUES ('42.807-320', '429      ', 'R CIMA, DE', 'GLEBA A                       ');
INSERT INTO cd_cep_br VALUES ('42.803-110', '429      ', 'CAM CINCO', 'GLEBA C                       ');
INSERT INTO cd_cep_br VALUES ('40.155-700', '435      ', 'R JOAO GARCEZ FROES', 'JD APIPEMA                    ');
INSERT INTO cd_cep_br VALUES ('48.909-650', '605      ', 'CAM SESSENTA E UM', 'D J RODRIGUES                 ');
INSERT INTO cd_cep_br VALUES ('61.626-570', '652      ', 'R XXII(CJ PARQUE DEODATO)', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('61.626-580', '652      ', 'R XXIII(CJ PARQUE DEODATO)', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('61.626-590', '652      ', 'R XXIV(CJ PARQUE DEODATO)', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('61.626-600', '652      ', 'AV XXV(CJ PARQUE DEODATO)', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('61.626-610', '652      ', 'R XXVI(CJ PARQUE DEODATO)', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('61.603-310', '652      ', 'R Y', 'PRQ SOLEDADE                  ');
INSERT INTO cd_cep_br VALUES ('61.659-290', '652      ', 'R Y(CJ METROPOLE V)', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('61.603-320', '652      ', 'R Z', 'PRQ SOLEDADE                  ');
INSERT INTO cd_cep_br VALUES ('61.659-300', '652      ', 'R Z(CJ METROPOLE V)', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('61.652-130', '652      ', 'R ZOROASTRO', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('61.606-020', '652      ', 'R 0001(CJ BUTI)', 'CIGANA                        ');
INSERT INTO cd_cep_br VALUES ('61.602-110', '652      ', 'R 0001(CJ ITAMBE)', 'ITAMBE                        ');
INSERT INTO cd_cep_br VALUES ('61.626-010', '652      ', 'R 0001(CJ JARDIM ICARAI)', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('61.659-000', '652      ', 'R 0001(CJ METROPOLE V)', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('61.652-740', '652      ', 'R 0001(CJ PARQUE DOS COQUEIROS)', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('61.634-280', '652      ', 'R 0001(CJ PARQUE IPIRANGA)', 'TABAPUAZINHO                  ');
INSERT INTO cd_cep_br VALUES ('61.625-010', '652      ', 'R 0001(CJ PARQUE VILANI)', 'CAMURUPIM                     ');
INSERT INTO cd_cep_br VALUES ('61.624-010', '652      ', 'R 0001(CJ PLANALTO CARACUI)', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('61.656-050', '652      ', 'R 0001 (CJ ARIANOPOLIS)', 'ARIANOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('61.654-050', '652      ', 'R 0001 (CJ NOVO PARAISO)', 'ARATURI                       ');
INSERT INTO cd_cep_br VALUES ('61.635-020', '652      ', 'R 0001 (CJ TABAPUA)', 'PRQ TABAPUA                   ');
INSERT INTO cd_cep_br VALUES ('61.606-030', '652      ', 'R 0002(CJ BUTI)', 'CIGANA                        ');
INSERT INTO cd_cep_br VALUES ('61.602-440', '652      ', 'R 0002(CJ ITAMBE)', 'ITAMBE                        ');
INSERT INTO cd_cep_br VALUES ('61.626-020', '652      ', 'R 0002(CJ JARDIM ICARAI)', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('61.659-010', '652      ', 'R 0002(CJ METROPOLE V)', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('61.654-060', '652      ', 'R 0002(CJ NOVO PARAISO)', 'ARATURI                       ');
INSERT INTO cd_cep_br VALUES ('61.652-720', '652      ', 'R 0002(CJ PARQUE DOS COQUEIROS)', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('61.634-290', '652      ', 'R 0002(CJ PARQUE IPIRANGA)', 'TABAPUAZINHO                  ');
INSERT INTO cd_cep_br VALUES ('61.625-020', '652      ', 'R 0002(CJ PARQUE VILANI)', 'CAMURUPIM                     ');
INSERT INTO cd_cep_br VALUES ('61.634-020', '652      ', 'R VILA NOVA', 'TABAPUAZINHO                  ');
INSERT INTO cd_cep_br VALUES ('61.605-380', '652      ', 'R VINTE E QUATRO DE JANEIRO', 'CIGANA                        ');
INSERT INTO cd_cep_br VALUES ('61.600-490', '652      ', 'TV VINTE E QUATRO DE MAIO', 'CABATA                        ');
INSERT INTO cd_cep_br VALUES ('61.602-280', '652      ', 'R VINTE E QUATRO DE MARCO', 'ITAMBE                        ');
INSERT INTO cd_cep_br VALUES ('61.604-070', '652      ', 'R VIRGILIO TAVORA', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('12.908-740', '4897     ', 'TV TABOAO', 'VL BATISTA                    ');
INSERT INTO cd_cep_br VALUES ('61.600-160', '652      ', 'TV VISCONDE DE CAUIPE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('61.601-150', '652      ', 'R VISCONDE DE CAUIPE- ATE 1249/1250', 'P ROMUALDO                    ');
INSERT INTO cd_cep_br VALUES ('61.600-150', '652      ', 'R VISCONDE DE CAUIPE- DE 1251/1252 A 2349/2350', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('61.605-170', '652      ', 'R VISCONDE DE CAUIPE- DE 2351/2352 AO FIM', 'ACUDE                         ');
INSERT INTO cd_cep_br VALUES ('61.610-080', '652      ', 'R VITOR TAPEBA', 'CAPOEIRA                      ');
INSERT INTO cd_cep_br VALUES ('61.623-050', '652      ', 'R VITORIA', 'MTE ANTONIO                   ');
INSERT INTO cd_cep_br VALUES ('61.601-290', '652      ', 'R VOLTA DO RIO', 'CURICACA                      ');
INSERT INTO cd_cep_br VALUES ('61.603-290', '652      ', 'R W', 'PRQ SOLEDADE                  ');
INSERT INTO cd_cep_br VALUES ('61.610-370', '652      ', 'R WE-01(CJ ESPLANADA DOS COQUEIROS)', 'CAPOEIRA                      ');
INSERT INTO cd_cep_br VALUES ('61.610-380', '652      ', 'R WE-02(CJ ESPLANADA DOS COQUEIROS)', 'CAPOEIRA                      ');
INSERT INTO cd_cep_br VALUES ('61.610-390', '652      ', 'R WE-03(CJ ESPLANADA DOS COQUEIROS)', 'CAPOEIRA                      ');
INSERT INTO cd_cep_br VALUES ('61.610-400', '652      ', 'R WE-04(CJ ESPLANADA DOS COQUEIROS)', 'CAPOEIRA                      ');
INSERT INTO cd_cep_br VALUES ('61.610-410', '652      ', 'R WE-05(CJ ESPLANADA DOS COQUEIROS)', 'CAPOEIRA                      ');
INSERT INTO cd_cep_br VALUES ('61.610-420', '652      ', 'R WE-06(CJ ESPLANADA DOS COQUEIROS)', 'CAPOEIRA                      ');
INSERT INTO cd_cep_br VALUES ('61.610-430', '652      ', 'R WE-07(CJ ESPLANADA DOS COQUEIROS)', 'CAPOEIRA                      ');
INSERT INTO cd_cep_br VALUES ('61.610-440', '652      ', 'R WE-08(CJ ESPLANADA DOS COQUEIROS)', 'CAPOEIRA                      ');
INSERT INTO cd_cep_br VALUES ('61.655-650', '652      ', 'R W10(CJ ARATURI)', 'ARATURI                       ');
INSERT INTO cd_cep_br VALUES ('61.655-660', '652      ', 'R W11(CJ ARATURI)', 'ARATURI                       ');
INSERT INTO cd_cep_br VALUES ('61.655-670', '652      ', 'R W12(CJ ARATURI)', 'ARATURI                       ');
INSERT INTO cd_cep_br VALUES ('61.655-680', '652      ', 'R W13(CJ ARATURI)', 'ARATURI                       ');
INSERT INTO cd_cep_br VALUES ('61.655-690', '652      ', 'R W14(CJ ARATURI)', 'ARATURI                       ');
INSERT INTO cd_cep_br VALUES ('44.055-530', '208      ', 'R RIVAS', 'CAPUCHINHOS                   ');
INSERT INTO cd_cep_br VALUES ('61.655-700', '652      ', 'R W15(CJ ARATURI)', 'ARATURI                       ');
INSERT INTO cd_cep_br VALUES ('61.655-710', '652      ', 'R W16(CJ ARATURI)', 'ARATURI                       ');
INSERT INTO cd_cep_br VALUES ('61.655-720', '652      ', 'R W17(CJ ARATURI)', 'ARATURI                       ');
INSERT INTO cd_cep_br VALUES ('61.655-730', '652      ', 'R W18(CJ ARATURI)', 'ARATURI                       ');
INSERT INTO cd_cep_br VALUES ('61.655-740', '652      ', 'R W19(CJ ARATURI)', 'ARATURI                       ');
INSERT INTO cd_cep_br VALUES ('61.655-750', '652      ', 'R W20(CJ ARATURI)', 'ARATURI                       ');
INSERT INTO cd_cep_br VALUES ('61.655-760', '652      ', 'R W21(CJ ARATURI)', 'ARATURI                       ');
INSERT INTO cd_cep_br VALUES ('61.603-300', '652      ', 'R X', 'PRQ SOLEDADE                  ');
INSERT INTO cd_cep_br VALUES ('61.659-280', '652      ', 'R X(CJ METROPOLE V)', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('61.626-450', '652      ', 'R X(CJ PARQUE DEODATO)', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('61.626-460', '652      ', 'R XI(CJ PARQUE DEODATO)', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('61.626-470', '652      ', 'AV XII(CJ PARQUE DEODATO)', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('61.650-300', '652      ', 'VL TELES', 'PRQ GUADALAJARA               ');
INSERT INTO cd_cep_br VALUES ('61.604-120', '652      ', 'R TENENTE EDSON', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('61.610-470', '652      ', 'R TENENTE NOGUEIRA', 'CAPOEIRA                      ');
INSERT INTO cd_cep_br VALUES ('61.652-670', '652      ', 'AV TEODORO DE CASTRO', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('61.602-060', '652      ', 'TV TOBIAS CORREIA', 'ITAMBE                        ');
INSERT INTO cd_cep_br VALUES ('61.602-030', '652      ', 'R TOBIAS CORREIA- ATE 379/380', 'ITAMBE                        ');
INSERT INTO cd_cep_br VALUES ('61.600-060', '652      ', 'R TOBIAS CORREIA- DE 381/382 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('61.605-820', '652      ', 'R TOMAS POMPEU', 'ACUDE                         ');
INSERT INTO cd_cep_br VALUES ('61.600-560', '652      ', 'R TOMAZ DE AQUINO', 'GRILO                         ');
INSERT INTO cd_cep_br VALUES ('61.650-350', '652      ', 'R TORREON', 'PRQ GUADALAJARA               ');
INSERT INTO cd_cep_br VALUES ('61.602-510', '652      ', 'R TREIS DE MAIO', 'ITAMBE                        ');
INSERT INTO cd_cep_br VALUES ('61.650-020', '652      ', 'VL TRES AMORES', 'PRQ POTIRA                    ');
INSERT INTO cd_cep_br VALUES ('61.610-230', '652      ', 'R TREZE DE MAIO', 'CAPOEIRA                      ');
INSERT INTO cd_cep_br VALUES ('61.610-130', '652      ', 'R TRIANGULO, DO', 'CAPOEIRA                      ');
INSERT INTO cd_cep_br VALUES ('61.605-030', '652      ', 'R TRILHO, DO- ATE 1999/2000', 'ACUDE                         ');
INSERT INTO cd_cep_br VALUES ('61.610-460', '652      ', 'R TRILHO, DO- DE 2001/2002 A 3999/4000', 'CAPOEIRA                      ');
INSERT INTO cd_cep_br VALUES ('61.615-070', '652      ', 'R TRILHO, DO- DE 4001/4002 AO FIM', 'CAPUA                         ');
INSERT INTO cd_cep_br VALUES ('61.659-260', '652      ', 'R U(CJ METROPOLE V)', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('61.645-250', '652      ', 'R UBAJARA', 'PRQ ALBANO                    ');
INSERT INTO cd_cep_br VALUES ('61.604-150', '652      ', 'R ULISSES GUIMARAES', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('61.634-240', '652      ', 'R UMARIZAL', 'TABAPUAZINHO                  ');
INSERT INTO cd_cep_br VALUES ('61.642-110', '652      ', 'R URUGUAI', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('61.603-280', '652      ', 'R V', 'PRQ SOLEDADE                  ');
INSERT INTO cd_cep_br VALUES ('61.659-270', '652      ', 'R V(CJ METROPOLE V)', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('61.626-400', '652      ', 'R V(CJ PARQUE DEODATO)', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('61.600-240', '652      ', 'R VALDEMIRO CONDES', 'PABUSSU                       ');
INSERT INTO cd_cep_br VALUES ('61.650-250', '652      ', 'TV VERA CRUZ', 'PRQ GUADALAJARA               ');
INSERT INTO cd_cep_br VALUES ('61.650-240', '652      ', 'R VERA CRUZ', 'PRQ GUADALAJARA               ');
INSERT INTO cd_cep_br VALUES ('61.640-120', '652      ', 'R VERONA', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('61.626-410', '652      ', 'R VI(CJ PARQUE DEODATO)', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('61.601-300', '652      ', 'R VICENTE LUIS', 'CURICACA                      ');
INSERT INTO cd_cep_br VALUES ('48.602-110', '614      ', 'R AMANCIO PEREIRA- DE 60/61 AO FIM', 'VL POTY                       ');
INSERT INTO cd_cep_br VALUES ('48.607-120', '614      ', 'R AMELIA, DA', 'CHESF                         ');
INSERT INTO cd_cep_br VALUES ('44.037-260', '208      ', '2a SANTA BARBARA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('44.037-250', '208      ', '1a SANTA BARBARA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('44.030-700', '208      ', 'R SANTA CATARINA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.055-590', '208      ', 'R SANTA CECILIA', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('44.065-300', '208      ', 'R SANTA CECILIA', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.015-360', '208      ', 'VL SANTA CRUZ', 'T NACAO                       ');
INSERT INTO cd_cep_br VALUES ('44.020-040', '208      ', 'R SANTA CRUZ', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('44.020-060', '208      ', 'VL SANTA IZABEL', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('44.050-120', '208      ', 'R SANTA LEOPOLDINA', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('44.038-210', '208      ', 'R SANTA LUZ', 'C J PINTO                     ');
INSERT INTO cd_cep_br VALUES ('44.038-220', '208      ', 'TV SANTA LUZ', 'P CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('44.031-670', '208      ', 'R SANTA LUZIA', 'C J PINTO                     ');
INSERT INTO cd_cep_br VALUES ('44.022-705', '208      ', 'R SANTA LUZIA', 'PAMPALONA                     ');
INSERT INTO cd_cep_br VALUES ('44.055-600', '208      ', 'R SANTA MARTA', 'C IND SUBAE                   ');
INSERT INTO cd_cep_br VALUES ('44.063-240', '208      ', 'R SANTA QUITERIA', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.063-250', '208      ', 'TV SANTA QUITERIA', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.025-080', '208      ', 'R SANTA RITA', 'KALILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('44.020-470', '208      ', 'TV SANTA RITA', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('44.055-610', '208      ', 'R SANTA RITA', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('44.060-180', '208      ', 'R RIO TAPAJOS', 'CAPUCHINHOS                   ');
INSERT INTO cd_cep_br VALUES ('44.055-300', '208      ', 'R RIO TIETE', 'C IND SUBAE                   ');
INSERT INTO cd_cep_br VALUES ('44.060-200', '208      ', 'R RIO TIJUCA', 'CAPUCHINHOS                   ');
INSERT INTO cd_cep_br VALUES ('44.050-250', '208      ', 'R RIO TINTO', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('44.050-640', '208      ', 'R RIO TOCANTINS- ATE 182/183', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('44.055-240', '208      ', 'R RIO TOCANTINS- DE 184/185 AO FIM', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('44.050-230', '208      ', 'R RIO VERDE', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('44.055-350', '208      ', 'R RIO VERMELHO', 'C IND SUBAE                   ');
INSERT INTO cd_cep_br VALUES ('44.055-520', '208      ', 'R RIO VOLGA', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('44.060-130', '208      ', 'R RIO XINGU', 'CAPUCHINHOS                   ');
INSERT INTO cd_cep_br VALUES ('44.050-240', '208      ', 'R RIOLANDIA', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('44.032-540', '208      ', 'R RIVELINO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.043-420', '208      ', 'R ROCHA POMBO', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('44.043-430', '208      ', 'TV ROCHA POMBO', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('44.068-220', '208      ', 'R RODAO ALVES BRASIL', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.062-150', '208      ', 'R RODEIO', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('44.033-230', '208      ', 'R RODOLFO VALENTIM', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('44.033-240', '208      ', 'TV RODOLFO VALENTIM', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('44.032-010', '208      ', 'R RODRIGUES DE FREITAS', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.031-660', '208      ', 'R ROLIPA', 'QUEIMADINHA                   ');
INSERT INTO cd_cep_br VALUES ('44.050-070', '208      ', 'R ROMA', 'CAPUCHINHOS                   ');
INSERT INTO cd_cep_br VALUES ('44.065-170', '208      ', 'TV ROMANA', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.065-180', '208      ', 'R ROMANA', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.023-540', '208      ', 'R RONDA', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.030-200', '208      ', 'R RONDONIA', 'QUEIMADINHA                   ');
INSERT INTO cd_cep_br VALUES ('44.030-210', '208      ', '2a RONDONIA', 'QUEIMADINHA                   ');
INSERT INTO cd_cep_br VALUES ('44.043-540', '208      ', 'R ROSA LIMA', 'P CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('44.022-240', '208      ', 'R ROSA REBELDE', 'VL GABRIELA                   ');
INSERT INTO cd_cep_br VALUES ('44.036-210', '208      ', 'R ROSARIO', 'C J PINTO                     ');
INSERT INTO cd_cep_br VALUES ('44.062-480', '208      ', 'R ROSAS, DAS', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('44.022-740', '208      ', 'R ROSEANE', 'PAMPALONA                     ');
INSERT INTO cd_cep_br VALUES ('44.055-540', '208      ', 'R ROUXINOL', 'C IND SUBAE                   ');
INSERT INTO cd_cep_br VALUES ('44.068-070', '208      ', 'R RUBENS TEIXEIRA', 'CEDIN                         ');
INSERT INTO cd_cep_br VALUES ('44.060-810', '208      ', 'R RUBI', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('44.072-110', '208      ', 'R S', 'EUCALIPTO                     ');
INSERT INTO cd_cep_br VALUES ('44.055-550', '208      ', 'R SABIAPIRI', 'C IND SUBAE                   ');
INSERT INTO cd_cep_br VALUES ('44.055-560', '208      ', 'R SACI', 'C IND SUBAE                   ');
INSERT INTO cd_cep_br VALUES ('44.050-510', '208      ', 'R RIO AMAZONAS- ATE 429/432', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('44.055-020', '208      ', 'R RIO AMAZONAS- DE 431/434 AO FIM', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('44.060-150', '208      ', 'R RIO ARAGUAIA', 'CAPUCHINHOS                   ');
INSERT INTO cd_cep_br VALUES ('44.017-640', '208      ', 'R RIO BRANCO', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('44.080-100', '208      ', 'TV RIO DE JANEIRO', 'DNER                          ');
INSERT INTO cd_cep_br VALUES ('44.062-130', '208      ', 'R RIO DE OLIVEIRA', 'CAPUCHINHOS                   ');
INSERT INTO cd_cep_br VALUES ('44.052-760', '208      ', 'R RIO DOCE', 'C IND SUBAE                   ');
INSERT INTO cd_cep_br VALUES ('44.060-280', '208      ', 'R RIO DUARTE', 'CAPUCHINHOS                   ');
INSERT INTO cd_cep_br VALUES ('44.060-270', '208      ', 'R RIO FUNDO', 'CAPUCHINHOS                   ');
INSERT INTO cd_cep_br VALUES ('44.025-490', '208      ', 'R RIO GRANDE- ATE 20/23', 'QUEIMADINHA                   ');
INSERT INTO cd_cep_br VALUES ('44.026-620', '208      ', 'R RIO GRANDE- DE 22/25 AO FIM', 'QUEIMADINHA                   ');
INSERT INTO cd_cep_br VALUES ('44.030-180', '208      ', 'R RIO GRANDE DO NORTE', 'QUEIMADINHA                   ');
INSERT INTO cd_cep_br VALUES ('44.030-710', '208      ', 'R RIO GRANDE DO SUL', 'QUEIMADINHA                   ');
INSERT INTO cd_cep_br VALUES ('44.031-190', '208      ', 'R RIO GRANDE DO SUL', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.060-310', '208      ', 'R RIO GUAIBA', 'CAPUCHINHOS                   ');
INSERT INTO cd_cep_br VALUES ('44.060-300', '208      ', 'R RIO ITAPEMIRIM', 'CAPUCHINHOS                   ');
INSERT INTO cd_cep_br VALUES ('44.060-240', '208      ', 'R RIO ITAPICURU', 'CAPUCHINHOS                   ');
INSERT INTO cd_cep_br VALUES ('44.055-230', '208      ', 'R RIO JACUIPE', 'C IND SUBAE                   ');
INSERT INTO cd_cep_br VALUES ('44.060-290', '208      ', 'TV RIO JACUIPE', 'CAPUCHINHOS                   ');
INSERT INTO cd_cep_br VALUES ('44.060-220', '208      ', 'R RIO JURUA', 'CAPUCHINHOS                   ');
INSERT INTO cd_cep_br VALUES ('44.055-480', '208      ', 'R RIO MADEIRA', 'C IND SUBAE                   ');
INSERT INTO cd_cep_br VALUES ('44.055-430', '208      ', 'R RIO MANSO', 'C IND SUBAE                   ');
INSERT INTO cd_cep_br VALUES ('44.055-280', '208      ', 'R RIO MUCAMBO', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('44.055-210', '208      ', 'R RIO NEGRO', 'C IND SUBAE                   ');
INSERT INTO cd_cep_br VALUES ('44.055-360', '208      ', 'R RIO NILO', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('44.060-250', '208      ', 'R RIO PAJEU', 'CAPUCHINHOS                   ');
INSERT INTO cd_cep_br VALUES ('44.060-210', '208      ', 'R RIO PARAGUASSU', 'CAPUCHINHOS                   ');
INSERT INTO cd_cep_br VALUES ('44.062-140', '208      ', 'R RIO PARAISO', 'CAPUCHINHOS                   ');
INSERT INTO cd_cep_br VALUES ('44.055-270', '208      ', 'R RIO PARANA', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('44.055-490', '208      ', 'R RIO PARANAPANEMA', 'C IND SUBAE                   ');
INSERT INTO cd_cep_br VALUES ('44.055-220', '208      ', 'R RIO PARDO', 'C IND SUBAE                   ');
INSERT INTO cd_cep_br VALUES ('44.060-100', '208      ', 'R RIO PARNAIBA', 'CAPUCHINHOS                   ');
INSERT INTO cd_cep_br VALUES ('44.060-230', '208      ', 'R RIO PURUS', 'CAPUCHINHOS                   ');
INSERT INTO cd_cep_br VALUES ('44.055-500', '208      ', 'R RIO QUEIROZ', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('44.055-510', '208      ', 'R RIO SAO FRANCISCO', 'C IND SUBAE                   ');
INSERT INTO cd_cep_br VALUES ('44.062-760', '208      ', 'R RIO SAO LOURENCO', 'CAPUCHINHOS                   ');
INSERT INTO cd_cep_br VALUES ('44.062-770', '208      ', 'R RIO SUBAUMA', 'CAPUCHINHOS                   ');
INSERT INTO cd_cep_br VALUES ('44.060-260', '208      ', 'R RIO SUZART', 'CAPUCHINHOS                   ');
INSERT INTO cd_cep_br VALUES ('44.043-530', '208      ', 'R PRUDENCIA', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('44.045-060', '208      ', 'R PRUDENTE DE MORAES- ATE 143/246', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('44.042-040', '208      ', 'R PRUDENTE DE MORAES- DE 145/248 AO FIM', 'P CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('44.065-280', '208      ', 'R PRUDENTOPOLIS', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.072-180', '208      ', 'R Q', 'EUCALIPTO                     ');
INSERT INTO cd_cep_br VALUES ('44.033-750', '208      ', 'R Q', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('44.065-380', '208      ', 'R QUATRO', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.062-750', '208      ', 'VL QUEIROZ', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('44.068-260', '208      ', 'R QUINTAO', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.025-430', '208      ', 'R QUINTINO BOCAIUVA- ATE 333/462', 'KALILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('44.035-090', '208      ', 'R QUINTINO BOCAIUVA- DE 335/464 AO FIM', 'P CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('44.062-010', '208      ', 'R QUIRINOPOLIS', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('40.367-410', '435      ', 'R DOUTOR DIOGENES VINHAES', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('40.415-090', '435      ', 'R DOUTOR EDMUNDO BITENCOURT', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('45.204-520', '344      ', 'R QUINTINO TELES', 'JEQUIEZINHO                   ');
INSERT INTO cd_cep_br VALUES ('45.203-570', '344      ', 'R QUINZE DE NOVEMBRO', 'CPO AMERICA                   ');
INSERT INTO cd_cep_br VALUES ('45.206-090', '344      ', 'R RADIAL', 'JEQUIEZINHO                   ');
INSERT INTO cd_cep_br VALUES ('45.206-710', '344      ', 'AV RADIAL', 'BX BONFIM                     ');
INSERT INTO cd_cep_br VALUES ('45.203-320', '344      ', 'R MONTEIRO LOBATO', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('45.200-080', '344      ', 'R MOTA COELHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.204-130', '344      ', 'R MUTIRAO SAO JUDAS TADEU', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('45.208-140', '344      ', 'PC NAVARRO DE BRITO', 'KM-3                          ');
INSERT INTO cd_cep_br VALUES ('45.202-710', '344      ', 'AV NAZAREH', 'B PRETO                       ');
INSERT INTO cd_cep_br VALUES ('45.200-660', '344      ', 'R NESTOR MIRANDA', 'J ROMAO                       ');
INSERT INTO cd_cep_br VALUES ('45.202-350', '344      ', 'R NESTOR RIBEIRO- ATE 526/527', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.203-230', '344      ', 'R NESTOR RIBEIRO- DE 528/529 AO FIM', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('45.200-500', '344      ', 'R NEWTON PINTO DE ARAUJO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.200-590', '344      ', 'R NILO PECANHA', 'J ROMAO                       ');
INSERT INTO cd_cep_br VALUES ('45.207-170', '344      ', 'R NITA COSTA', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('45.206-110', '344      ', 'R NOSSA SENHORA DO PERPETUO SOCORRO', 'JEQUIEZINHO                   ');
INSERT INTO cd_cep_br VALUES ('45.206-180', '344      ', 'TV NOSSA SENHORA DO PERPETUO SOCORRO', 'JEQUIEZINHO                   ');
INSERT INTO cd_cep_br VALUES ('45.201-290', '344      ', 'R NOVA', 'J ROMAO                       ');
INSERT INTO cd_cep_br VALUES ('45.200-730', '344      ', 'R NOVA BELEM', 'J ROMAO                       ');
INSERT INTO cd_cep_br VALUES ('45.201-660', '344      ', 'TV NOVA DO CRUZEIRO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('45.208-180', '344      ', 'R NOVA DO KM 4', 'KM-4                          ');
INSERT INTO cd_cep_br VALUES ('45.200-690', '344      ', 'R NOVA LAGOA DOURADA', 'J ROMAO                       ');
INSERT INTO cd_cep_br VALUES ('45.202-280', '344      ', 'R NOVA TAURINO BISPO', 'J ROMAO                       ');
INSERT INTO cd_cep_br VALUES ('45.207-030', '344      ', 'R OLARIA', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('45.204-170', '344      ', 'AV OPERARIOS, DOS', 'JEQUIEZINHO                   ');
INSERT INTO cd_cep_br VALUES ('45.200-700', '344      ', 'R ORIENTE NOVO', 'J ROMAO                       ');
INSERT INTO cd_cep_br VALUES ('45.202-620', '344      ', 'R OSVALDO INACIO', 'AT CEMITERIO                  ');
INSERT INTO cd_cep_br VALUES ('45.202-210', '344      ', 'R OSVALDO SOUZA ROCHA', 'J ROMAO                       ');
INSERT INTO cd_cep_br VALUES ('45.201-390', '344      ', 'R OTACILIO GUIMARAES', 'CANSANCAO                     ');
INSERT INTO cd_cep_br VALUES ('45.201-400', '344      ', 'R OTAVIANO MARTINS', 'CANSANCAO                     ');
INSERT INTO cd_cep_br VALUES ('45.206-130', '344      ', 'PC OTAVIANO SABACK', 'JEQUIEZINHO                   ');
INSERT INTO cd_cep_br VALUES ('45.202-600', '344      ', 'R OTAVIO BISPO', 'AT CEMITERIO                  ');
INSERT INTO cd_cep_br VALUES ('45.208-000', '344      ', 'AV OTAVIO MANGABEIRA', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('45.208-010', '344      ', 'TV OTAVIO MANGABEIRA', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('45.207-400', '344      ', 'LOT PACAEMBU', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('45.203-030', '344      ', 'R PADRE ALTINO FREIRE- ATE 384/385', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.202-410', '344      ', 'R PADRE ALTINO FREIRE- DE 386/387 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.201-210', '344      ', 'TV PADRE ANCHIETA', 'J ROMAO                       ');
INSERT INTO cd_cep_br VALUES ('45.201-200', '344      ', 'R PADRE ANCHIETA', 'J ROMAO                       ');
INSERT INTO cd_cep_br VALUES ('45.207-110', '344      ', 'R PALMEIRAS', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('45.206-700', '344      ', 'AV PANORAMICA', 'BX BONFIM                     ');
INSERT INTO cd_cep_br VALUES ('45.201-580', '344      ', 'R PARAISO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('45.205-110', '344      ', 'R MAGALHAES CAETITE', 'JEQUIEZINHO                   ');
INSERT INTO cd_cep_br VALUES ('45.206-170', '344      ', 'R MAGNO SENHORINHO', 'JEQUIEZINHO                   ');
INSERT INTO cd_cep_br VALUES ('45.201-310', '344      ', 'R MANOEL DE ALMIRA', 'J ROMAO                       ');
INSERT INTO cd_cep_br VALUES ('45.203-370', '344      ', 'R MANOEL NOVAES', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('45.203-270', '344      ', 'TV MANOEL NOVAES', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('45.202-080', '344      ', 'R MANOEL P. DE ARAUJO', 'J ROMAO                       ');
INSERT INTO cd_cep_br VALUES ('45.201-370', '344      ', 'TV MANOEL PEREIRA DA SILVA', 'CANSANCAO                     ');
INSERT INTO cd_cep_br VALUES ('45.201-040', '344      ', 'R MANOEL PEREIRA DA SILVA', 'CANSANCAO                     ');
INSERT INTO cd_cep_br VALUES ('45.200-370', '344      ', 'R MANOEL RABELO DE SANTANA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.207-210', '344      ', 'R MANOEL RODRIGUES', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('45.201-750', '344      ', 'R MANOEL ROSA', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('45.203-000', '344      ', 'R MANOEL VITORINO DOS SANTOS', 'CPO AMERICA                   ');
INSERT INTO cd_cep_br VALUES ('45.205-040', '344      ', 'R MARIA ADELIA', 'JEQUIEZINHO                   ');
INSERT INTO cd_cep_br VALUES ('45.202-420', '344      ', 'R MARIA ECA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.207-240', '344      ', 'R MARIA LEZENITA LESSA', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('45.205-020', '344      ', 'TV MARIA SA', 'JEQUIEZINHO                   ');
INSERT INTO cd_cep_br VALUES ('45.202-020', '344      ', 'PC MARINGA', 'J ROMAO                       ');
INSERT INTO cd_cep_br VALUES ('45.200-620', '344      ', 'R MARIO LINS- ATE 398/401', 'J ROMAO                       ');
INSERT INTO cd_cep_br VALUES ('45.200-621', '344      ', 'R MARIO LINS- DE 400/403 AO FIM', 'J ROMAO                       ');
INSERT INTO cd_cep_br VALUES ('45.201-780', '344      ', 'R MARIO MOREIRA', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('45.202-590', '344      ', 'R MARTINHO BISPO', 'AT CEMITERIO                  ');
INSERT INTO cd_cep_br VALUES ('45.207-350', '344      ', 'R MASCOTE', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('45.203-610', '344      ', 'R MEDEIROS NETO', 'CPO AMERICA                   ');
INSERT INTO cd_cep_br VALUES ('45.208-320', '344      ', 'R MEIO, DO', 'KM-4                          ');
INSERT INTO cd_cep_br VALUES ('45.203-590', '344      ', 'PC MIGUEL BAHIENSE', 'CPO AMERICA                   ');
INSERT INTO cd_cep_br VALUES ('45.207-220', '344      ', 'R MIGUEL GOMES DA SILVA', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('45.207-230', '344      ', 'TV MIGUEL GOMES DA SILVA', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('45.201-140', '344      ', 'R MIGUEL OLEIRO', 'J ROMAO                       ');
INSERT INTO cd_cep_br VALUES ('45.201-130', '344      ', 'TV MIGUEL OLEIRO', 'J ROMAO                       ');
INSERT INTO cd_cep_br VALUES ('45.200-290', '344      ', 'R MILTON MUNIZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.200-380', '344      ', 'TV MINISTRO HELIO DE ALMEIDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.200-150', '344      ', 'AV MINISTRO HELIO DE ALMEIDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.208-450', '344      ', 'LOT MIRA RIO', 'KM-4                          ');
INSERT INTO cd_cep_br VALUES ('45.206-590', '344      ', 'LOT MIRASSOL', 'JEQUIEZINHO                   ');
INSERT INTO cd_cep_br VALUES ('45.208-280', '344      ', 'R MOCO, DO', 'KM-4                          ');
INSERT INTO cd_cep_br VALUES ('45.205-180', '344      ', 'R MOISES CARDOSO', 'JEQUIEZINHO                   ');
INSERT INTO cd_cep_br VALUES ('45.206-370', '344      ', 'R MONGOIOS', 'JEQUIEZINHO                   ');
INSERT INTO cd_cep_br VALUES ('45.202-490', '344      ', 'R MONTE BRANCO', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('45.205-620', '344      ', 'R JOSIVA MENEZES', 'CH ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('45.201-020', '344      ', 'R JOVENTINO ANTONIO ROCHA', 'CANSANCAO                     ');
INSERT INTO cd_cep_br VALUES ('45.200-600', '344      ', 'R JOVINO BRITO', 'J ROMAO                       ');
INSERT INTO cd_cep_br VALUES ('45.206-280', '344      ', 'PC JURACY MAGALHAES', 'JEQUIEZINHO                   ');
INSERT INTO cd_cep_br VALUES ('45.203-260', '344      ', 'TV JUSCELINO KUBITSCHEK', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('45.200-650', '344      ', 'R JUVENAL CARNEIRO', 'J ROMAO                       ');
INSERT INTO cd_cep_br VALUES ('45.205-200', '344      ', 'R K', 'JEQUIEZINHO                   ');
INSERT INTO cd_cep_br VALUES ('45.205-220', '344      ', 'R L', 'JEQUIEZINHO                   ');
INSERT INTO cd_cep_br VALUES ('45.200-680', '344      ', 'R LAGOA DOURADA', 'J ROMAO                       ');
INSERT INTO cd_cep_br VALUES ('45.203-220', '344      ', 'TV LANDULFO ALVES', 'CPO AMERICA                   ');
INSERT INTO cd_cep_br VALUES ('45.203-210', '344      ', 'R LANDULFO ALVES', 'CPO AMERICA                   ');
INSERT INTO cd_cep_br VALUES ('45.200-160', '344      ', 'AV LANDULFO CARIBE- ATE 318/319', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.206-000', '344      ', 'AV LANDULFO CARIBE- DE 320/321 AO FIM', 'JEQUIEZINHO                   ');
INSERT INTO cd_cep_br VALUES ('45.200-450', '344      ', 'R LAUDELINO BARRETO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.202-640', '344      ', 'TV LAUDELINO BRAGA', 'AT CEMITERIO                  ');
INSERT INTO cd_cep_br VALUES ('45.202-630', '344      ', 'R LAUDELINO BRAGA', 'AT CEMITERIO                  ');
INSERT INTO cd_cep_br VALUES ('45.200-460', '344      ', 'R LELIS PIEDADE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.201-610', '344      ', 'R LEOCADIO RIBEIRO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('45.204-580', '344      ', 'R LEONEL MESSIAS', 'JEQUIEZINHO                   ');
INSERT INTO cd_cep_br VALUES ('45.204-590', '344      ', 'TV LEONEL MESSIAS', 'JEQUIEZINHO                   ');
INSERT INTO cd_cep_br VALUES ('45.202-100', '344      ', 'R LEUR BRITO', 'J ROMAO                       ');
INSERT INTO cd_cep_br VALUES ('45.206-640', '344      ', 'R LICINHO BARROS', 'BX BONFIM                     ');
INSERT INTO cd_cep_br VALUES ('45.202-460', '344      ', 'TV AGOSTINHO MARTINS', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('48.904-640', '605      ', 'R SETE', 'AT MARAVILHA                  ');
INSERT INTO cd_cep_br VALUES ('48.904-670', '605      ', 'TV SETE', 'AT MARAVILHA                  ');
INSERT INTO cd_cep_br VALUES ('48.909-110', '605      ', 'CAM SETE', 'D J RODRIGUES                 ');
INSERT INTO cd_cep_br VALUES ('48.900-410', '605      ', 'R SETE', 'AT CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('48.908-070', '605      ', 'Q SETE', 'J PAULO II                    ');
INSERT INTO cd_cep_br VALUES ('48.907-690', '605      ', 'R SETE', 'ITABERABA                     ');
INSERT INTO cd_cep_br VALUES ('48.908-040', '605      ', 'Q QUATRO', 'J PAULO II                    ');
INSERT INTO cd_cep_br VALUES ('48.907-660', '605      ', 'R QUATRO', 'ITABERABA                     ');
INSERT INTO cd_cep_br VALUES ('48.907-560', '605      ', 'R QUATRO', 'VL TIRADENTES                 ');
INSERT INTO cd_cep_br VALUES ('48.907-260', '605      ', 'CAM QUATRO', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('48.904-030', '605      ', 'R QUINTINO BOCAIUVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.909-190', '605      ', 'CAM QUINZE', 'D J RODRIGUES                 ');
INSERT INTO cd_cep_br VALUES ('48.908-150', '605      ', 'Q QUINZE', 'J PAULO II                    ');
INSERT INTO cd_cep_br VALUES ('48.907-370', '605      ', 'CAM QUINZE', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('48.905-090', '605      ', 'R QUINZE DE NOVEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.905-130', '605      ', 'R RAMIRO RIBEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.903-000', '605      ', 'AV RAUL ALVES- ATE 700/701', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('48.902-080', '605      ', 'AV RAUL ALVES- DE 702/703 AO FIM', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('48.904-130', '605      ', 'R RAUL DE QUEIROZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.907-170', '605      ', 'R RECIFE', 'D TOMAZ                       ');
INSERT INTO cd_cep_br VALUES ('48.907-180', '605      ', 'PC REPUBLICA, DA', 'D TOMAZ                       ');
INSERT INTO cd_cep_br VALUES ('48.900-290', '605      ', 'R RIACHUELO', 'JOAO XXIII                    ');
INSERT INTO cd_cep_br VALUES ('48.900-330', '605      ', 'R RIO DE JANEIRO', 'JOAO XXIII                    ');
INSERT INTO cd_cep_br VALUES ('48.902-250', '605      ', 'CJ RIO DOURADO', 'MARINGA                       ');
INSERT INTO cd_cep_br VALUES ('48.900-020', '605      ', 'R RISO, DO', 'PIRANGA                       ');
INSERT INTO cd_cep_br VALUES ('48.900-090', '605      ', 'TV RISO, DO', 'PIRANGA                       ');
INSERT INTO cd_cep_br VALUES ('48.900-420', '605      ', 'R RODOVIA LOMANTO JUNIOR', 'AT CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('48.905-160', '605      ', 'TV ROSAS, DAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.901-130', '605      ', 'TV ROSAS, DAS', 'QUIDE                         ');
INSERT INTO cd_cep_br VALUES ('48.903-420', '605      ', 'R RUI BARBOSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.904-680', '605      ', 'AV SAARA', 'AT MARAVILHA                  ');
INSERT INTO cd_cep_br VALUES ('48.900-150', '605      ', 'ROD SALITRE, DO- ATE 500/501', 'PIRANGA                       ');
INSERT INTO cd_cep_br VALUES ('48.901-000', '605      ', 'ROD SALITRE, DO- DE 502/503 AO FIM', 'PIRANGA                       ');
INSERT INTO cd_cep_br VALUES ('48.900-040', '605      ', 'R SANTA CLARA', 'PIRANGA                       ');
INSERT INTO cd_cep_br VALUES ('48.900-100', '605      ', 'TV SANTA CLARA', 'PIRANGA                       ');
INSERT INTO cd_cep_br VALUES ('48.900-430', '605      ', 'R SANTA ISABEL', 'AT CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('48.903-180', '605      ', 'R SANTA LUZIA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('48.904-380', '605      ', 'R SANTA MARIA GORETTI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.904-500', '605      ', 'TV SANTA TEREZINHA', 'COREIA                        ');
INSERT INTO cd_cep_br VALUES ('48.900-130', '605      ', 'PC SANTA TEREZINHA', 'PIRANGA                       ');
INSERT INTO cd_cep_br VALUES ('48.905-510', '605      ', 'R SANTA TEREZINHA', 'L JUNIOR                      ');
INSERT INTO cd_cep_br VALUES ('48.903-080', '605      ', 'TV SANTO ANTONIO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('48.903-170', '605      ', 'R SANTO ANTONIO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('48.903-680', '605      ', 'AV SANTOS DUMONT- ATE 438/439', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.901-070', '605      ', 'LOT PADRE VICENTE', 'P VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('48.905-640', '605      ', 'R PAJEU, DO', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('48.905-400', '605      ', 'R PALMEIRA', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('48.903-050', '605      ', 'R PARAISO, DO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('48.908-390', '605      ', 'LOT PARQUE RESIDENCIAL JUAZEIRO', 'J PAULO II                    ');
INSERT INTO cd_cep_br VALUES ('48.907-220', '605      ', 'R PAULICEIA', 'D TOMAZ                       ');
INSERT INTO cd_cep_br VALUES ('48.905-670', '605      ', 'AV PAULO RIOS CAMPELO', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('48.905-250', '605      ', 'AV PAULO VI- ATE 650/651', 'COREIA                        ');
INSERT INTO cd_cep_br VALUES ('48.904-530', '605      ', 'AV PAULO VI- DE 652/653 AO FIM', 'COREIA                        ');
INSERT INTO cd_cep_br VALUES ('48.902-290', '605      ', 'R PAZ, DA', 'N S PENHA                     ');
INSERT INTO cd_cep_br VALUES ('48.901-200', '605      ', 'R PAZ, DA', 'QUIDE                         ');
INSERT INTO cd_cep_br VALUES ('48.901-500', '605      ', 'R PEDRO PAULO CONSENZA', 'P LORD                        ');
INSERT INTO cd_cep_br VALUES ('48.901-450', '605      ', 'R PEDRO SEVERO LINS', 'P LORD                        ');
INSERT INTO cd_cep_br VALUES ('48.905-220', '605      ', 'R PEDRO SOARES', 'COREIA                        ');
INSERT INTO cd_cep_br VALUES ('48.904-120', '605      ', 'R PERPETUA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.905-570', '605      ', 'R PETRONILIA DE JESUS', 'JD N ENCONTRO                 ');
INSERT INTO cd_cep_br VALUES ('48.901-310', '605      ', 'R PINGO DE OURO', 'QUIDE                         ');
INSERT INTO cd_cep_br VALUES ('48.901-080', '605      ', 'LOT PIRANGA II', 'PIRANGA II                    ');
INSERT INTO cd_cep_br VALUES ('48.901-210', '605      ', 'R PRIMAVERA', 'QUIDE                         ');
INSERT INTO cd_cep_br VALUES ('48.903-130', '605      ', 'R PRINCESA ISABEL', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('48.909-440', '605      ', 'CAM QUARENTA', 'D J RODRIGUES                 ');
INSERT INTO cd_cep_br VALUES ('48.909-490', '605      ', 'CAM QUARENTA E CINCO', 'D J RODRIGUES                 ');
INSERT INTO cd_cep_br VALUES ('48.909-460', '605      ', 'CAM QUARENTA E DOIS', 'D J RODRIGUES                 ');
INSERT INTO cd_cep_br VALUES ('48.909-530', '605      ', 'CAM QUARENTA E NOVE', 'D J RODRIGUES                 ');
INSERT INTO cd_cep_br VALUES ('48.909-520', '605      ', 'CAM QUARENTA E OITO', 'D J RODRIGUES                 ');
INSERT INTO cd_cep_br VALUES ('48.909-480', '605      ', 'CAM QUARENTA E QUATRO', 'D J RODRIGUES                 ');
INSERT INTO cd_cep_br VALUES ('48.909-500', '605      ', 'CAM QUARENTA E SEIS', 'D J RODRIGUES                 ');
INSERT INTO cd_cep_br VALUES ('48.909-510', '605      ', 'CAM QUARENTA E SETE', 'D J RODRIGUES                 ');
INSERT INTO cd_cep_br VALUES ('48.909-470', '605      ', 'CAM QUARENTA E TRES', 'D J RODRIGUES                 ');
INSERT INTO cd_cep_br VALUES ('48.909-450', '605      ', 'CAM QUARENTA E UM', 'D J RODRIGUES                 ');
INSERT INTO cd_cep_br VALUES ('48.909-180', '605      ', 'CAM QUATORZE', 'D J RODRIGUES                 ');
INSERT INTO cd_cep_br VALUES ('48.908-140', '605      ', 'Q QUATORZE', 'J PAULO II                    ');
INSERT INTO cd_cep_br VALUES ('48.907-360', '605      ', 'CAM QUATORZE', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('48.904-610', '605      ', 'R QUATRO', 'AT MARAVILHA                  ');
INSERT INTO cd_cep_br VALUES ('48.905-200', '605      ', 'R QUATRO', 'COREIA                        ');
INSERT INTO cd_cep_br VALUES ('48.905-520', '605      ', 'R QUATRO', 'L JUNIOR                      ');
INSERT INTO cd_cep_br VALUES ('48.900-390', '605      ', 'R QUATRO', 'AT CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('48.909-080', '605      ', 'CAM QUATRO', 'D J RODRIGUES                 ');
INSERT INTO cd_cep_br VALUES ('48.904-050', '605      ', 'R MARECHAL FLORIANO PEIXOTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.903-250', '605      ', 'LOT MARIA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('48.902-100', '605      ', 'R MARIANO VENTURA', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('48.900-200', '605      ', 'R MARIO BORGES', 'JOAO XXIII                    ');
INSERT INTO cd_cep_br VALUES ('48.904-570', '605      ', 'TV MATATU', 'MATATU                        ');
INSERT INTO cd_cep_br VALUES ('48.903-620', '605      ', 'R MELO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.904-360', '605      ', 'R MESTRE LULA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.904-370', '605      ', 'AV MESTRE LULA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.903-020', '605      ', 'R MINAS GERAIS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('48.904-430', '605      ', 'R MONSENHOR GILBERTO LUNA', 'COREIA                        ');
INSERT INTO cd_cep_br VALUES ('48.902-280', '605      ', 'R MOURANZINHO', 'N S PENHA                     ');
INSERT INTO cd_cep_br VALUES ('48.903-230', '605      ', 'R MUCAMBE', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('48.903-040', '605      ', 'TV NAPOLEAO LAUREANO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('48.905-390', '605      ', 'LOT NOSSA SENHORA DAS GRACAS', 'CAJUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('48.901-300', '605      ', 'AV NOSSA SENHORA DE NAZARE', 'QUIDE                         ');
INSERT INTO cd_cep_br VALUES ('48.902-020', '605      ', 'R NOVA AMAZONAS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('48.904-390', '605      ', 'R NOVA VENEZA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.907-020', '605      ', 'R NOVE', 'AT CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('48.909-130', '605      ', 'CAM NOVE', 'D J RODRIGUES                 ');
INSERT INTO cd_cep_br VALUES ('48.908-090', '605      ', 'Q NOVE', 'J PAULO II                    ');
INSERT INTO cd_cep_br VALUES ('48.907-710', '605      ', 'R NOVE', 'ITABERABA                     ');
INSERT INTO cd_cep_br VALUES ('48.907-310', '605      ', 'CAM NOVE', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('48.905-170', '605      ', 'R NOVO MUNDO', 'COREIA                        ');
INSERT INTO cd_cep_br VALUES ('41.710-190', '435      ', 'R JOAO ADO ADOLFO TOMAS', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('41.200-570', '435      ', 'LOT JARDIM OLIVEIRA', 'ENGOMADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('40.140-460', '435      ', 'R GUADALAJARA- LADO IMPAR', 'CHAME-CHAME                   ');
INSERT INTO cd_cep_br VALUES ('41.705-630', '435      ', 'R JARDIM PARAISO', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('41.740-100', '435      ', 'LOT JARDIM PARAISO', 'PITUACU                       ');
INSERT INTO cd_cep_br VALUES ('40.080-570', '435      ', 'R JARDIM PASSEIO PUBLICO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('41.715-470', '435      ', 'LOT JARDIM PITUACU', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('41.350-330', '435      ', 'LOT JARDIM REAL', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('40.290-120', '435      ', 'R JARDIM SANTO ANTONIO', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.423-570', '435      ', 'AV JARDIM TEREZINHA', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('41.305-410', '435      ', 'R JARDIM TERRA NOVA', 'VALERIA                       ');
INSERT INTO cd_cep_br VALUES ('40.260-660', '435      ', 'CJ JARDIM TIJUCA', 'VL LAURA                      ');
INSERT INTO cd_cep_br VALUES ('40.170-710', '435      ', 'R JARDIM UNIVERSITARIO', 'ONDINA                        ');
INSERT INTO cd_cep_br VALUES ('40.340-580', '435      ', 'R JARDIM VERA CRUZ', 'IAPI                          ');
INSERT INTO cd_cep_br VALUES ('40.170-720', '435      ', 'LD JARDIM ZOOLOGICO, DO', 'ONDINA                        ');
INSERT INTO cd_cep_br VALUES ('41.250-440', '435      ', 'CJ JARDINS DAS LIMEIRAS', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('40.280-631', '435      ', 'AL JASMIM', 'CANDEAL                       ');
INSERT INTO cd_cep_br VALUES ('40.210-370', '435      ', 'TV JASMIN', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('40.252-240', '435      ', 'AV JASPE', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('40.252-250', '435      ', 'LD JASPE, DO', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('40.252-230', '435      ', 'TV JASPE, DO', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('40.295-080', '435      ', 'R JATOBA, DO', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('41.410-150', '435      ', 'R JATOBA, DO', 'B IPITANGA                    ');
INSERT INTO cd_cep_br VALUES ('40.750-370', '435      ', 'BX JAUA', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('41.200-040', '435      ', 'AV JAVALI', 'ENGOMADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('41.820-550', '435      ', 'AL JAVANEZAS, DAS', 'CAM ARVORES                   ');
INSERT INTO cd_cep_br VALUES ('41.770-370', '435      ', 'TV JEQUIE', 'STIEP                         ');
INSERT INTO cd_cep_br VALUES ('41.940-580', '435      ', 'R JEQUIE', 'PRQ C AGUIAR                  ');
INSERT INTO cd_cep_br VALUES ('41.100-070', '435      ', 'R JEQUIRICA', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('40.460-120', '435      ', 'AV JEQUITAIA', 'A MENINOS                     ');
INSERT INTO cd_cep_br VALUES ('40.440-570', '435      ', 'AV JERICO', 'ROMA                          ');
INSERT INTO cd_cep_br VALUES ('41.211-260', '435      ', 'R JERONIMO B. MOTA', 'ARENOSO                       ');
INSERT INTO cd_cep_br VALUES ('41.940-685', '435      ', 'TV JERONIMO SAO PRIMEIRA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('41.940-675', '435      ', 'TV JERONIMO SAO TERCEIRA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('40.830-350', '435      ', 'R JERUSALEM', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('41.130-030', '435      ', 'AV JERUSALEM', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('41.915-370', '435      ', 'AV JERUSALEM', 'R VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('40.750-220', '435      ', 'R JERUSALEM', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('41.130-170', '435      ', 'R JERUSALEM', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('41.270-270', '435      ', 'R JERUSALEM', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('40.325-820', '435      ', 'LRG JAPAO, DO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('41.915-450', '435      ', 'R JAPAO, DO', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.770-100', '435      ', 'R JAPURA', 'STIEP                         ');
INSERT INTO cd_cep_br VALUES ('40.253-360', '435      ', 'R JAQUEIRA', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('41.211-250', '435      ', 'TV JAQUEIRA', 'ARENOSO                       ');
INSERT INTO cd_cep_br VALUES ('40.323-420', '435      ', 'R JAQUEIRA', 'IAPI                          ');
INSERT INTO cd_cep_br VALUES ('40.353-000', '435      ', 'R JAQUEIRA DO CARNEIRO', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.060-200', '435      ', 'LD JAQUEIRA DO UNHAO', 'DOIS DE JULHO                 ');
INSERT INTO cd_cep_br VALUES ('41.217-040', '435      ', 'R JAQUEIRA, DA', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('41.110-460', '435      ', 'R JAQUEIRA, DA', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('40.725-500', '435      ', 'R JAQUEIRA, DA', 'PR GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('40.040-570', '435      ', 'R JAQUEIRA, DA', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('41.180-510', '435      ', 'TV JAQUEIRA, DA', 'SABOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('40.315-010', '435      ', 'AT JAQUEIRA, DA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('40.395-100', '435      ', 'TV JAQUEIRA, DA', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('40.395-090', '435      ', 'BC JAQUEIRA, DA', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('40.365-260', '435      ', 'R JAQUEIRA, DA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('40.313-530', '435      ', 'TV JAQUEIRA, DA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('40.726-220', '435      ', 'TV JAQUEIRA, DA', 'PR GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('41.100-415', '435      ', 'TV JAQUEIRA, DA', 'SARAMANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('40.715-140', '435      ', 'TV JAQUELINE', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('41.297-600', '435      ', 'R JARDEL FILHO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('40.440-560', '435      ', 'R JARDIM ALVALICE', 'CAM AREIA                     ');
INSERT INTO cd_cep_br VALUES ('41.500-040', '435      ', 'R JARDIM ALVORADA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('40.170-700', '435      ', 'R JARDIM BOTANICO', 'ONDINA                        ');
INSERT INTO cd_cep_br VALUES ('41.150-090', '435      ', 'CJ JARDIM CABULA', 'CABULA                        ');
INSERT INTO cd_cep_br VALUES ('41.275-270', '435      ', 'VL JARDIM CAMPINAS', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('40.433-590', '435      ', 'R JARDIM CASTRO ALVES', 'CAM AREIA                     ');
INSERT INTO cd_cep_br VALUES ('41.720-140', '435      ', 'CON JARDIM DAS ACACIAS', 'IMBUI                         ');
INSERT INTO cd_cep_br VALUES ('41.385-180', '435      ', 'LOT JARDIM ESPERANCA', 'S ABRIL                       ');
INSERT INTO cd_cep_br VALUES ('41.150-125', '435      ', 'CJ JARDIM EUROPA', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('41.130-560', '435      ', 'LOT JARDIM IARA', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('40.710-120', '435      ', 'R JARDIM ITACARANHA', 'ESCADA                        ');
INSERT INTO cd_cep_br VALUES ('41.815-190', '435      ', 'R JARDIM ITAIGARA', 'ITAIGARA                      ');
INSERT INTO cd_cep_br VALUES ('41.640-490', '435      ', 'R JARDIM ITAPUA', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.387-500', '435      ', 'CJ JARDIM LOBATO', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.295-370', '435      ', 'R JARDIM LUCAIA', 'CANDEAL                       ');
INSERT INTO cd_cep_br VALUES ('40.155-680', '435      ', 'R JARDIM OCEANIA', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('41.350-180', '435      ', 'R JAILSON DE JESUS', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('40.433-150', '435      ', 'R JAIME COELHO', 'MASSARANDUBA                  ');
INSERT INTO cd_cep_br VALUES ('40.433-160', '435      ', 'TV JAIME COELHO', 'MASSARANDUBA                  ');
INSERT INTO cd_cep_br VALUES ('40.433-580', '435      ', 'AV JAIME COELHO', 'MASSARANDUBA                  ');
INSERT INTO cd_cep_br VALUES ('40.713-770', '435      ', 'TV JAIME GRAVE', 'ITACARANHA                    ');
INSERT INTO cd_cep_br VALUES ('40.713-760', '435      ', 'R JAIME GRAVE', 'ITACARANHA                    ');
INSERT INTO cd_cep_br VALUES ('40.305-120', '435      ', 'R JAIME GUIMARAES', 'MACAUBAS                      ');
INSERT INTO cd_cep_br VALUES ('41.210-120', '435      ', 'R JAIME J. MULLER', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('41.740-325', '435      ', 'R JAIME LOUREIRO', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('41.710-045', '435      ', 'R JAIME SALPONIK', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('41.235-000', '435      ', 'R JAIME VIEIRA LIMA', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('40.717-170', '435      ', 'R JAIME VIEIRA LIMA', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('41.250-030', '435      ', 'TV JAIR', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('41.245-460', '435      ', 'R JAIR', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('40.330-460', '435      ', 'R JAIR SANTOS', 'IAPI                          ');
INSERT INTO cd_cep_br VALUES ('41.600-305', '435      ', 'R JAMAICA', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('41.515-070', '435      ', 'R JAMAICA, DA', 'PAZ                           ');
INSERT INTO cd_cep_br VALUES ('41.213-740', '435      ', 'R JANAINA', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('41.275-250', '435      ', 'TV JANAINA', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('41.270-030', '435      ', 'R JANAINA', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('41.720-090', '435      ', 'R JANDAIAS, DAS', 'G MARBACK                     ');
INSERT INTO cd_cep_br VALUES ('41.235-120', '435      ', 'R JANDAIRA', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('41.235-130', '435      ', 'AV JANDAIRA', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('41.245-470', '435      ', 'R JANDILINA FERREIRA', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('40.397-560', '435      ', 'R JANDIRA MAIA', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('41.680-040', '435      ', 'R JANDIROBA', 'PATAMARES                     ');
INSERT INTO cd_cep_br VALUES ('41.253-660', '435      ', 'R JANETE BATISTA', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('41.905-560', '435      ', 'PC JANGADEIRO, DO', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.905-570', '435      ', 'R JANGADEIRO, DO', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.219-590', '435      ', 'R JANICE', 'M ESCURA                      ');
INSERT INTO cd_cep_br VALUES ('41.225-640', '435      ', 'TV JANICE', 'M ESCURA                      ');
INSERT INTO cd_cep_br VALUES ('40.301-020', '435      ', 'R DOMINGO CAETANO', 'BARBALHO                      ');
INSERT INTO cd_cep_br VALUES ('40.415-620', '435      ', 'AV DOMINGOS', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('41.213-310', '435      ', 'R CRISTOVAO FERREIRA', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('40.470-080', '435      ', 'R AMPARO, DO', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('40.070-095', '435      ', 'TV AMPARO, DO', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('40.715-430', '435      ', 'R AMPERE', 'R SENA                        ');
INSERT INTO cd_cep_br VALUES ('45.200-101', '344      ', 'AV LOMANTO JUNIOR- DE 0266/0267 A 1385/1386', 'J ROMAO                       ');
INSERT INTO cd_cep_br VALUES ('45.201-330', '344      ', 'AV LOMANTO JUNIOR- DE 1387/1388 A 2323/2324', 'J ROMAO                       ');
INSERT INTO cd_cep_br VALUES ('45.201-331', '344      ', 'AV LOMANTO JUNIOR- DE 2325/2326 AO FIM', 'CANSANCAO                     ');
INSERT INTO cd_cep_br VALUES ('45.205-140', '344      ', 'R LOURIVAL RIBEIRO', 'JEQUIEZINHO                   ');
INSERT INTO cd_cep_br VALUES ('45.206-050', '344      ', 'R LUIS CEARENSE', 'JEQUIEZINHO                   ');
INSERT INTO cd_cep_br VALUES ('45.200-060', '344      ', 'PC LUIS VIANA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.208-110', '344      ', 'R LUZ, DA', 'KM-3                          ');
INSERT INTO cd_cep_br VALUES ('45.208-120', '344      ', 'TV LUZ, DA', 'KM-3                          ');
INSERT INTO cd_cep_br VALUES ('45.207-190', '344      ', 'R MADUREIRA', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('45.206-360', '344      ', 'TV JOANA VELOSO', 'JEQUIEZINHO                   ');
INSERT INTO cd_cep_br VALUES ('45.208-390', '344      ', 'R JOAO ALVES', 'KM-4                          ');
INSERT INTO cd_cep_br VALUES ('45.206-560', '344      ', 'TV JOAO BASTOS', 'JEQUIEZINHO                   ');
INSERT INTO cd_cep_br VALUES ('45.201-450', '344      ', 'TV JOAO BATISTA SILVA', 'CANSANCAO                     ');
INSERT INTO cd_cep_br VALUES ('45.201-440', '344      ', 'R JOAO BATISTA SILVA', 'CANSANCAO                     ');
INSERT INTO cd_cep_br VALUES ('45.205-010', '344      ', 'R JOAO BRAGA- ATE 563/564', 'JEQUIEZINHO                   ');
INSERT INTO cd_cep_br VALUES ('45.205-011', '344      ', 'R JOAO BRAGA- DE 565/566 AO FIM', 'JEQUIEZINHO                   ');
INSERT INTO cd_cep_br VALUES ('45.204-480', '344      ', 'R JOAO CARICCHIO FILHO', 'JEQUIEZINHO                   ');
INSERT INTO cd_cep_br VALUES ('45.202-220', '344      ', 'R JOAO COSTA', 'J ROMAO                       ');
INSERT INTO cd_cep_br VALUES ('45.206-200', '344      ', 'R JOAO EMILIO', 'JEQUIEZINHO                   ');
INSERT INTO cd_cep_br VALUES ('45.200-070', '344      ', 'AV JOAO GOULART- ATE 292/293', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.206-070', '344      ', 'AV JOAO GOULART- DE 294/295 AO FIM', 'JEQUIEZINHO                   ');
INSERT INTO cd_cep_br VALUES ('45.202-120', '344      ', 'TV JOAO JOSE DUARTE', 'J ROMAO                       ');
INSERT INTO cd_cep_br VALUES ('45.202-110', '344      ', 'R JOAO JOSE DUARTE- ATE 386/397', 'J ROMAO                       ');
INSERT INTO cd_cep_br VALUES ('45.201-120', '344      ', 'R JOAO JOSE DUARTE- DE 388/399 AO FIM', 'J ROMAO                       ');
INSERT INTO cd_cep_br VALUES ('45.200-340', '344      ', 'TV JOAO MANGABEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.200-320', '344      ', 'R JOAO MANGABEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.206-470', '344      ', 'R JOAO ROSA', 'JEQUIEZINHO                   ');
INSERT INTO cd_cep_br VALUES ('45.204-620', '344      ', 'R JOAO SANTANA', 'JEQUIEZINHO                   ');
INSERT INTO cd_cep_br VALUES ('45.200-610', '344      ', 'PC JOAO XXII', 'J ROMAO                       ');
INSERT INTO cd_cep_br VALUES ('45.202-190', '344      ', 'R JOAQUIM FERNANDES', 'J ROMAO                       ');
INSERT INTO cd_cep_br VALUES ('45.200-390', '344      ', 'TV JOAQUIM LOBO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.203-350', '344      ', 'PC JOAQUIM NABUCO', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('45.200-520', '344      ', 'R JORNALISTA ANTONIO MENDES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.203-120', '344      ', 'R JORNALISTA FERNANDO BARRETO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.203-340', '344      ', 'TV JOSE ALFREDO GUIMARAES', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('45.203-330', '344      ', 'R JOSE ALFREDO GUIMARAES', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('45.207-070', '344      ', 'R JOSE BARROS MEIRA', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('45.207-200', '344      ', 'R JOSE BONIFACIO', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('45.202-530', '344      ', 'TV JOSE BORGES DA SILVA', 'AT CEMITERIO                  ');
INSERT INTO cd_cep_br VALUES ('45.202-520', '344      ', 'R JOSE BORGES DA SILVA', 'AT CEMITERIO                  ');
INSERT INTO cd_cep_br VALUES ('45.201-790', '344      ', 'R JOSE DE OLIVEIRA', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('45.208-230', '344      ', 'R JOSE FERREIRA', 'KM-4                          ');
INSERT INTO cd_cep_br VALUES ('45.206-330', '344      ', 'R JOSE LETO', 'JEQUIEZINHO                   ');
INSERT INTO cd_cep_br VALUES ('45.204-490', '344      ', 'R JOSE LIMONGI', 'JEQUIEZINHO                   ');
INSERT INTO cd_cep_br VALUES ('45.206-190', '344      ', 'R JOSE MOREIRA SOBRINHO- ATE 873/874', 'JEQUIEZINHO                   ');
INSERT INTO cd_cep_br VALUES ('45.206-191', '344      ', 'R JOSE MOREIRA SOBRINHO- DE 875/876 AO FIM', 'JEQUIEZINHO                   ');
INSERT INTO cd_cep_br VALUES ('45.204-410', '344      ', 'R JOSE ROTANDANO', 'JEQUIEZINHO                   ');
INSERT INTO cd_cep_br VALUES ('45.204-660', '344      ', 'R GARIBALDI RIBEIRO', 'JEQUIEZINHO                   ');
INSERT INTO cd_cep_br VALUES ('45.205-640', '344      ', 'R GEONESIO CANDIDO', 'CH ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('45.203-650', '344      ', 'R GERONIMO SODRE', 'CPO AMERICA                   ');
INSERT INTO cd_cep_br VALUES ('45.206-150', '344      ', 'R GONCALVES DA COSTA', 'JEQUIEZINHO                   ');
INSERT INTO cd_cep_br VALUES ('45.208-130', '344      ', 'R GRUPO ESCOLAR, DO', 'KM-3                          ');
INSERT INTO cd_cep_br VALUES ('45.207-090', '344      ', 'R GUARANI', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('45.206-320', '344      ', 'R GUILHERME FERNANDES', 'JEQUIEZINHO                   ');
INSERT INTO cd_cep_br VALUES ('45.205-080', '344      ', 'R GUSTAVO DOS SANTOS', 'JEQUIEZINHO                   ');
INSERT INTO cd_cep_br VALUES ('45.201-360', '344      ', 'AV GUSTAVO SANTOS RIBEIRO', 'CANSANCAO                     ');
INSERT INTO cd_cep_br VALUES ('45.201-010', '344      ', 'TV GUSTAVO SANTOS RIBEIRO', 'CANSANCAO                     ');
INSERT INTO cd_cep_br VALUES ('45.205-210', '344      ', 'R HIGINO BARROS', 'JEQUIEZINHO                   ');
INSERT INTO cd_cep_br VALUES ('45.207-140', '344      ', 'R HUMAITA', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('45.200-200', '344      ', 'AV HUMBERTO ALENCAR CASTELO BRANCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.202-260', '344      ', 'TV HUMBERTO DE CAMPOS', 'J ROMAO                       ');
INSERT INTO cd_cep_br VALUES ('45.202-250', '344      ', 'R HUMBERTO DE CAMPOS', 'J ROMAO                       ');
INSERT INTO cd_cep_br VALUES ('45.204-230', '344      ', 'R IGREJA SAO JOSE', 'PRQ COLINA                    ');
INSERT INTO cd_cep_br VALUES ('45.208-430', '344      ', 'R IGREJA, DA', 'KM-4                          ');
INSERT INTO cd_cep_br VALUES ('45.205-260', '344      ', 'CJ INOCOOP', 'JEQUIEZINHO                   ');
INSERT INTO cd_cep_br VALUES ('45.204-210', '344      ', 'LOT INVASAO DA LAGOA', 'PRQ COLINA                    ');
INSERT INTO cd_cep_br VALUES ('45.208-170', '344      ', 'VL INVASAO DO CEDIC', 'KM-3                          ');
INSERT INTO cd_cep_br VALUES ('45.206-210', '344      ', 'AV IOLANDA PIRES', 'JEQUIEZINHO                   ');
INSERT INTO cd_cep_br VALUES ('45.201-760', '344      ', 'LOT IPANEMA', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('45.202-090', '344      ', 'R IPIRANGA', 'J ROMAO                       ');
INSERT INTO cd_cep_br VALUES ('45.202-760', '344      ', 'R ITAGI', 'J ROMAO                       ');
INSERT INTO cd_cep_br VALUES ('45.202-130', '344      ', 'R ITAIBO', 'J ROMAO                       ');
INSERT INTO cd_cep_br VALUES ('45.207-310', '344      ', 'LOT ITAIGARA', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('45.201-110', '344      ', 'R ITAJURU- ATE 176/177', 'J ROMAO                       ');
INSERT INTO cd_cep_br VALUES ('45.202-160', '344      ', 'R ITAJURU- DE 178/179 AO FIM', 'J ROMAO                       ');
INSERT INTO cd_cep_br VALUES ('45.200-191', '344      ', 'R ITALIA, DA- ATE 20/21', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.200-190', '344      ', 'R ITALIA, DA- DE 22/23 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.204-560', '344      ', 'R ITUACU', 'JEQUIEZINHO                   ');
INSERT INTO cd_cep_br VALUES ('45.205-570', '344      ', 'LOT JARDIM ALVORADA', 'CH ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('45.204-110', '344      ', 'LOT JARDIM PAQUETA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('45.202-170', '344      ', 'LOT JARDIM PRIMAVERA', 'J ROMAO                       ');
INSERT INTO cd_cep_br VALUES ('45.201-810', '344      ', 'R JEQUIE', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('45.205-150', '344      ', 'R JESUINO CERQUEIRA', 'JEQUIEZINHO                   ');
INSERT INTO cd_cep_br VALUES ('45.202-480', '344      ', 'R JITAUNA', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('45.200-480', '344      ', 'R JOANA ANGELICA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.201-240', '344      ', 'R EVA BRITO', 'J ROMAO                       ');
INSERT INTO cd_cep_br VALUES ('45.204-200', '344      ', 'TV EVERALDO SANTOS', 'JEQUIEZINHO                   ');
INSERT INTO cd_cep_br VALUES ('45.204-190', '344      ', 'R EVERALDO SANTOS', 'JEQUIEZINHO                   ');
INSERT INTO cd_cep_br VALUES ('45.205-120', '344      ', 'R EXPEDICIONARIOS', 'JEQUIEZINHO                   ');
INSERT INTO cd_cep_br VALUES ('45.205-130', '344      ', 'TV EXPEDICIONARIOS', 'JEQUIEZINHO                   ');
INSERT INTO cd_cep_br VALUES ('45.207-000', '344      ', 'AV EXUPERIO MIRANDA', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('45.207-300', '344      ', 'TV EXUPERIO MIRANDA', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('45.204-510', '344      ', 'R FELICISSIMO J. SILVA', 'JEQUIEZINHO                   ');
INSERT INTO cd_cep_br VALUES ('45.205-030', '344      ', 'R FELIPE NERY', 'JEQUIEZINHO                   ');
INSERT INTO cd_cep_br VALUES ('45.205-300', '344      ', 'TV FELIPE NERY', 'JEQUIEZINHO                   ');
INSERT INTO cd_cep_br VALUES ('45.601-445', '538      ', 'R SENHOR DO BONFIM', 'N ITABUNA                     ');
INSERT INTO cd_cep_br VALUES ('45.604-040', '538      ', 'R SENHOR DO BONFIM- ATE 096/101', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('45.604-041', '538      ', 'R SENHOR DO BONFIM- DE 098/103 AO FIM', 'J SOARES                      ');
INSERT INTO cd_cep_br VALUES ('40.140-461', '435      ', 'R GUADALAJARA- LADO PAR', 'CHAME-CHAME                   ');
INSERT INTO cd_cep_br VALUES ('41.600-325', '435      ', 'AL GUADALUPE', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('41.213-731', '435      ', 'TV GUAIANAS', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('40.320-590', '435      ', 'R GUAIBA', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('40.324-145', '435      ', '2a GUAIBA', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('41.910-110', '435      ', 'R GUANABARA', 'AMARALINA                     ');
INSERT INTO cd_cep_br VALUES ('41.205-080', '435      ', 'R GUANABARA', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('40.393-110', '435      ', 'R GUANAMBI', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('41.650-320', '435      ', 'R GUARACAIMA', 'PIATA                         ');
INSERT INTO cd_cep_br VALUES ('41.185-350', '435      ', 'TV GUARACI', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('41.308-320', '435      ', 'R GUARANI', 'PALESTINA                     ');
INSERT INTO cd_cep_br VALUES ('40.240-770', '435      ', 'AV GUARANI', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('40.245-160', '435      ', 'TV GUARANI', 'E V BROTAS                    ');
INSERT INTO cd_cep_br VALUES ('40.352-430', '435      ', 'TV GUARANI', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('41.610-550', '435      ', 'TV GUARARAPES', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.610-540', '435      ', 'R GUARARAPES', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.710-670', '435      ', 'R GUARARAPES', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('41.640-220', '435      ', '1a GUARARAPES', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('41.640-230', '435      ', '3a GUARARAPES', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('40.310-780', '435      ', 'R GRACA RIBEIRO', 'P MIUDO                       ');
INSERT INTO cd_cep_br VALUES ('40.150-060', '435      ', 'LRG GRACA, DA', 'GRACA                         ');
INSERT INTO cd_cep_br VALUES ('41.620-780', '435      ', 'R GRACA, DA', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.615-300', '435      ', 'R GRACA, DA', 'AT COQUEIRINHO                ');
INSERT INTO cd_cep_br VALUES ('40.310-770', '435      ', 'R GRACIETE LEAL', 'P MIUDO                       ');
INSERT INTO cd_cep_br VALUES ('40.393-170', '435      ', 'TV GRACILIANO', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('40.410-340', '435      ', 'R GRACILIANO DE FREITAS', 'ROMA                          ');
INSERT INTO cd_cep_br VALUES ('40.350-310', '435      ', 'AV GRACILIANO DE FREITAS', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('41.275-240', '435      ', 'R GRACIO', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('40.370-520', '435      ', 'AV GRACIOSA', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('40.370-540', '435      ', 'LD GRACIOSA, DA', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('40.370-530', '435      ', 'PC GRACIOSA, DA', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('40.375-490', '435      ', 'AV GRADIN', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('40.760-470', '435      ', 'R GRAMBEL', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('40.713-875', '435      ', 'R GRAMPAO', 'ITACARANHA                    ');
INSERT INTO cd_cep_br VALUES ('40.352-130', '435      ', 'R GRANDE', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.270-155', '435      ', 'LD GRANDE', 'L ANSELMO                     ');
INSERT INTO cd_cep_br VALUES ('41.150-070', '435      ', 'R GRANJA SANTO ANTONIO', 'CABULA                        ');
INSERT INTO cd_cep_br VALUES ('40.820-380', '435      ', 'R GRANJA, DA', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('41.230-000', '435      ', 'LOT GRANJAS RURAIS PRESIDENTE VARGAS', 'GJAS R P VARGAS               ');
INSERT INTO cd_cep_br VALUES ('41.720-080', '435      ', 'R GRAUNAS, DAS', 'G MARBACK                     ');
INSERT INTO cd_cep_br VALUES ('41.610-690', '435      ', 'R GRAVATA, DO', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.040-290', '435      ', 'LD GRAVATA, DO', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('40.040-330', '435      ', 'R GRAVATA, DO', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('40.720-010', '435      ', 'R GRAVATA, DO', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('40.720-020', '435      ', 'TV GRAVATA, DO', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('41.610-720', '435      ', 'TV GRAVATA, DO', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.615-390', '435      ', 'R GRAVATA, DO', 'AT COQUEIRINHO                ');
INSERT INTO cd_cep_br VALUES ('41.610-721', '435      ', '1a GRAVATA, DO', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.610-722', '435      ', '2a GRAVATA, DO', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.810-420', '435      ', 'R GRAVIOLA', 'CAM ARVORES                   ');
INSERT INTO cd_cep_br VALUES ('41.270-240', '435      ', 'R GRAZIELA', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('40.010-010', '435      ', 'R GRECIA, DA', 'COMERCIO                      ');
INSERT INTO cd_cep_br VALUES ('41.387-160', '435      ', 'R GRECIA, DA', 'S ABRIL                       ');
INSERT INTO cd_cep_br VALUES ('40.720-730', '435      ', 'R GRECIA, DA', 'PR GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('41.390-430', '435      ', 'R GRECIA, DA', 'VL CANARIA                    ');
INSERT INTO cd_cep_br VALUES ('40.720-740', '435      ', 'R GRECIA, DA', 'PR GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('40.140-250', '435      ', 'R GREENFELD', 'B AVENIDA                     ');
INSERT INTO cd_cep_br VALUES ('41.207-070', '435      ', 'R GOIANAZES', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('41.830-130', '435      ', 'R GOIAS', 'PITUBA                        ');
INSERT INTO cd_cep_br VALUES ('40.840-140', '435      ', 'R GOLAN', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('40.750-270', '435      ', 'R GOLAN', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('40.300-700', '435      ', 'TV GOLFO, DO', 'BARBALHO                      ');
INSERT INTO cd_cep_br VALUES ('40.397-470', '435      ', 'R GOMEIA, DA', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.353-310', '435      ', 'LD GOMEIA, DA', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.353-330', '435      ', 'TV GOMEIA, DA', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.313-490', '435      ', 'AV GOMES', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('40.100-150', '435      ', 'R GOMES BRANDAO', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('40.325-570', '435      ', 'R GONCALO COELHO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('41.815-160', '435      ', 'R GONCALO DE ATAIDE PEREIRA', 'ITAIGARA                      ');
INSERT INTO cd_cep_br VALUES ('41.710-470', '435      ', 'R GONCALO DO ROSARIO', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('41.710-480', '435      ', 'TV GONCALO DO ROSARIO', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('40.320-070', '435      ', 'R GONCALO MUNIZ', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('40.335-490', '435      ', 'AV GONCALVES', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('41.190-080', '435      ', 'TV GONCALVES', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('40.415-410', '435      ', 'R GONCALVES DE ABREU', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('40.375-590', '435      ', 'R GONCALVES LEDO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('41.297-605', '435      ', 'TV GONSALO SAO SEGUNDA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('41.927-525', '435      ', 'TV GONSALO SAO TERCEIRA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('41.705-151', '435      ', '2a GONZAGA,TOMAZ', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('41.213-530', '435      ', 'TV GORDO, DO', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('40.310-590', '435      ', 'AV GORGELIA', 'P MIUDO                       ');
INSERT INTO cd_cep_br VALUES ('41.130-530', '435      ', 'AV GOVERNADOR LUIZ VIANA FILHO- LADO IMPAR', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('41.510-350', '435      ', 'AV GOVERNADOR LUIZ VIANA FILHO- LADO IMPAR', 'MUSSURUNGA                    ');
INSERT INTO cd_cep_br VALUES ('41.745-130', '435      ', 'AV GOVERNADOR LUIZ VIANA FILHO- LADO IMPAR', 'TROBOGY                       ');
INSERT INTO cd_cep_br VALUES ('41.745-010', '435      ', 'AV GOVERNADOR LUIZ VIANA FILHO- LADO IMPAR', 'CAB                           ');
INSERT INTO cd_cep_br VALUES ('41.730-040', '435      ', 'AV GOVERNADOR LUIZ VIANA FILHO- LADO IMPAR', 'IMBUI                         ');
INSERT INTO cd_cep_br VALUES ('41.770-000', '435      ', 'AV GOVERNADOR LUIZ VIANA FILHO- LADO PAR', 'IMBUI                         ');
INSERT INTO cd_cep_br VALUES ('41.730-000', '435      ', 'AV GOVERNADOR LUIZ VIANA FILHO- LADO PAR', 'PITUACU                       ');
INSERT INTO cd_cep_br VALUES ('41.515-000', '435      ', 'AV GOVERNADOR LUIZ VIANA FILHO- LADO PAR', 'PAZ                           ');
INSERT INTO cd_cep_br VALUES ('40.325-310', '435      ', 'VL GRACA', 'QUEIMADINHO                   ');
INSERT INTO cd_cep_br VALUES ('40.150-040', '435      ', 'LRG GRACA- LADO IMPAR', 'GRACA                         ');
INSERT INTO cd_cep_br VALUES ('40.150-450', '435      ', 'R GRACA- LADO PAR', 'GRACA                         ');
INSERT INTO cd_cep_br VALUES ('41.213-730', '435      ', 'R GRACA DE JESUS', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('40.290-530', '435      ', 'TV GRACA LESSA', 'ACUPE                         ');
INSERT INTO cd_cep_br VALUES ('41.207-180', '435      ', 'TV GRACA MARIA', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('41.235-670', '435      ', 'R GILBERTO DOS SANTOS', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('41.308-040', '435      ', 'TV GILBERTO FERREIRA', 'PALESTINA                     ');
INSERT INTO cd_cep_br VALUES ('41.770-550', '435      ', 'R GILBERTO FRANCO', 'STIEP                         ');
INSERT INTO cd_cep_br VALUES ('41.260-190', '435      ', 'R GILBERTO GIL', 'CANABRAVA                     ');
INSERT INTO cd_cep_br VALUES ('41.927-130', '435      ', 'R GILBERTO MALTEZ', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.905-450', '435      ', 'TV GILBERTO MALTEZ', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('40.415-270', '435      ', 'R GILBERTO VALENTE', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('41.207-230', '435      ', 'R GILDASIO CARDOSO', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('41.100-640', '435      ', 'R FRANCA', 'SARAMANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('41.390-460', '435      ', 'R FRANCA', 'VL CANARIA                    ');
INSERT INTO cd_cep_br VALUES ('41.308-030', '435      ', 'TV FRANCA', 'PALESTINA                     ');
INSERT INTO cd_cep_br VALUES ('41.253-630', '435      ', 'R GILMA DALVA', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('40.060-110', '435      ', 'VL CORACAO DE MARIA', 'DOIS DE JULHO                 ');
INSERT INTO cd_cep_br VALUES ('41.235-170', '435      ', 'AV CORACAO DE MARIA', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('40.210-306', '435      ', 'TV CORACAO DE MARIA', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('40.365-660', '435      ', 'VL ANA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('40.320-770', '435      ', 'AV ANA', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('40.355-520', '435      ', 'AV ANA', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('41.310-640', '435      ', 'R ANA ARIANI', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('41.820-320', '435      ', 'R ANA BEATRIZ MASCARENHAS', 'PITUBA                        ');
INSERT INTO cd_cep_br VALUES ('41.270-600', '435      ', 'R ANA CLAUDIA', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('40.320-240', '435      ', 'TV ANA DEIJA', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('41.370-350', '435      ', 'R ANA DOS SANTOS', 'JD N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('41.215-130', '435      ', 'R ANA LUCIA', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('41.195-090', '435      ', 'TV ANA LUCIA', 'BARREIRAS                     ');
INSERT INTO cd_cep_br VALUES ('40.713-020', '435      ', 'R ANA LUCIA', 'ITACARANHA                    ');
INSERT INTO cd_cep_br VALUES ('40.480-360', '435      ', 'R ANA LUCIA', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('40.713-835', '435      ', 'TV ANA LUCIA', 'ITACARANHA                    ');
INSERT INTO cd_cep_br VALUES ('41.180-420', '435      ', 'R ANA LUCIA TORRES', 'SABOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('40.715-470', '435      ', 'R ANA LUIZ XV', 'R SENA                        ');
INSERT INTO cd_cep_br VALUES ('41.225-660', '435      ', 'TV ANA MARIA', 'M ESCURA                      ');
INSERT INTO cd_cep_br VALUES ('40.395-620', '435      ', 'R ANA MARIANE BITENCOURT', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.410-080', '435      ', 'R ALZIRA', 'ROMA                          ');
INSERT INTO cd_cep_br VALUES ('40.710-660', '435      ', 'R ALZIRA SAMPAIO', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('40.352-050', '435      ', 'AV AMADEU', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.050-110', '435      ', 'VL AMADO BAHIA', 'TORORO                        ');
INSERT INTO cd_cep_br VALUES ('40.285-500', '435      ', 'R AMADO COUTINHO', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.255-510', '435      ', 'R AMANCIO SOUZA', 'MATATU                        ');
INSERT INTO cd_cep_br VALUES ('41.640-510', '435      ', 'R AMANHECER', 'PIATA                         ');
INSERT INTO cd_cep_br VALUES ('40.800-680', '435      ', 'R AMAPA', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('40.255-450', '435      ', 'TV AMARAL MUNIZ', 'PITANGUEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('40.025-590', '435      ', 'TV AMARAL MUNIZ', 'BX SAPATEIROS                 ');
INSERT INTO cd_cep_br VALUES ('41.900-020', '435      ', 'AV AMARALINA', 'AMARALINA                     ');
INSERT INTO cd_cep_br VALUES ('41.900-030', '435      ', 'LRG AMARALINA, DA', 'AMARALINA                     ');
INSERT INTO cd_cep_br VALUES ('41.100-180', '435      ', 'R AMARGOSA', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('40.230-420', '435      ', 'R AMARILIO BENJAMIM', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('41.207-260', '435      ', 'R AMAZONAS', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('40.350-380', '435      ', 'TV AMAZONAS', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.800-590', '435      ', 'R AMAZONAS', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('41.830-380', '435      ', 'R AMAZONAS', 'PITUBA                        ');
INSERT INTO cd_cep_br VALUES ('40.725-070', '435      ', 'R AMAZONAS', 'PR GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('40.387-360', '435      ', 'R AMAZONAS', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.725-080', '435      ', 'TV AMAZONAS', 'PR GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('41.730-050', '435      ', 'CON AMAZONAS', 'IMBUI                         ');
INSERT INTO cd_cep_br VALUES ('41.217-090', '435      ', 'R AMAZONAS', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('40.725-630', '435      ', 'R AMBROSIO CALMON', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('40.725-640', '435      ', 'TV AMBROSIO CALMON', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('40.290-330', '435      ', 'R AMBROSIO GOMES', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.335-620', '435      ', 'AV AMBROZIO', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('40.425-510', '435      ', 'R AMELIA COSTA', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('40.425-520', '435      ', 'TV AMELIA COSTA', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('40.150-180', '435      ', 'R AMELIA RODRIGUES', 'GRACA                         ');
INSERT INTO cd_cep_br VALUES ('41.925-480', '435      ', 'TV AMENDOEIRA', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.925-450', '435      ', 'TV AMENDOEIRA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('41.740-501', '435      ', 'R AMENDOEIRA', 'PITUACU                       ');
INSERT INTO cd_cep_br VALUES ('41.740-502', '435      ', 'TV AMENDOEIRA', 'PITUACU                       ');
INSERT INTO cd_cep_br VALUES ('41.927-555', '435      ', 'TV AMENDOEIRA DA SEGUNDA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('41.940-665', '435      ', 'TV AMENDOEIRA DA TERCEIRA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('41.630-260', '435      ', 'AV AMENDOEIRAS, DAS', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.715-400', '435      ', 'R AMENDOEIRO', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('40.350-430', '435      ', 'R ALTO DOIS DE JULHO', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.355-060', '435      ', 'R ALTO DOM JOAO', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('40.385-060', '435      ', 'R ALTO DOS BONS AMIGOS', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.315-170', '435      ', 'R ALTO DOS COQUEIROS', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('40.260-640', '435      ', 'R ALTO DOS COQUEIROS', 'MATATU                        ');
INSERT INTO cd_cep_br VALUES ('40.260-690', '435      ', 'TV ALTO DOS COQUEIROS', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('40.387-600', '435      ', 'VL ALTO FORMOSO', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.387-590', '435      ', 'R ALTO FORMOSO', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('41.740-400', '435      ', 'R ALTO POMBAL', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('40.365-560', '435      ', 'R ALVARENGA PEIXOTO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('40.365-580', '435      ', 'TV ALVARENGA PEIXOTO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('40.015-330', '435      ', 'R ALVARES CABRAL', 'COMERCIO                      ');
INSERT INTO cd_cep_br VALUES ('40.423-080', '435      ', 'R ALVARES DE AZEVEDO', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('40.423-070', '435      ', 'TV ALVARES DE AZEVEDO', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('40.430-740', '435      ', 'R ALVARES MACIEL', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('40.255-460', '435      ', 'R ALVARO ADORNO', 'PITANGUEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('40.255-530', '435      ', 'TV ALVARO ADORNO', 'B V BROTAS                    ');
INSERT INTO cd_cep_br VALUES ('41.630-090', '435      ', 'R ALVARO BAQUEIRO', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.630-100', '435      ', 'R ALVARO BAQUEIRO', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.420-795', '435      ', 'AV ALVARO CATARINO', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('40.420-560', '435      ', 'R ALVARO COVA', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('41.395-000', '435      ', 'R ALVARO GOMES CASTRO', 'PTO S PIRAJA                  ');
INSERT INTO cd_cep_br VALUES ('40.285-745', '435      ', 'R ALVARO JOSE BARBOSA', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('41.630-580', '435      ', 'LOT ALVARO MARQUES', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.726-190', '435      ', 'R ALVARO PINHEIRO', 'PR GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('41.310-750', '435      ', 'R ALVARO RAMOS BATISTA', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('41.310-760', '435      ', '3a ALVARO RAMOS BATISTA', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('41.180-300', '435      ', 'R ALVARO SILVA', 'SABOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('41.290-420', '435      ', 'R ALVES CRUZ', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('41.295-070', '435      ', 'TV ALVES CRUZ', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('41.610-360', '435      ', 'R ALVES RIBEIRO', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.045-000', '435      ', 'LD ALVO, DO', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('40.045-180', '435      ', 'R ALVO, DO', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('41.207-600', '435      ', 'R ALVORADA', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('41.297-050', '435      ', 'R ALVORADA', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('41.295-410', '435      ', 'TV ALVORADA', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('40.280-050', '435      ', 'R ALVORADA', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.310-530', '435      ', 'AV ALZIRA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('40.240-100', '435      ', 'R ALTO DO CEU', 'E V BROTAS                    ');
INSERT INTO cd_cep_br VALUES ('41.910-200', '435      ', 'CON ALTO DO COQUEIRAL', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.927-610', '435      ', 'R ALTO DO COQUEIRAL', 'AMARALINA                     ');
INSERT INTO cd_cep_br VALUES ('40.260-190', '435      ', '1a ALTO DO COQUEIRO', 'MATATU                        ');
INSERT INTO cd_cep_br VALUES ('40.255-620', '435      ', 'R ALTO DO COQUEIRO', 'MATATU                        ');
INSERT INTO cd_cep_br VALUES ('41.130-531', '435      ', 'R ALTO DO COQUEIRO', 'S TOME                        ');
INSERT INTO cd_cep_br VALUES ('40.260-191', '435      ', '2a ALTO DO COQUEIRO', 'MATATU                        ');
INSERT INTO cd_cep_br VALUES ('40.260-192', '435      ', '3a ALTO DO COQUEIRO', 'MATATU                        ');
INSERT INTO cd_cep_br VALUES ('40.040-550', '435      ', 'BC AGONIA, DA', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('40.395-390', '435      ', 'AV AGOSTINHA', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.323-020', '435      ', 'R AGOSTINHO SCHIMIDT', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('40.365-590', '435      ', 'R AGRA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('45.206-020', '344      ', 'AV LIONS CLUB', 'JEQUIEZINHO                   ');
INSERT INTO cd_cep_br VALUES ('45.200-580', '344      ', 'TV LOMANTO JUNIOR', 'J ROMAO                       ');
INSERT INTO cd_cep_br VALUES ('45.200-100', '344      ', 'AV LOMANTO JUNIOR- ATE 0264/0265', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('41.915-240', '435      ', 'R COREIA DO NORTE', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('41.915-230', '435      ', 'R COREIA DO SUL', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('41.915-220', '435      ', 'VL COREIA DO SUL', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('40.340-260', '435      ', 'AV CORINA', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('41.195-390', '435      ', 'R CORINA BARRADAS', 'BARREIRAS                     ');
INSERT INTO cd_cep_br VALUES ('41.600-285', '435      ', 'AL CORINTO', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('41.207-610', '435      ', 'TV CORNETA', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('40.080-350', '435      ', 'TV CORNETA LOPES', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('40.050-160', '435      ', 'AV COROA, DA', 'TORORO                        ');
INSERT INTO cd_cep_br VALUES ('41.253-670', '435      ', 'R COROADO', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('40.130-320', '435      ', 'R CORONEL ALBERTO LOPES', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('40.840-120', '435      ', '1a CORONEL ALVARO LEITE', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('40.070-240', '435      ', 'AV CORONEL ANIBAL', 'BARRIS                        ');
INSERT INTO cd_cep_br VALUES ('41.820-190', '435      ', 'R CORONEL ARTUR GOMES DE CARVALHO', 'PITUBA                        ');
INSERT INTO cd_cep_br VALUES ('41.640-560', '435      ', 'R CONDOMINIO VALE JAGUARIPE', 'PIATA                         ');
INSERT INTO cd_cep_br VALUES ('41.310-190', '435      ', 'LOT CONDOR', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('40.110-190', '435      ', 'R CONEGO JOSE LORETO', 'CANELA                        ');
INSERT INTO cd_cep_br VALUES ('40.040-650', '435      ', 'R CONEGO LOBO', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('40.415-290', '435      ', 'R CONEGO ORLANDO TELES', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('40.300-370', '435      ', 'LD CONEGO PEREIRA', 'MACAUBAS                      ');
INSERT INTO cd_cep_br VALUES ('40.300-270', '435      ', 'R CONEGO PEREIRA', 'S PORTAS                      ');
INSERT INTO cd_cep_br VALUES ('40.305-080', '435      ', 'TV CONEGO PEREIRA', 'S PORTAS                      ');
INSERT INTO cd_cep_br VALUES ('40.750-490', '435      ', 'R CONGO', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('41.940-610', '435      ', 'R CONQUISTA', 'PRQ C AGUIAR                  ');
INSERT INTO cd_cep_br VALUES ('12.924-131', '4897     ', 'R TAINHA, DA', 'COND JD PALMEIRAS             ');
INSERT INTO cd_cep_br VALUES ('40.050-470', '435      ', 'PC CONSELHEIRO ALMEIDA COUTO- ATE 374/375', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('40.050-410', '435      ', 'PC CONSELHEIRO ALMEIDA COUTO- DE 376/377 AO FIM', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('41.950-370', '435      ', 'R CONSELHEIRO ANTONIO SEABRA', 'VL MATOS                      ');
INSERT INTO cd_cep_br VALUES ('40.215-260', '435      ', 'TV CONSELHEIRO ANTONIO SEABRA', 'VL MATOS                      ');
INSERT INTO cd_cep_br VALUES ('40.295-030', '435      ', 'R CONSELHEIRO CORREA DE MENEZES', 'CANDEAL                       ');
INSERT INTO cd_cep_br VALUES ('40.015-070', '435      ', 'R CONSELHEIRO DANTAS', 'COMERCIO                      ');
INSERT INTO cd_cep_br VALUES ('40.423-420', '435      ', 'PC CONSELHEIRO FREIRE DE CARVALHO', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('40.320-350', '435      ', 'PC CONSELHEIRO JOAO ALFREDO', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('40.050-060', '435      ', 'PC CONSELHEIRO JOAO NEIVA', 'TORORO                        ');
INSERT INTO cd_cep_br VALUES ('40.070-080', '435      ', 'R CONSELHEIRO JUNQUEIRA AYRES', 'BARRIS                        ');
INSERT INTO cd_cep_br VALUES ('40.015-300', '435      ', 'R CONSELHEIRO LAFAYETE', 'COMERCIO                      ');
INSERT INTO cd_cep_br VALUES ('40.420-590', '435      ', 'PC CONSELHEIRO NABUCO', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('41.950-610', '435      ', 'R CONSELHEIRO PEDRO LUIS', 'R VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('40.015-100', '435      ', 'R CONSELHEIRO SARAIVA', 'COMERCIO                      ');
INSERT INTO cd_cep_br VALUES ('40.070-130', '435      ', 'R CONSELHEIRO SPINOLA', 'BARRIS                        ');
INSERT INTO cd_cep_br VALUES ('40.410-250', '435      ', 'R CONSELHEIRO ZACARIAS', 'MARES                         ');
INSERT INTO cd_cep_br VALUES ('40.720-480', '435      ', 'R CONSOLACAO, DA', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('40.720-490', '435      ', 'TV CONSOLACAO, DA', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('40.045-150', '435      ', 'R CONSTANCIO ALVES', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('40.425-240', '435      ', 'AV CONSTELACAO', 'MTE SERRAT                    ');
INSERT INTO cd_cep_br VALUES ('40.295-345', '435      ', 'VL CONSUELO', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.110-280', '435      ', 'LD CONTENTES, DOS', 'CPO SANTO                     ');
INSERT INTO cd_cep_br VALUES ('40.015-166', '435      ', 'AV CONTORNO', 'COMERCIO                      ');
INSERT INTO cd_cep_br VALUES ('40.060-070', '435      ', 'AV CONTORNO', 'GAMBOA                        ');
INSERT INTO cd_cep_br VALUES ('41.630-440', '435      ', 'AV CONTORNO', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.830-120', '435      ', 'AV CONTORNO', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('40.385-450', '435      ', 'AV CONTORNO', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.385-410', '435      ', 'TV CONTORNO', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.410-211', '435      ', 'R COMENDADOR BASTOS- ATE 32/33', 'MARES                         ');
INSERT INTO cd_cep_br VALUES ('40.410-210', '435      ', 'R COMENDADOR BASTOS- DE 34/35 AO FIM', 'MARES                         ');
INSERT INTO cd_cep_br VALUES ('40.130-040', '435      ', 'R COMENDADOR BERNARDO CATARINO', 'B AVENIDA                     ');
INSERT INTO cd_cep_br VALUES ('40.155-520', '435      ', 'R COMENDADOR FRANCISCO PEDREIRA', 'CHAME-CHAME                   ');
INSERT INTO cd_cep_br VALUES ('40.070-120', '435      ', 'R COMENDADOR GOMES COSTA', 'BARRIS                        ');
INSERT INTO cd_cep_br VALUES ('40.150-250', '435      ', 'R COMENDADOR HORACIO URPIA', 'GRACA                         ');
INSERT INTO cd_cep_br VALUES ('40.100-010', '435      ', 'R COMENDADOR JOSE ALVES FERREIRA', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('40.100-160', '435      ', 'R COMENDADOR JOSE ALVES FERREIRA', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('40.285-040', '435      ', 'R COMENDADOR PEREIRA DA SILVA', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.285-050', '435      ', 'TV COMENDADOR PEREIRA DA SILVA', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.275-460', '435      ', 'CJ COMERCIARIOS', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.390-170', '435      ', 'R COMERCIARIOS, DOS', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.390-160', '435      ', 'TV COMERCIARIOS, DOS', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('41.253-390', '435      ', 'R COMODORO', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('40.436-260', '435      ', 'R COMUNIDADE', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('40.320-510', '435      ', 'AV CONCEICAO', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('40.300-160', '435      ', 'AV CONCEICAO', 'BARBALHO                      ');
INSERT INTO cd_cep_br VALUES ('40.313-560', '435      ', 'AV CONCEICAO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('40.015-250', '435      ', 'R CONCEICAO DA PRAIA', 'COMERCIO                      ');
INSERT INTO cd_cep_br VALUES ('41.120-290', '435      ', 'R CONCEICAO DA PRAIA', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('40.255-246', '435      ', 'R CONCEICAO FOEPPEL', 'C NEVES                       ');
INSERT INTO cd_cep_br VALUES ('41.205-110', '435      ', 'R CONCEICAO GOMES', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('41.940-120', '435      ', 'R CONCEICAO MENEZES', 'R VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('40.713-440', '435      ', 'TV CONCEICAO, DA', 'ITACARANHA                    ');
INSERT INTO cd_cep_br VALUES ('41.315-360', '435      ', 'R CONCEPCIONISTA,DO', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('40.255-070', '435      ', 'R CONCORDIA, DA', 'C NEVES                       ');
INSERT INTO cd_cep_br VALUES ('40.015-320', '435      ', 'R CONDE D EU', 'COMERCIO                      ');
INSERT INTO cd_cep_br VALUES ('41.900-040', '435      ', 'R CONDE DE CASTANHEIRA', 'AMARALINA                     ');
INSERT INTO cd_cep_br VALUES ('40.323-700', '435      ', '2a CONDE DE PORTO ALEGRE', 'IAPI                          ');
INSERT INTO cd_cep_br VALUES ('40.330-201', '435      ', 'R CONDE DE PORTO ALEGRE- LADO IMPAR', 'IAPI                          ');
INSERT INTO cd_cep_br VALUES ('40.330-200', '435      ', 'R CONDE DE PORTO ALEGRE- LADO PAR', 'IAPI                          ');
INSERT INTO cd_cep_br VALUES ('40.015-120', '435      ', 'PC CONDE DOS ARCOS', 'COMERCIO                      ');
INSERT INTO cd_cep_br VALUES ('40.150-150', '435      ', 'R CONDE FILHO', 'GRACA                         ');
INSERT INTO cd_cep_br VALUES ('41.100-010', '435      ', 'R CONDE PEREIRA CARNEIRO', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('40.100-080', '435      ', 'R CONDE PEREIRA MARINHO', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('40.393-010', '435      ', 'R CONDEUBA', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('40.313-420', '435      ', 'R CONDOMINIO BRITANIA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('40.275-600', '435      ', 'R CONDOMINIO SANTA MARIA', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.390-180', '435      ', 'TV COBAL', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('41.120-110', '435      ', 'R COBRAS, DAS', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('40.718-020', '435      ', 'R COBRAS, DAS', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('40.810-420', '435      ', 'EST COCISA', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('41.720-020', '435      ', 'R CODORNAS, DAS', 'G MARBACK                     ');
INSERT INTO cd_cep_br VALUES ('40.223-030', '435      ', 'TV CARMELITA', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('40.301-440', '435      ', 'VL CARMELITA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('40.355-110', '435      ', 'VL CARMELITA', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('40.253-470', '435      ', 'R ALTO DO CRUZEIRO', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('41.630-250', '435      ', 'R ALTO DO CRUZEIRO', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.120-160', '435      ', 'R ALTO DO CRUZEIRO', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('41.510-080', '435      ', 'R ALTO DO CRUZEIRO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('40.253-490', '435      ', 'BX ALTO DO CRUZEIRO', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('40.740-240', '435      ', 'R ALTO DO CRUZEIRO', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('40.243-630', '435      ', 'TV ALTO DO CURRUPIO', 'E V BROTAS                    ');
INSERT INTO cd_cep_br VALUES ('40.250-190', '435      ', 'LRG ALTO DO FORMOSO', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('40.250-330', '435      ', 'AV ALTO DO FORMOSO', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('41.620-440', '435      ', 'R ALTO DO FORMOSO', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.313-500', '435      ', 'R ALTO DO FORNO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('40.213-050', '435      ', 'R ALTO DO GANTOIS', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('41.185-260', '435      ', 'R ALTO DO GUARACI', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('40.810-340', '435      ', 'R ALTO DO LANAT', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('40.713-410', '435      ', 'R ALTO DO LUSO', 'ITACARANHA                    ');
INSERT INTO cd_cep_br VALUES ('40.717-290', '435      ', 'R ALTO DO MANOEL MONTE', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('40.240-060', '435      ', 'R ALTO DO MOINHO', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('41.500-410', '435      ', 'TV ALTO DO OITIZEIRO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('41.620-690', '435      ', 'R ALTO DO PALAME', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.390-630', '435      ', 'R ALTO DO PARA', 'LG TANQUE                     ');
INSERT INTO cd_cep_br VALUES ('41.610-750', '435      ', 'R ALTO DO PENEDO', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.280-070', '435      ', 'R ALTO DO SALDANHA', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.280-060', '435      ', 'TV ALTO DO SALDANHA', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.713-570', '435      ', 'R ALTO DO SERTAO', 'ITACARANHA                    ');
INSERT INTO cd_cep_br VALUES ('41.515-220', '435      ', 'R ALTO DO SOSSEGO', 'PAZ                           ');
INSERT INTO cd_cep_br VALUES ('40.725-260', '435      ', 'R ALTO DO TANQUE', 'PR GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('40.735-080', '435      ', 'R ALTO DO TEOTA', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('40.800-320', '435      ', 'R ALTO DO TORORO', 'S TOME                        ');
INSERT INTO cd_cep_br VALUES ('40.285-240', '435      ', 'R ALTO DA CORUJA', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.230-010', '435      ', 'R ALTO DA FAVELA', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('40.110-300', '435      ', 'AL ALTO DA FORTALEZA', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('40.800-280', '435      ', 'R ALTO DA IGREJA', 'S TOME                        ');
INSERT INTO cd_cep_br VALUES ('41.910-300', '435      ', 'R ALTO DA MANGUEIRA', 'AMARALINA                     ');
INSERT INTO cd_cep_br VALUES ('41.510-070', '435      ', 'R ALTO DA MATRIZ', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('41.900-460', '435      ', 'TV ALTO DA OLARIA', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('40.355-050', '435      ', 'R ALTO DA SAPUCAIA', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('41.950-060', '435      ', 'R ALTO DA SEREIA', 'VL MATOS                      ');
INSERT INTO cd_cep_br VALUES ('40.235-040', '435      ', 'R ALTO DAS PALMEIRAS', 'E V FEDERACAO                 ');
INSERT INTO cd_cep_br VALUES ('40.260-390', '435      ', 'R ALTO DAS PEDRINHAS', 'L ANSELMO                     ');
INSERT INTO cd_cep_br VALUES ('40.215-060', '435      ', 'R ALTO DAS POMBAS', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('40.800-210', '435      ', 'R ALTO DAS PONTES', 'S TOME                        ');
INSERT INTO cd_cep_br VALUES ('41.910-330', '435      ', 'R ALTO DAS UBARANAS', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('40.760-120', '435      ', 'R ALTO DE COUTOS', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('40.170-485', '435      ', 'R ALTO DE ONDINA', 'ONDINA                        ');
INSERT INTO cd_cep_br VALUES ('41.500-430', '435      ', 'R ALTO DE SANTA BARBARA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('41.925-550', '435      ', 'R ALTO DE SANTA CRUZ', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('40.388-050', '435      ', 'R ALTO DE SANTO ANTONIO', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('41.740-220', '435      ', 'R ALTO DE SAO JOAO', 'PITUACU                       ');
INSERT INTO cd_cep_br VALUES ('41.740-260', '435      ', 'TV ALTO DE SAO JOAO', 'PITUACU                       ');
INSERT INTO cd_cep_br VALUES ('41.290-230', '435      ', 'VL ALTO DE SAO JORGE', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('41.275-010', '435      ', 'LOT ALTO DE SAO JORGE', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('40.215-070', '435      ', 'R ALTO DE SAO LAZARO', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('40.280-330', '435      ', 'R ALTO DE SAO ROQUE', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.370-570', '435      ', 'R ALTO DO ABACATE', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('40.315-590', '435      ', 'R ALTO DO ABACAXI', 'P MIUDO                       ');
INSERT INTO cd_cep_br VALUES ('41.610-510', '435      ', 'R ALTO DO ABAETE', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.745-110', '435      ', 'TV ALTO DO ANDU', 'PATAMARES                     ');
INSERT INTO cd_cep_br VALUES ('40.760-360', '435      ', 'R ALTO DO AREAL', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('41.910-340', '435      ', 'R ALTO DO AREIAL', 'AMARALINA                     ');
INSERT INTO cd_cep_br VALUES ('40.375-180', '435      ', 'R ALTO DO BOM GOSTO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('40.425-355', '435      ', 'R ALTO DO BONFIM', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('41.500-400', '435      ', 'R ALTO DO BONITO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('40.800-830', '435      ', 'R ALTO DO BONITO', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('40.395-860', '435      ', 'R ALTO DO CACAU', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('40.215-080', '435      ', 'R ALTO DO CANDOMBLE', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('41.905-290', '435      ', 'R ALTO DO CAPIM', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('40.355-080', '435      ', 'R ALMIRANTE TAMANDARE', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('40.355-120', '435      ', 'TV ALMIRANTE TAMANDARE', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('40.800-600', '435      ', 'TV ALMIRANTE TAMANDARE', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('41.205-155', '435      ', 'R ALMIRO MARIO ALMEIDA', 'BARREIRAS                     ');
INSERT INTO cd_cep_br VALUES ('41.253-355', '435      ', 'TV ALMIRO NERY', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('41.235-396', '435      ', 'R ALMIRO NOVATO', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('41.213-560', '435      ', 'PC ALMIRO PINHO', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('40.275-040', '435      ', 'R ALMIRO ROMUALDO DA SILVA', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('41.213-660', '435      ', 'R ALOISIO CONCEICAO', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('40.300-550', '435      ', 'R ALOISIO DE AZEVEDO', 'MACAUBAS                      ');
INSERT INTO cd_cep_br VALUES ('40.300-500', '435      ', 'TV ALOISIO DE AZEVEDO', 'MACAUBAS                      ');
INSERT INTO cd_cep_br VALUES ('40.375-630', '435      ', 'AV ALONSO DUARTE DE OLIVEIRA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('40.750-250', '435      ', 'R ALPES', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('40.220-080', '435      ', 'AV ALTAIR', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('41.390-230', '435      ', 'R ALTAIR ALBERTO SANTOS', 'VL CANARIA                    ');
INSERT INTO cd_cep_br VALUES ('41.270-620', '435      ', 'R ALTAMIRA', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('41.740-430', '435      ', 'R ALTAR, DO', 'PITUACU                       ');
INSERT INTO cd_cep_br VALUES ('40.726-100', '435      ', 'LOT ALTERNATIVO', 'PR GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('40.243-440', '435      ', 'VL ALTINO', 'E V BROTAS                    ');
INSERT INTO cd_cep_br VALUES ('41.825-010', '435      ', 'R ALTINO SEBETO BARROS', 'ITAIGARA                      ');
INSERT INTO cd_cep_br VALUES ('41.207-250', '435      ', 'LOT ALTO BELA VISTA', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('41.205-025', '435      ', 'CJ ALTO BELA VISTA', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('40.750-550', '435      ', 'R ALTO CERQUEIRA', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('40.750-560', '435      ', 'TV ALTO CERQUEIRA', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('41.927-520', '435      ', 'R ALTO DA ALEGRIA', 'AMARALINA                     ');
INSERT INTO cd_cep_br VALUES ('40.170-240', '435      ', 'R ALTO DA ALEGRIA', 'ONDINA                        ');
INSERT INTO cd_cep_br VALUES ('41.927-710', '435      ', 'R ALTO DA ALEGRIA', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.630-360', '435      ', 'R ALTO DA BELA VISTA', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.760-650', '435      ', 'R ALTO DA BELA VISTA', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('41.515-190', '435      ', 'R ALTO DA BELA VISTA', 'PAZ                           ');
INSERT INTO cd_cep_br VALUES ('41.640-351', '435      ', '3a ALTO DA BELA VISTA', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('40.355-030', '435      ', 'R ALTO DA BOA ESPERANCA', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('41.610-500', '435      ', 'R ALTO DA BOA VISTA', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.430-450', '435      ', 'TV ALTO DA BOA VISTA', 'VL R BARBOSA                  ');
INSERT INTO cd_cep_br VALUES ('41.500-260', '435      ', 'R ALTO DA BOA VISTA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('40.810-435', '435      ', 'R ALTO DA BOA VISTA', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('44.050-226', '208      ', 'AV CONTORNO- DO KM 04,001 AO KM 05,500 - LADO IMP', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('44.017-220', '208      ', 'R MARACAS', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('44.032-260', '208      ', 'CAM MARAGOGIPE', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.017-150', '208      ', 'R MARAGOGIPE', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('44.034-550', '208      ', 'R MARAJO', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('40.313-130', '435      ', 'AV GILO, DO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('41.207-040', '435      ', 'R GILSON FONSECA DE ARAUJO', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('41.207-120', '435      ', 'TV GILSON FONSECA DE ARAUJO', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('40.253-500', '435      ', 'R GIRASSOL', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('41.213-010', '435      ', 'VL GIRASSOL', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('40.254-116', '435      ', 'TV GIRASSOL', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('40.025-420', '435      ', 'BC GIRASSOL, DO', 'BX SAPATEIROS                 ');
INSERT INTO cd_cep_br VALUES ('41.216-010', '435      ', 'R GLAUBER ROCHA', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('40.315-090', '435      ', 'AV GLEDES', 'B REIS                        ');
INSERT INTO cd_cep_br VALUES ('40.290-180', '435      ', 'R GLICERIA SANTOS', 'ACUPE                         ');
INSERT INTO cd_cep_br VALUES ('41.710-060', '435      ', 'TV GLIFF GUSMAO', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('40.760-790', '435      ', 'TV GLORIA', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('40.300-570', '435      ', 'TV GLORIA, DA', 'BARBALHO                      ');
INSERT INTO cd_cep_br VALUES ('40.395-070', '435      ', 'R GLORIA, DA', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('40.725-650', '435      ', 'R GLORIA, DA', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('40.045-130', '435      ', 'LRG GLORIA, DA', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('40.045-140', '435      ', 'R GLORIA, DA', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('40.045-120', '435      ', 'TV GLORIA, DA', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('40.760-500', '435      ', 'R GLORIA, DA', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('41.310-170', '435      ', 'R GLORIA, DA', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('41.295-060', '435      ', 'TV GLORIA, DA', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('41.600-098', '435      ', 'R GODOFREDO FILHO', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('40.025-520', '435      ', 'AV GOES', 'BX SAPATEIROS                 ');
INSERT INTO cd_cep_br VALUES ('40.388-470', '435      ', 'R GOES CALMON', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.045-170', '435      ', 'R GOES CALMON', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('41.207-060', '435      ', 'TV GOIANAZES', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('40.255-170', '435      ', '1a GERSINO COELHO', 'MATATU                        ');
INSERT INTO cd_cep_br VALUES ('40.255-171', '435      ', '2a GERSINO COELHO', 'MATATU                        ');
INSERT INTO cd_cep_br VALUES ('40.255-172', '435      ', '3a GERSINO COELHO', 'MATATU                        ');
INSERT INTO cd_cep_br VALUES ('41.290-275', '435      ', 'R GERSINO DE BRITO', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('40.250-340', '435      ', 'AV GERSON', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('40.390-040', '435      ', 'R GERSON DE CARVALHO', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.390-050', '435      ', 'TV GERSON DE CARVALHO', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.480-070', '435      ', 'TV GERVASIO', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('40.355-590', '435      ', 'AV GERVASIO', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.710-170', '435      ', 'TV GERVASIO CERQUEIRA', 'ESCADA                        ');
INSERT INTO cd_cep_br VALUES ('40.710-160', '435      ', 'R GERVASIO CERQUEIRA', 'ESCADA                        ');
INSERT INTO cd_cep_br VALUES ('41.308-260', '435      ', 'R GESIVALDO SANTIAGO', 'PALESTINA                     ');
INSERT INTO cd_cep_br VALUES ('41.370-020', '435      ', 'R GESSO, DO', 'JD N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('40.430-190', '435      ', 'R GETULIO VARGAS', 'CAM AREIA                     ');
INSERT INTO cd_cep_br VALUES ('40.430-050', '435      ', 'TV GETULIO VARGAS', 'VL R BARBOSA                  ');
INSERT INTO cd_cep_br VALUES ('41.905-430', '435      ', 'R GETULIO VARGAS', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.250-130', '435      ', 'R GETULIO VARGAS', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('41.250-140', '435      ', 'TV GETULIO VARGAS', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('40.730-000', '435      ', 'R GETULIO VARGAS', 'FAZ COUTOS I                  ');
INSERT INTO cd_cep_br VALUES ('41.290-260', '435      ', 'TV GETULIO VARGAS', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('40.713-160', '435      ', 'R GETULIO VARGAS', 'ITACARANHA                    ');
INSERT INTO cd_cep_br VALUES ('40.713-150', '435      ', 'TV GETULIO VARGAS', 'ITACARANHA                    ');
INSERT INTO cd_cep_br VALUES ('41.500-206', '435      ', 'R GETULIO VARGAS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('41.235-250', '435      ', 'TV GETULIO VARGAS', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('40.470-130', '435      ', 'R GETULIO VARGAS', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('41.216-020', '435      ', 'R GETULIO VARGAS', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('41.905-780', '435      ', 'TV GETULIO VARGAS', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('40.714-000', '435      ', '2a GETULIO VARGAS', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('41.270-025', '435      ', 'R GETULIO VARGAS', 'C PIRAJA                      ');
INSERT INTO cd_cep_br VALUES ('41.810-310', '435      ', 'R GIL EANES', 'PITUBA                        ');
INSERT INTO cd_cep_br VALUES ('40.325-150', '435      ', 'TV GIL FERREIRA', 'LAPINHA                       ');
INSERT INTO cd_cep_br VALUES ('40.355-650', '435      ', 'BC GIL, DO', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('40.223-580', '435      ', 'AV GILBERTO', 'E V FEDERACAO                 ');
INSERT INTO cd_cep_br VALUES ('40.223-590', '435      ', 'TV GILBERTO', 'E V FEDERACAO                 ');
INSERT INTO cd_cep_br VALUES ('40.230-280', '435      ', 'AV GILBERTO', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('41.750-110', '435      ', 'R GILBERTO AMADO', 'ARMACAO                       ');
INSERT INTO cd_cep_br VALUES ('40.155-200', '435      ', 'R GILBERTO ANDRADE', 'CHAME-CHAME                   ');
INSERT INTO cd_cep_br VALUES ('41.211-220', '435      ', 'TV GILBERTO BASTOS', 'ARENOSO                       ');
INSERT INTO cd_cep_br VALUES ('40.375-070', '435      ', 'R GENERAL SAVAGET', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('40.325-835', '435      ', '3a GENERAL SAVAGET', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('40.045-100', '435      ', 'R GENERAL SENA CAMPOS', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('41.635-540', '435      ', 'R GENERAL SEVERINO DE FREITAS PRESTES FILHO', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.285-210', '435      ', 'R GENERAL SINESIO DE FARIAS', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.435-250', '435      ', 'TV GENESIO SALES', 'MASSARANDUBA                  ');
INSERT INTO cd_cep_br VALUES ('40.270-240', '435      ', 'R GENESIO SALES', 'VL LAURA                      ');
INSERT INTO cd_cep_br VALUES ('40.370-590', '435      ', 'R GENGIBIRRA DE BAIXO', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('40.370-500', '435      ', 'R GENGIBIRRA DE CIMA', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('40.370-510', '435      ', 'TV GENGIBIRRA DE CIMA', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('40.370-690', '435      ', 'R GENGIBIRRA DE TRAS', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('40.370-600', '435      ', 'R GENGIBIRRA DO MEIO', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('40.717-230', '435      ', 'R GENIPAPEIRO', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('40.717-240', '435      ', 'TV GENIPAPEIRO', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('40.040-580', '435      ', 'R GENIPAPEIRO, DO', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('41.610-350', '435      ', 'R GENIPAPEIRO, DO', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.610-410', '435      ', 'LRG GENIPAPEIRO, DO', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.610-380', '435      ', 'TV GENIPAPEIRO, DO', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.615-570', '435      ', 'R GENIPAPEIRO, DO', 'AT COQUEIRINHO                ');
INSERT INTO cd_cep_br VALUES ('41.230-075', '435      ', 'R GENIPAPEIRO, DO', 'M ESCURA                      ');
INSERT INTO cd_cep_br VALUES ('41.830-470', '435      ', 'AL GENOVA', 'PITUBA                        ');
INSERT INTO cd_cep_br VALUES ('41.280-470', '435      ', 'R GEOLANDIA', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('40.385-340', '435      ', 'R GEORGINA', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('41.300-630', '435      ', 'R GERALDINE FERNANDES', 'VALERIA                       ');
INSERT INTO cd_cep_br VALUES ('41.213-240', '435      ', 'TV GERALDO GALO', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('41.213-230', '435      ', 'PC GERALDO GALO', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('41.715-070', '435      ', 'R GERALDO M. SUERDICK', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('41.253-220', '435      ', 'R GERALDO MAGELA', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('40.810-300', '435      ', 'R GERALDO MAGELA', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('41.213-220', '435      ', 'R GERALDO MARTINS', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('41.213-770', '435      ', 'TV GERALDO MARTINS', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('41.270-690', '435      ', 'R GERALDO ROCHA', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('40.405-220', '435      ', 'AV GEREMOABO', 'CALCADA                       ');
INSERT INTO cd_cep_br VALUES ('40.423-010', '435      ', 'R GERICO', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('40.435-020', '435      ', 'AV GERMANO', 'MASSARANDUBA                  ');
INSERT INTO cd_cep_br VALUES ('41.253-610', '435      ', 'R GERONIMO', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('40.450-630', '435      ', 'R GERONIMO DE ALBUQUERQUE', 'URUGUAI                       ');
INSERT INTO cd_cep_br VALUES ('40.255-130', '435      ', 'R GERSINO COELHO', 'MATATU                        ');
INSERT INTO cd_cep_br VALUES ('40.325-610', '435      ', 'R GASPAR DE LEMOS', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('40.810-050', '435      ', 'TV FILIPINA', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('40.320-760', '435      ', 'AV FILO GOMES', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('41.210-330', '435      ', 'R FILOMENA', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('40.750-630', '435      ', 'R IMPERATRIZ', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('41.820-230', '435      ', 'R CARMEN MIRANDA', 'PITUBA                        ');
INSERT INTO cd_cep_br VALUES ('41.235-050', '435      ', 'TV CARMEN TEIXEIRA', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('40.330-260', '435      ', 'AV CARMINHA', 'IAPI                          ');
INSERT INTO cd_cep_br VALUES ('40.393-240', '435      ', 'R CARMO, DO', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('40.393-250', '435      ', 'TV CARMO, DO', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('40.301-410', '435      ', 'LD CARMO, DO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('40.301-400', '435      ', 'LRG CARMO, DO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('41.230-480', '435      ', 'TV CAPIXABA', 'JD CAJAZEIRA                  ');
INSERT INTO cd_cep_br VALUES ('41.621-040', '435      ', 'R CAPRI', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.770-010', '435      ', 'TV CAPUAVA', 'STIEP                         ');
INSERT INTO cd_cep_br VALUES ('41.640-590', '435      ', 'R CARAMUJO', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.910-240', '435      ', 'R CARAMURU', 'AMARALINA                     ');
INSERT INTO cd_cep_br VALUES ('41.505-060', '435      ', 'FAZ CARANGI', 'CASSANGE                      ');
INSERT INTO cd_cep_br VALUES ('40.387-550', '435      ', 'TV CARANGUEJO, DO', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('41.640-550', '435      ', 'R CARAPEBA', 'PIATA                         ');
INSERT INTO cd_cep_br VALUES ('40.352-550', '435      ', 'VL CARAVELAS', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.243-420', '435      ', 'CJ CARAVELAS', 'E V BROTAS                    ');
INSERT INTO cd_cep_br VALUES ('41.260-110', '435      ', 'R CARDEAIS, DOS', 'CANABRAVA                     ');
INSERT INTO cd_cep_br VALUES ('40.800-700', '435      ', 'R CARDEAL DA SILVA', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('40.220-141', '435      ', 'AV CARDEAL DA SILVA- ATE 180 - LADO PAR', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('40.223-020', '435      ', 'AV CARDEAL DA SILVA- DE 182 AO FIM - LADO PAR', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('40.220-140', '435      ', 'AV CARDEAL DA SILVA- LADO IMPAR', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('40.325-540', '435      ', 'AV CARDOSO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('41.910-250', '435      ', 'R CARDOSO JUNIOR', 'AMARALINA                     ');
INSERT INTO cd_cep_br VALUES ('40.320-500', '435      ', 'AV CARIBE', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('41.235-045', '435      ', 'R CARIDADE', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('41.940-020', '435      ', 'R CARIJOS', 'R VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('41.150-210', '435      ', 'R CARINHANHA', 'CABULA                        ');
INSERT INTO cd_cep_br VALUES ('40.713-640', '435      ', 'EST CARIOCA', 'ITACARANHA                    ');
INSERT INTO cd_cep_br VALUES ('40.800-030', '435      ', 'R CARIOCA', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('41.207-550', '435      ', 'R CARLA', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('41.215-220', '435      ', 'R CARLA SANTOS', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('41.370-230', '435      ', 'TV CARLITO GOMES', 'JD N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('40.170-146', '435      ', 'R CARLITO ONOFRE', 'ONDINA                        ');
INSERT INTO cd_cep_br VALUES ('41.350-240', '435      ', 'R CARLOS ANTONIO', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('40.390-090', '435      ', 'R CARLOS BARBOSA ROMEU', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('41.620-145', '435      ', 'PC CARLOS BASTOS', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.420-500', '435      ', 'TV CARLOS BRANDAO', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('41.219-480', '435      ', 'R CARLOS BRANDAO DA SILVA', 'M ESCURA                      ');
INSERT INTO cd_cep_br VALUES ('40.270-160', '435      ', 'R CARLOS CHENAUD', 'VL LAURA                      ');
INSERT INTO cd_cep_br VALUES ('40.140-430', '435      ', 'R CARLOS CHIACCHIO', 'CHAME-CHAME                   ');
INSERT INTO cd_cep_br VALUES ('40.310-430', '435      ', 'R CARLOS COSTA', 'P MIUDO                       ');
INSERT INTO cd_cep_br VALUES ('40.335-430', '435      ', 'AV CARLOS COUTO', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('40.725-300', '435      ', 'R CARLOS CRDZER', 'PR GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('40.725-310', '435      ', 'TV CARLOS CRDZER', 'PR GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('40.325-430', '435      ', 'TV CANDEIAS', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('40.340-090', '435      ', 'AV CANDEIAS', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('41.295-290', '435      ', 'R CANDELABRO', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('41.295-440', '435      ', 'TV CANDELABRO', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('40.367-210', '435      ', 'AV CANDIDA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('40.420-120', '435      ', 'R CANDIDO ALVES', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('41.210-340', '435      ', 'R CANDIDO MELO', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('40.140-440', '435      ', 'R CANDIDO PORTINARI', 'CHAME-CHAME                   ');
INSERT INTO cd_cep_br VALUES ('40.355-600', '435      ', 'R CANDINHO FERNANDES', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('40.230-770', '435      ', 'AT CANGIRA, DA', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('40.230-780', '435      ', 'LD CANGIRA, DA', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('40.310-636', '435      ', 'AV CANHOTA', 'P MIUDO                       ');
INSERT INTO cd_cep_br VALUES ('41.120-270', '435      ', 'R CANIBAIS, DOS', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('41.410-080', '435      ', 'EST CANIL', 'B IPITANGA                    ');
INSERT INTO cd_cep_br VALUES ('41.730-017', '435      ', 'R CANJIQUINHA, MESTRE', 'IMBUI                         ');
INSERT INTO cd_cep_br VALUES ('41.770-640', '435      ', 'TV CANOAS', 'STIEP                         ');
INSERT INTO cd_cep_br VALUES ('40.325-010', '435      ', 'LD CANTO DA CRUZ', 'SOLEDADE                      ');
INSERT INTO cd_cep_br VALUES ('40.352-160', '435      ', 'R CANTO DA FLORESTA', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('41.225-290', '435      ', 'TV CANUTO', 'M ESCURA                      ');
INSERT INTO cd_cep_br VALUES ('40.243-100', '435      ', 'PC CAPELINHA', 'E V BROTAS                    ');
INSERT INTO cd_cep_br VALUES ('41.927-320', '435      ', 'R CAPELINHA', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('40.243-800', '435      ', 'PC CAPELINHA DE DEUS MENINO', 'E V BROTAS                    ');
INSERT INTO cd_cep_br VALUES ('40.397-280', '435      ', 'R CAPELINHA DE SAO CAETANO', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.050-120', '435      ', 'R CAPELINHA DO TORORO', 'TORORO                        ');
INSERT INTO cd_cep_br VALUES ('40.150-070', '435      ', 'AL CAPIMIRIM', 'GRACA                         ');
INSERT INTO cd_cep_br VALUES ('40.010-070', '435      ', 'R CAPISTRANO DE ABREU', 'COMERCIO                      ');
INSERT INTO cd_cep_br VALUES ('41.197-060', '435      ', 'R CAPITAO ALOISIO SILVA', 'BARREIRAS                     ');
INSERT INTO cd_cep_br VALUES ('41.950-200', '435      ', 'R CAPITAO ARISTEU', 'VL MATOS                      ');
INSERT INTO cd_cep_br VALUES ('41.950-230', '435      ', 'TV CAPITAO ARISTEU', 'VL MATOS                      ');
INSERT INTO cd_cep_br VALUES ('41.635-260', '435      ', 'R CAPITAO CARDOSO SANTOS', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.433-030', '435      ', 'R CAPITAO EUGENIO', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('40.423-350', '435      ', 'TV CAPITAO EUGENIO', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('41.204-120', '435      ', 'TV CAPITAO JOSE BIAS', 'A RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('40.370-350', '435      ', 'TV CAPITAO PEDREIRA FRANCO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('40.070-260', '435      ', 'AV CAPITAO SANTINHO', 'BARRIS                        ');
INSERT INTO cd_cep_br VALUES ('41.245-160', '435      ', 'R CAPITAO THEOGENES SOUZA BULCAO', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('40.435-650', '435      ', 'R CAPITAO VICENCIO CONSTANTINO FIGUEREDO', 'MASSARANDUBA                  ');
INSERT INTO cd_cep_br VALUES ('41.227-100', '435      ', 'AV CAPITULINO', 'CALABETAO                     ');
INSERT INTO cd_cep_br VALUES ('40.025-460', '435      ', 'AV CAMPONESA', 'BX SAPATEIROS                 ');
INSERT INTO cd_cep_br VALUES ('40.140-050', '435      ', 'VL CAMPOS', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('40.130-210', '435      ', 'AV CAMPOS FILHO', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('40.325-130', '435      ', 'R CAMPOS FRANCA', 'LAPINHA                       ');
INSERT INTO cd_cep_br VALUES ('40.325-210', '435      ', 'TV CAMPOS FRANCA', 'SOLEDADE                      ');
INSERT INTO cd_cep_br VALUES ('40.760-770', '435      ', 'R CAMPOS PITANGA', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('40.040-430', '435      ', 'R CAMPOS ROCHA', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('40.460-050', '435      ', 'R CAMPOS SALES', 'COMERCIO                      ');
INSERT INTO cd_cep_br VALUES ('40.760-780', '435      ', 'R CAMPOS SALES', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('41.640-540', '435      ', 'R CAMURIPEBA', 'PIATA                         ');
INSERT INTO cd_cep_br VALUES ('41.940-680', '435      ', 'R CAMURUGIPE', 'R VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('40.387-810', '435      ', 'R CAMURUGIPE', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('41.227-125', '435      ', 'TV CAMURUJIPE', 'CALABETAO                     ');
INSERT INTO cd_cep_br VALUES ('12.910-341', '4897     ', 'TV TAMOIO', 'MATADOURO                     ');
INSERT INTO cd_cep_br VALUES ('40.387-640', '435      ', 'LD CAMURUJIPE, DO', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.820-290', '435      ', 'CJ CANAA', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('41.253-590', '435      ', 'R CANAA', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('41.260-300', '435      ', 'EST CANABRAVA, DE', 'CANABRAVA                     ');
INSERT INTO cd_cep_br VALUES ('41.207-595', '435      ', 'R CANAL', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('40.150-460', '435      ', 'R ENGENHEIRO SOUZA LIMA', 'GRACA                         ');
INSERT INTO cd_cep_br VALUES ('40.150-470', '435      ', 'TV ENGENHEIRO SOUZA LIMA', 'GRACA                         ');
INSERT INTO cd_cep_br VALUES ('41.207-110', '435      ', 'R ENOCK DOS REIS', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('40.070-370', '435      ', 'R ALMEIDA SANDE', 'BARRIS                        ');
INSERT INTO cd_cep_br VALUES ('40.070-400', '435      ', 'TV ALMEIDA SANDE', 'BARRIS                        ');
INSERT INTO cd_cep_br VALUES ('40.255-050', '435      ', 'AV ALMEIDA SANTOS', 'MATATU                        ');
INSERT INTO cd_cep_br VALUES ('40.715-550', '435      ', 'LD CEMITERIO, DO', 'ITACARANHA                    ');
INSERT INTO cd_cep_br VALUES ('40.250-590', '435      ', 'AV CENTENARIA', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('40.155-150', '435      ', 'AV CENTENARIO', 'CHAME-CHAME                   ');
INSERT INTO cd_cep_br VALUES ('40.713-845', '435      ', 'R CASCATA', 'ITACARANHA                    ');
INSERT INTO cd_cep_br VALUES ('40.313-140', '435      ', 'R CASCATA, DA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('40.313-150', '435      ', 'LD CASCATA, DA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('40.330-640', '435      ', 'BC CASEB, DA', 'B REIS                        ');
INSERT INTO cd_cep_br VALUES ('41.505-090', '435      ', 'EST CASSANGE', 'CASSANGE                      ');
INSERT INTO cd_cep_br VALUES ('40.385-170', '435      ', 'TV CASSEMIRO DE ABREU', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.425-120', '435      ', 'AV CASSIANO', 'MTE SERRAT                    ');
INSERT INTO cd_cep_br VALUES ('40.050-150', '435      ', 'AV CASSIANO', 'TORORO                        ');
INSERT INTO cd_cep_br VALUES ('41.760-110', '435      ', 'R CASSILANDRO BARBUDA', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('40.420-630', '435      ', 'R CASSIMIRO DE ABREU', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('40.310-600', '435      ', 'AV CASTANHA', 'P MIUDO                       ');
INSERT INTO cd_cep_br VALUES ('40.313-450', '435      ', 'AV CASTANHA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('40.040-070', '435      ', 'LD CASTANHEDA, DA', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('40.040-050', '435      ', 'R CASTANHEDA, DA', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('41.610-480', '435      ', 'R CASTELINO, DO', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.320-000', '435      ', 'CJ CASTELO BRANCO- PRIMEIRA ETAPA', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('41.320-350', '435      ', 'CJ CASTELO BRANCO- QUARTA ETAPA', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('41.320-330', '435      ', 'CJ CASTELO BRANCO- QUINTA ETAPA', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('41.320-200', '435      ', 'CJ CASTELO BRANCO- SEGUNDA ETAPA', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('40.760-580', '435      ', 'R CASTORES', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('40.335-420', '435      ', 'AV CASTRO', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('40.285-700', '435      ', 'JD CASTRO ALVES', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.020-160', '435      ', 'PC CASTRO ALVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('40.240-680', '435      ', 'CJ CASTRO ALVES', 'E V BROTAS                    ');
INSERT INTO cd_cep_br VALUES ('40.820-080', '435      ', 'R CASTRO ALVES', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('41.120-180', '435      ', 'TV CASTRO ALVES', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('40.430-020', '435      ', 'PC CASTRO ALVES', 'VL R BARBOSA                  ');
INSERT INTO cd_cep_br VALUES ('41.207-420', '435      ', 'R CASTRO ARAUJO', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('40.255-020', '435      ', 'R CASTRO NEVES', 'C NEVES                       ');
INSERT INTO cd_cep_br VALUES ('40.285-160', '435      ', 'R CASTRO RABELO BAGI', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('41.820-440', '435      ', 'AL CATABAS, DAS', 'CAM ARVORES                   ');
INSERT INTO cd_cep_br VALUES ('41.830-490', '435      ', 'AL CATANIA', 'PITUBA                        ');
INSERT INTO cd_cep_br VALUES ('41.750-120', '435      ', 'R CATARINA FOGACA', 'ARMACAO                       ');
INSERT INTO cd_cep_br VALUES ('40.150-200', '435      ', 'R CATARINA PARAGUASSU', 'GRACA                         ');
INSERT INTO cd_cep_br VALUES ('40.725-710', '435      ', 'PC CATARINA PARAGUASSU', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('40.275-450', '435      ', 'CJ CATAVENTO', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('41.915-050', '435      ', 'R CATIA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('41.770-250', '435      ', 'R CATU', 'STIEP                         ');
INSERT INTO cd_cep_br VALUES ('40.301-380', '435      ', 'R CARMO, DO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('41.770-680', '435      ', 'TV CARMOPOLIS', 'STIEP                         ');
INSERT INTO cd_cep_br VALUES ('40.315-110', '435      ', 'R CARMOSINA, DA', 'B REIS                        ');
INSERT INTO cd_cep_br VALUES ('40.315-120', '435      ', 'TV CARMOSINA, DA', 'B REIS                        ');
INSERT INTO cd_cep_br VALUES ('40.315-140', '435      ', 'LD CARMOSINA, DA', 'B REIS                        ');
INSERT INTO cd_cep_br VALUES ('41.680-310', '435      ', 'R CARNAIBA', 'PATAMARES                     ');
INSERT INTO cd_cep_br VALUES ('41.680-320', '435      ', 'R CARNAUBA', 'PATAMARES                     ');
INSERT INTO cd_cep_br VALUES ('41.770-200', '435      ', 'TV CARNAUBA', 'STIEP                         ');
INSERT INTO cd_cep_br VALUES ('40.015-390', '435      ', 'BC CARNE SECA, DA', 'COMERCIO                      ');
INSERT INTO cd_cep_br VALUES ('40.440-170', '435      ', 'R CARNEIRO DA ROCHA', 'CAM AREIA                     ');
INSERT INTO cd_cep_br VALUES ('40.340-240', '435      ', 'TV CARNEIRO DA ROCHA', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('40.710-080', '435      ', 'EST CARNEIRO RIBEIRO', 'ESCADA                        ');
INSERT INTO cd_cep_br VALUES ('40.050-010', '435      ', 'PC CARNEIRO RIBEIRO', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('41.680-330', '435      ', 'R CAROBA', 'PATAMARES                     ');
INSERT INTO cd_cep_br VALUES ('40.730-410', '435      ', 'R CAROL', 'FAZ COUTOS I                  ');
INSERT INTO cd_cep_br VALUES ('41.820-510', '435      ', 'AL CAROLINAS, DAS', 'CAM ARVORES                   ');
INSERT INTO cd_cep_br VALUES ('41.830-590', '435      ', 'AL CARRARA', 'PITUBA                        ');
INSERT INTO cd_cep_br VALUES ('41.310-225', '435      ', 'R CARRETEIROS, DOS', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('40.040-240', '435      ', 'R CARRO, DO', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('41.915-400', '435      ', 'R CARTAGO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('41.270-430', '435      ', 'R CARTORIO, DO', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('41.315-040', '435      ', 'R CARTUXOS, DOS', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('40.290-010', '435      ', 'LOT CARVALHO', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.325-140', '435      ', 'AV CARVALHO', 'LAPINHA                       ');
INSERT INTO cd_cep_br VALUES ('41.245-170', '435      ', 'TV CARVALHO', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('40.100-310', '435      ', 'LD CARVAO, DO', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('40.301-300', '435      ', 'R CARVOES', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('41.650-350', '435      ', 'CJ CASA BLANCA', 'PIATA                         ');
INSERT INTO cd_cep_br VALUES ('41.370-050', '435      ', 'R CASA DAS PLACAS', 'JD N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('40.170-006', '435      ', 'R CASA DE PEDRA', 'ONDINA                        ');
INSERT INTO cd_cep_br VALUES ('40.250-440', '435      ', 'AV CASACA', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('40.100-780', '435      ', 'AV CASAIS', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('41.620-040', '435      ', 'CJ CASAREDO', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.620-030', '435      ', 'CJ CASARIL', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.500-440', '435      ', 'R CASCALHEIRA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('41.715-390', '435      ', 'R CASCALHO', 'PITUACU                       ');
INSERT INTO cd_cep_br VALUES ('40.713-290', '435      ', 'EST CASCATA', 'ITACARANHA                    ');
INSERT INTO cd_cep_br VALUES ('40.260-100', '435      ', 'AV CASCATA', 'L ANSELMO                     ');
INSERT INTO cd_cep_br VALUES ('40.390-650', '435      ', 'R CARLOS DURVAL', 'LG TANQUE                     ');
INSERT INTO cd_cep_br VALUES ('41.230-320', '435      ', 'R CARLOS DURVAL', 'JD CAJAZEIRA                  ');
INSERT INTO cd_cep_br VALUES ('41.211-060', '435      ', 'R CARLOS FRAGA', 'ARENOSO                       ');
INSERT INTO cd_cep_br VALUES ('40.215-200', '435      ', 'R CARLOS FRAGA', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('40.210-310', '435      ', 'TV CARLOS FRAGA', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('41.915-470', '435      ', 'R CARLOS GENTIL', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('41.915-480', '435      ', 'TV CARLOS GENTIL', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('40.720-600', '435      ', 'R CARLOS GOMES', 'PR GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('40.720-610', '435      ', 'TV CARLOS GOMES', 'PR GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('40.725-610', '435      ', 'R CARLOS GOMES', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('40.060-330', '435      ', 'R CARLOS GOMES- ATE 544/745', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('40.060-410', '435      ', 'R CARLOS GOMES- DE 546/747 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('40.205-040', '435      ', 'R CARLOS LACERDA', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('40.720-710', '435      ', 'R CARLOS LACERDA', 'PR GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('40.435-170', '435      ', 'R CARLOS LIMA', 'MASSARANDUBA                  ');
INSERT INTO cd_cep_br VALUES ('40.435-180', '435      ', 'TV CARLOS LIMA', 'MASSARANDUBA                  ');
INSERT INTO cd_cep_br VALUES ('40.435-070', '435      ', 'R CARLOS LOPES', 'MASSARANDUBA                  ');
INSERT INTO cd_cep_br VALUES ('41.250-570', '435      ', 'R CARLOS MARIGUELA', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('40.280-650', '435      ', 'R CARLOS MARON', 'CANDEAL                       ');
INSERT INTO cd_cep_br VALUES ('41.910-130', '435      ', 'R CARLOS RIBEIRO', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('40.810-230', '435      ', 'R CARLOS SAVIO', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('40.325-620', '435      ', 'R CARMELA DUTRA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('40.325-630', '435      ', 'TV CARMELA DUTRA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('40.365-070', '435      ', 'AV CARMELIA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('40.223-040', '435      ', 'LD CARMELITA', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('41.297-445', '435      ', 'TV FABIO DE CARVALHO', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('41.310-390', '435      ', 'TV BENEDITO JENKINS', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('41.310-485', '435      ', '1a BENEDITO JENKIS', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('41.385-240', '435      ', 'R BENEDITO SANTOS', 'S ABRIL                       ');
INSERT INTO cd_cep_br VALUES ('40.320-080', '435      ', 'R DOMINGOS PEREIRA BAIAO', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('41.390-370', '435      ', 'R DOIS DE JULHO', 'VL CANARIA                    ');
INSERT INTO cd_cep_br VALUES ('40.340-310', '435      ', 'TV DOIS DE JULHO', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('40.713-040', '435      ', 'TV DOIS DE JULHO', 'ITACARANHA                    ');
INSERT INTO cd_cep_br VALUES ('40.725-730', '435      ', 'R DOIS DE JULHO', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('40.726-050', '435      ', 'TV DOIS DE JULHO', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('40.717-520', '435      ', 'TV DOIS DE JULHO', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('40.080-121', '435      ', 'PC DOIS DE JULHO- ATE 191/192', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('40.080-120', '435      ', 'PC DOIS DE JULHO- DE 193/194 AO FIM', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('41.510-530', '435      ', 'TV DOIS DE JUNHO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('41.219-530', '435      ', 'R DOIS DE MARCO', 'M ESCURA                      ');
INSERT INTO cd_cep_br VALUES ('41.900-610', '435      ', 'R DOIS DE NOVEMBRO', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.920-640', '435      ', 'R DOIS DE OUTUBRO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('40.450-070', '435      ', 'R DOIS DE OUTUBRO', 'CALCADA                       ');
INSERT INTO cd_cep_br VALUES ('41.927-185', '435      ', 'TV DOIS DE OUTUBRO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('40.335-640', '435      ', 'AV DOIS IRMAOS', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('41.195-080', '435      ', 'VL DOIS IRMAOS', 'BARREIRAS                     ');
INSERT INTO cd_cep_br VALUES ('41.100-390', '435      ', 'R DOIS IRMAOS', 'SARAMANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('41.110-050', '435      ', 'TV DOIS LEOES', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('40.300-440', '435      ', 'LRG DOIS LEOES', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('41.770-780', '435      ', 'TV DOIS MIL E QUATRO', 'STIEP                         ');
INSERT INTO cd_cep_br VALUES ('40.388-350', '435      ', 'R DOIS UNIDOS', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('41.227-300', '435      ', 'TV DOM AVELAR', 'CALABETAO                     ');
INSERT INTO cd_cep_br VALUES ('41.227-290', '435      ', 'R DOM AVELAR', 'CALABETAO                     ');
INSERT INTO cd_cep_br VALUES ('40.387-300', '435      ', 'TV BACELAR', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.810-490', '435      ', 'R DOM AVELAR', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('40.323-390', '435      ', 'TV DOM AVELAR', 'IAPI                          ');
INSERT INTO cd_cep_br VALUES ('41.225-170', '435      ', 'CJ DOM AVELAR BRANDAO VILELA', 'M ESCURA                      ');
INSERT INTO cd_cep_br VALUES ('40.050-530', '435      ', 'R DOM BOSCO', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('40.760-730', '435      ', 'R DOM BOSCO', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('40.240-530', '435      ', 'TV DOM CAMARA', 'E V BROTAS                    ');
INSERT INTO cd_cep_br VALUES ('40.255-140', '435      ', 'R DOM EDUARDO', 'MATATU                        ');
INSERT INTO cd_cep_br VALUES ('40.255-150', '435      ', 'TV DOM EDUARDO', 'MATATU                        ');
INSERT INTO cd_cep_br VALUES ('40.735-620', '435      ', 'CJ DOM EUGENIO SALES', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('41.715-356', '435      ', '2a DOM EUGENIO SALES', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('41.180-110', '435      ', 'CJ DOM GERONIMO', 'SABOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('40.285-150', '435      ', 'R DOM JERONIMO DA SILVA', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('41.150-320', '435      ', 'CJ DOM JERONIMO DE SA CAVALCANTE', 'CABULA                        ');
INSERT INTO cd_cep_br VALUES ('40.355-070', '435      ', 'TV DOM JOAO', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.140-500', '435      ', 'AL DOM JOAO', 'CHAME-CHAME                   ');
INSERT INTO cd_cep_br VALUES ('40.150-380', '435      ', 'R DJALMA RAMOS', 'CHAME-CHAME                   ');
INSERT INTO cd_cep_br VALUES ('41.253-330', '435      ', 'R DJALMA SANCHES', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('41.815-140', '435      ', 'R DL- 1-A E 1-B', 'ITAIGARA                      ');
INSERT INTO cd_cep_br VALUES ('41.635-410', '435      ', 'R DOIS', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.731-020', '435      ', 'R DOIS', 'FAZ COUTOS I                  ');
INSERT INTO cd_cep_br VALUES ('41.680-260', '435      ', 'R DOIS', 'PATAMARES                     ');
INSERT INTO cd_cep_br VALUES ('41.640-460', '435      ', 'R DOIS- LOTEAMENTO JARDIM ITAPUA', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.600-520', '435      ', 'R DOIS- LOTEAMENTO STELLA MARIS', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('41.225-140', '435      ', 'TV DOIS DE AGOSTO', 'M ESCURA                      ');
INSERT INTO cd_cep_br VALUES ('41.225-120', '435      ', 'R DOIS DE AGOSTO', 'M ESCURA                      ');
INSERT INTO cd_cep_br VALUES ('41.390-620', '435      ', 'R DOIS DE DEZEMBRO', 'VL CANARIA                    ');
INSERT INTO cd_cep_br VALUES ('41.630-050', '435      ', 'R DOIS DE FEVEREIRO', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.310-550', '435      ', 'R DOIS DE FEVEREIRO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('40.760-740', '435      ', 'R DOIS DE FEVEREIRO', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('41.740-503', '435      ', 'R DOIS DE JANEIRO', 'PITUACU                       ');
INSERT INTO cd_cep_br VALUES ('41.740-504', '435      ', 'TV DOIS DE JANEIRO', 'PITUACU                       ');
INSERT INTO cd_cep_br VALUES ('41.740-505', '435      ', 'LRG DOIS DE JANEIRO', 'PITUACU                       ');
INSERT INTO cd_cep_br VALUES ('41.227-310', '435      ', 'R DOIS DE JULHO', 'CALABETAO                     ');
INSERT INTO cd_cep_br VALUES ('40.320-260', '435      ', 'TV DOIS DE JULHO', 'BX QUINTAS                    ');
INSERT INTO cd_cep_br VALUES ('40.350-140', '435      ', 'TV DOIS DE JULHO', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.430-030', '435      ', 'TV DOIS DE JULHO', 'VL R BARBOSA                  ');
INSERT INTO cd_cep_br VALUES ('40.375-080', '435      ', 'AV DOIS DE JULHO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('41.920-080', '435      ', 'R DOIS DE JULHO', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.245-300', '435      ', 'JD DOIS DE JULHO', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('40.760-230', '435      ', 'R DOIS DE JULHO', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('40.725-720', '435      ', 'AV DOIS DE JULHO', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('41.295-420', '435      ', 'TV DOIS DE JULHO', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('40.713-030', '435      ', 'R DOIS DE JULHO', 'ITACARANHA                    ');
INSERT INTO cd_cep_br VALUES ('41.500-270', '435      ', 'R DOIS DE JULHO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('40.060-180', '435      ', 'LRG DOIS DE JULHO', 'DOIS DE JULHO                 ');
INSERT INTO cd_cep_br VALUES ('40.450-220', '435      ', 'TV DOIS DE JULHO', 'URUGUAI                       ');
INSERT INTO cd_cep_br VALUES ('41.230-470', '435      ', 'R DOIS DE JULHO', 'JD CAJAZEIRA                  ');
INSERT INTO cd_cep_br VALUES ('41.215-020', '435      ', 'R DOIS DE JULHO', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('41.920-090', '435      ', 'TV DOIS DE JULHO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('41.500-280', '435      ', 'TV DOIS DE JULHO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('40.750-380', '435      ', 'R DOIS DE JULHO', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('40.717-260', '435      ', 'R DOIS DE JULHO', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('41.120-060', '435      ', 'R DOIS DE JULHO', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('40.450-211', '435      ', 'R DIREITA DO URUGUAI- LADO IMPAR', 'URUGUAI                       ');
INSERT INTO cd_cep_br VALUES ('40.450-210', '435      ', 'R DIREITA DO URUGUAI- LADO PAR', 'URUGUAI                       ');
INSERT INTO cd_cep_br VALUES ('41.320-080', '435      ', 'R DIRETA', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('41.350-010', '435      ', 'R DIRETA', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('41.390-190', '435      ', 'R DIRETA', 'VL CANARIA                    ');
INSERT INTO cd_cep_br VALUES ('40.800-550', '435      ', 'R DIRETA BATE CORACAO', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('40.735-780', '435      ', 'R DIRETA CONSTITUINTE', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('41.185-430', '435      ', 'R DIRETA DA BAIXA DO SANTO ANTONIO', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('41.308-000', '435      ', 'R DIRETA DA PALESTINA', 'PALESTINA                     ');
INSERT INTO cd_cep_br VALUES ('40.715-000', '435      ', 'R DIRETA DA TEREZINHA', 'ITACARANHA                    ');
INSERT INTO cd_cep_br VALUES ('41.260-000', '435      ', 'R DIRETA DE CANABRAVA', 'CANABRAVA                     ');
INSERT INTO cd_cep_br VALUES ('41.510-185', '435      ', 'R DIRETA DE MUSSURUNGA', 'MUSSURUNGA                    ');
INSERT INTO cd_cep_br VALUES ('40.395-420', '435      ', 'R DIRETA DE SAO CAETANO- LADO IMPAR', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.395-000', '435      ', 'R DIRETA DE SAO CAETANO- LADO PAR', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('41.253-160', '435      ', 'R DIRETA DE SAO MARCOS', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('41.253-360', '435      ', 'TV DIRETA DE SAO MARCOS', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('41.205-000', '435      ', 'R DIRETA DO BEIRU', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('41.180-670', '435      ', 'R DIRETA DO CABULA VI', 'SABOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('41.225-720', '435      ', 'R DIRETA DO CAMPO', 'M ESCURA                      ');
INSERT INTO cd_cep_br VALUES ('40.725-150', '435      ', 'LD DIRETA DO CRUZEIRO', 'PR GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('40.210-290', '435      ', 'TV BACELAR', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('40.050-600', '435      ', 'VL ANTONIETA', 'TORORO                        ');
INSERT INTO cd_cep_br VALUES ('41.925-290', '435      ', 'R DISNEYLANDIA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('40.425-320', '435      ', 'R BADEN PAWELL', 'MTE SERRAT                    ');
INSERT INTO cd_cep_br VALUES ('40.170-070', '435      ', 'R BAEPENDI', 'ONDINA                        ');
INSERT INTO cd_cep_br VALUES ('40.170-090', '435      ', 'TV BAEPENDI', 'ONDINA                        ');
INSERT INTO cd_cep_br VALUES ('40.713-895', '435      ', 'R BAGDA', 'ITACARANHA                    ');
INSERT INTO cd_cep_br VALUES ('40.470-840', '435      ', 'TV COELHO', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('40.353-640', '435      ', 'AV COELHO', 'J CARNEIRO                    ');
INSERT INTO cd_cep_br VALUES ('40.732-020', '435      ', 'R COLEGIO', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('40.732-030', '435      ', 'TV COLEGIO', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('41.260-150', '435      ', 'R COLEIRAS', 'CANABRAVA                     ');
INSERT INTO cd_cep_br VALUES ('41.720-060', '435      ', 'R COLIBRIS, DOS', 'G MARBACK                     ');
INSERT INTO cd_cep_br VALUES ('41.253-000', '435      ', 'CJ COLINA AZUL', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('41.630-740', '435      ', 'CON COLINA DA FONTE', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.150-020', '435      ', 'CJ COLINA DAS ARVORES', 'CABULA                        ');
INSERT INTO cd_cep_br VALUES ('41.630-680', '435      ', 'LOT COLINA DE ITAPUAN', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.515-130', '435      ', 'R COLINA DE MUSSURUNGA', 'PAZ                           ');
INSERT INTO cd_cep_br VALUES ('41.750-210', '435      ', 'LOT COLINA DO ATLANTICO', 'ARMACAO                       ');
INSERT INTO cd_cep_br VALUES ('41.250-490', '435      ', 'CJ COLINA DO MAR I', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('41.250-530', '435      ', 'CJ COLINA DO MAR II', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('41.250-520', '435      ', 'CJ COLINA DO PITUACU', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('41.150-140', '435      ', 'CJ COLINA VERDE', 'CABULA                        ');
INSERT INTO cd_cep_br VALUES ('41.615-320', '435      ', 'R COLINA, DA', 'AT COQUEIRINHO                ');
INSERT INTO cd_cep_br VALUES ('40.725-430', '435      ', 'CJ COLINAS DE PERIPERI', 'PR GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('40.726-120', '435      ', 'CJ COLINAS II', 'PR GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('41.385-650', '435      ', 'R COLOMBIA', 'S ABRIL                       ');
INSERT INTO cd_cep_br VALUES ('40.243-370', '435      ', 'VL COLOMBINA', 'E V BROTAS                    ');
INSERT INTO cd_cep_br VALUES ('40.725-160', '435      ', 'LD COLOMBINA, DA', 'PR GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('41.940-396', '435      ', 'PC COLOMBO', 'R VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('40.385-490', '435      ', 'R COLOMBO', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.050-580', '435      ', 'R COLOMBO SPINOLA', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('40.365-080', '435      ', 'AV COLORADO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('41.370-010', '435      ', 'R COLUMBIA', 'JD N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('41.635-010', '435      ', 'R COMANDANTE GARCIA DAVILA PEREIRA DE -ALBUQUERQ', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.735-530', '435      ', 'R COMENDADOR ANTONIO MONTEIRO DE CARVALHO', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('40.140-210', '435      ', 'R COMENDADOR ARTUR NEIVA', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('41.820-700', '435      ', 'R CLARIVAL DO PRADO VALLADARES', 'CAM ARVORES                   ');
INSERT INTO cd_cep_br VALUES ('40.718-010', '435      ', 'R CLAUDIA', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('41.195-292', '435      ', 'TV CLAUDIA', 'BARREIRAS                     ');
INSERT INTO cd_cep_br VALUES ('40.110-180', '435      ', 'R CLAUDIO MANOEL DA COSTA', 'CANELA                        ');
INSERT INTO cd_cep_br VALUES ('41.385-030', '435      ', 'TV CLAUDIO MIRANDA REIS', 'S ABRIL                       ');
INSERT INTO cd_cep_br VALUES ('41.110-210', '435      ', 'R CLAUDIONILDA', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('41.110-220', '435      ', 'TV CLAUDIONILDA', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('40.385-630', '435      ', 'AV CLAUDIONOR NUNO', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.415-400', '435      ', 'R CLAUDIONOR VANDERLEI', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('40.350-080', '435      ', 'AV CLEBER', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('41.250-240', '435      ', 'R CLECIO ROCHA', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('40.110-200', '435      ', 'R CLEMENTE FERREIRA', 'CANELA                        ');
INSERT INTO cd_cep_br VALUES ('41.715-250', '435      ', 'R CLEMENTE MARIANI', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('40.130-310', '435      ', 'LOT CLEMENTE MARIANI', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('41.705-500', '435      ', 'R CLEMENTE MARQUES', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('40.100-210', '435      ', 'R CLEMENTE PEREIRA', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('40.100-220', '435      ', 'TV CLEMENTE PEREIRA', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('40.100-480', '435      ', 'AV CLEMENTE PEREIRA', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('40.170-050', '435      ', 'R CLEMENTINO FRAGA', 'ONDINA                        ');
INSERT INTO cd_cep_br VALUES ('40.340-570', '435      ', 'R CLEMENTINO HEITOR DE CARVALHO', 'IAPI                          ');
INSERT INTO cd_cep_br VALUES ('40.340-510', '435      ', 'TV CLEMENTINO HEITOR DE CARVALHO', 'IAPI                          ');
INSERT INTO cd_cep_br VALUES ('40.435-610', '435      ', 'R CLEOFANO DE OLIVEIRA', 'MASSARANDUBA                  ');
INSERT INTO cd_cep_br VALUES ('40.243-390', '435      ', 'CJ CLERISTON ANDRADE', 'E V BROTAS                    ');
INSERT INTO cd_cep_br VALUES ('41.390-680', '435      ', 'R CLERISTON ANDRADE', 'VL CANARIA                    ');
INSERT INTO cd_cep_br VALUES ('40.397-320', '435      ', 'CJ CLERISTON ANDRADE', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('41.227-050', '435      ', 'R CLERISTON ANDRADE', 'CALABETAO                     ');
INSERT INTO cd_cep_br VALUES ('40.717-310', '435      ', 'R CLERISTON ANDRADE', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('41.925-310', '435      ', 'AV CLEUZA', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.207-605', '435      ', 'R CLEUZA DE JESUS', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('40.290-166', '435      ', 'R CLIAO AROUCA', 'ACUPE                         ');
INSERT INTO cd_cep_br VALUES ('40.283-380', '435      ', 'R CLIMERIA MONTANHA', 'C BROTAS                      ');
INSERT INTO cd_cep_br VALUES ('40.283-390', '435      ', 'TV CLIMERIA MONTANHA', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.055-140', '435      ', 'R CLIMERIO DE OLIVEIRA', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('40.355-450', '435      ', 'VL CLIMERU', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.301-200', '435      ', 'R CLINIO DE JESUS', 'BARBALHO                      ');
INSERT INTO cd_cep_br VALUES ('41.150-220', '435      ', 'R CLOVIS AMORIM', 'CABULA                        ');
INSERT INTO cd_cep_br VALUES ('41.600-281', '435      ', 'R CLOVIS BELIVACQUA', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('41.760-140', '435      ', 'R CLOVIS VEIGA', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('41.235-140', '435      ', 'TV CINCO DE AGOSTO', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('41.110-590', '435      ', 'R CINCO DE FEVEREIRO', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('41.385-110', '435      ', 'R CINCO DE JANEIRO', 'S ABRIL                       ');
INSERT INTO cd_cep_br VALUES ('40.440-080', '435      ', 'R CINCO DE JULHO', 'CAM AREIA                     ');
INSERT INTO cd_cep_br VALUES ('40.810-640', '435      ', 'R CINCO DE JULHO', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('41.905-140', '435      ', 'TV CINCO DE NOVEMBRO', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.905-130', '435      ', 'R CINCO DE NOVEMBRO', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('40.315-390', '435      ', 'R CINCO DE NOVEMBRO', 'P MIUDO                       ');
INSERT INTO cd_cep_br VALUES ('40.315-380', '435      ', 'TV CINCO DE NOVEMBRO', 'P MIUDO                       ');
INSERT INTO cd_cep_br VALUES ('40.725-190', '435      ', 'R CINCO DE NOVEMBRO', 'PR GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('40.420-290', '435      ', 'AV CINCO IRMAOS', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('40.423-390', '435      ', 'VL CINCO IRMAOS RODEIRO', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('40.387-410', '435      ', 'VL CINCURA', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.731-390', '435      ', 'R CINQUENTA', 'FAZ COUTOS I                  ');
INSERT INTO cd_cep_br VALUES ('40.731-430', '435      ', 'R CINQUENTA E CINCO', 'FAZ COUTOS I                  ');
INSERT INTO cd_cep_br VALUES ('40.731-420', '435      ', 'R CINQUENTA E QUATRO', 'FAZ COUTOS I                  ');
INSERT INTO cd_cep_br VALUES ('40.731-440', '435      ', 'R CINQUENTA E SEIS', 'FAZ COUTOS I                  ');
INSERT INTO cd_cep_br VALUES ('40.731-450', '435      ', 'R CINQUENTA E SETE', 'FAZ COUTOS I                  ');
INSERT INTO cd_cep_br VALUES ('40.731-410', '435      ', 'R CINQUENTA E TRES', 'FAZ COUTOS I                  ');
INSERT INTO cd_cep_br VALUES ('40.731-400', '435      ', 'R CINQUENTA E UM', 'FAZ COUTOS I                  ');
INSERT INTO cd_cep_br VALUES ('41.310-470', '435      ', 'R CINZENATO BRAGA', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('41.295-300', '435      ', 'TV CIPO', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('40.715-230', '435      ', 'R CIPO, DO', 'IA AMARELA                    ');
INSERT INTO cd_cep_br VALUES ('41.810-450', '435      ', 'R CIPRESTE, DO', 'CAM ARVORES                   ');
INSERT INTO cd_cep_br VALUES ('41.100-720', '435      ', 'R CIRIDIAO DURVAL', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('40.260-510', '435      ', 'TV CIRILO', 'L ANSELMO                     ');
INSERT INTO cd_cep_br VALUES ('40.367-300', '435      ', 'R CIRILO GONCALVES OLIVEIRA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('40.300-186', '435      ', 'BC CIRILO, DO', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('40.385-550', '435      ', 'R CIRLANDIA', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.385-555', '435      ', '2a CIRLANDIA', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('41.207-620', '435      ', 'TV CIRLENE', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('41.250-390', '435      ', 'TV CIRLENE SILVA', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('41.250-135', '435      ', 'R CIRLENE SILVA', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('41.305-310', '435      ', 'R CIRO MONTEIRO', 'VALERIA                       ');
INSERT INTO cd_cep_br VALUES ('40.453-150', '435      ', 'R CANAL CENTRAL', 'URUGUAI                       ');
INSERT INTO cd_cep_br VALUES ('40.430-280', '435      ', 'CJ CANAL CENTRAL', 'VL R BARBOSA                  ');
INSERT INTO cd_cep_br VALUES ('41.815-360', '435      ', 'R ALEXANDRE HERCULANO', 'ITAIGARA                      ');
INSERT INTO cd_cep_br VALUES ('40.040-510', '435      ', 'R ALMEIDA SEBRAO', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('41.950-090', '435      ', 'R ALMERINDA DUTRA', 'R VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('40.240-050', '435      ', 'VL ALMIR', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.387-820', '435      ', 'R ALMIR ARAUJO', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('41.680-185', '435      ', 'R ALMIR COUTINHO', 'JAGUARIBE                     ');
INSERT INTO cd_cep_br VALUES ('41.210-310', '435      ', 'R ALMIR NASCIMENTO', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('40.430-460', '435      ', 'R ALMIRANTE ALENCAR', 'VL R BARBOSA                  ');
INSERT INTO cd_cep_br VALUES ('40.240-430', '435      ', 'TV ALMIRANTE ALVES CAMARA', 'E V BROTAS                    ');
INSERT INTO cd_cep_br VALUES ('40.243-000', '435      ', 'R ALMIRANTE ALVES CAMARA- ATE 114/115', 'E V BROTAS                    ');
INSERT INTO cd_cep_br VALUES ('40.240-420', '435      ', 'R ALMIRANTE ALVES CAMARA- DE 116/117 AO FIM', 'E V BROTAS                    ');
INSERT INTO cd_cep_br VALUES ('40.290-300', '435      ', 'R ALMIRANTE AMINTAS JORGE', 'ACUPE                         ');
INSERT INTO cd_cep_br VALUES ('40.310-260', '435      ', 'R ALMIRANTE ARTUR SEABRA', 'P MIUDO                       ');
INSERT INTO cd_cep_br VALUES ('40.430-240', '435      ', 'R ALMIRANTE BARROSO', 'VL R BARBOSA                  ');
INSERT INTO cd_cep_br VALUES ('41.950-350', '435      ', 'R ALMIRANTE BARROSO', 'R VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('41.950-330', '435      ', 'TV ALMIRANTE BARROSO', 'R VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('40.453-040', '435      ', 'R ALMIRANTE BARROSO', 'URUGUAI                       ');
INSERT INTO cd_cep_br VALUES ('40.760-570', '435      ', 'R ALMIRANTE BARROSO', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('41.310-300', '435      ', 'R ALMIRANTE BARROSO', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('41.310-310', '435      ', 'TV ALMIRANTE BARROSO', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('40.800-460', '435      ', 'R ALMIRANTE BARROSO', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('40.430-250', '435      ', 'TV ALMIRANTE BARROSO', 'VL R BARBOSA                  ');
INSERT INTO cd_cep_br VALUES ('41.820-270', '435      ', 'R ALMIRANTE CARLOS PARAGUASSU DE SA', 'PITUBA                        ');
INSERT INTO cd_cep_br VALUES ('40.070-140', '435      ', 'PC ALMIRANTE COELHO NETO', 'BARRIS                        ');
INSERT INTO cd_cep_br VALUES ('41.820-060', '435      ', 'R ALMIRANTE ERNESTO MELO JUNIOR', 'PITUBA                        ');
INSERT INTO cd_cep_br VALUES ('40.150-170', '435      ', 'R ALMIRANTE JAPIASSU', 'GRACA                         ');
INSERT INTO cd_cep_br VALUES ('40.040-230', '435      ', 'TV ALMIRANTE LEAL FERREIRA', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('40.140-230', '435      ', 'R ALMIRANTE MARQUES DE LEAO', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('41.770-490', '435      ', 'R ALMIRANTE SOARES DUTRA', 'STIEP                         ');
INSERT INTO cd_cep_br VALUES ('40.357-290', '435      ', 'R ALMIRANTE TAMANDARE', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.140-560', '435      ', 'PC ALMIRANTE TAMANDARE', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('40.430-200', '435      ', 'R ALMIRANTE TAMANDARE', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('40.800-490', '435      ', 'CJ ALMIRANTE TAMANDARE', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('40.800-480', '435      ', 'R ALMIRANTE TAMANDARE', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('41.310-280', '435      ', 'R ALMIRANTE TAMANDARE', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('41.310-290', '435      ', 'TV ALMIRANTE TAMANDARE', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('41.640-500', '435      ', 'R ALFREDO DIAS GOMES', 'PIATA                         ');
INSERT INTO cd_cep_br VALUES ('40.340-780', '435      ', 'R ALFREDO DO VALE CABRAL', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('41.750-090', '435      ', 'R ALFREDO GOMES DE OLIVEIRA', 'ARMACAO                       ');
INSERT INTO cd_cep_br VALUES ('41.910-140', '435      ', 'AV ALFREDO GUIMARAES', 'AMARALINA                     ');
INSERT INTO cd_cep_br VALUES ('40.320-110', '435      ', 'LD ALFREDO JOSE DOS SANTOS', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('40.323-770', '435      ', 'TV ALFREDO JOSE DOS SANTOS', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('40.320-100', '435      ', 'R ALFREDO JOSE DOS SANTOS', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('40.140-140', '435      ', 'R ALFREDO MAGALHAES', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('41.180-340', '435      ', 'R ALFREDO MATHIAS', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('40.470-020', '435      ', 'TV ALFREDO PEREIRA', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('41.815-020', '435      ', 'R ALFREDO PIMENTEL', 'ITAIGARA                      ');
INSERT INTO cd_cep_br VALUES ('40.025-360', '435      ', 'TV ALFREDO REQUIAO', 'BX SAPATEIROS                 ');
INSERT INTO cd_cep_br VALUES ('41.213-690', '435      ', 'R ALFREDO RISO', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('41.820-500', '435      ', 'AL ALGAROBAS, DAS', 'CAM ARVORES                   ');
INSERT INTO cd_cep_br VALUES ('40.015-060', '435      ', 'R ALGIBEBES, DOS', 'COMERCIO                      ');
INSERT INTO cd_cep_br VALUES ('41.227-170', '435      ', 'R ALIANCA', 'CALABETAO                     ');
INSERT INTO cd_cep_br VALUES ('40.231-030', '435      ', 'AV ALIANCA', 'E V FEDERACAO                 ');
INSERT INTO cd_cep_br VALUES ('40.260-140', '435      ', 'AV ALICE', 'MATATU                        ');
INSERT INTO cd_cep_br VALUES ('40.215-040', '435      ', 'TV ALICE', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('41.295-020', '435      ', 'TV ALICE', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('41.740-320', '435      ', 'R ALICE', 'PITUACU                       ');
INSERT INTO cd_cep_br VALUES ('40.352-080', '435      ', 'AV ALICE', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.230-750', '435      ', 'R ALICE SILVEIRA', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('40.357-200', '435      ', 'AV ALINE', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('41.340-040', '435      ', 'AV ALIOMAR BALEEIRO', 'CAJAZEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('41.385-160', '435      ', 'AV ALIOMAR BALEEIRO', 'S ABRIL                       ');
INSERT INTO cd_cep_br VALUES ('41.290-190', '435      ', 'AV ALIOMAR BALEEIRO', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('41.350-360', '435      ', 'AV ALIOMAR BALEEIRO', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('41.390-710', '435      ', 'AV ALIOMAR BALEEIRO', 'VL CANARIA                    ');
INSERT INTO cd_cep_br VALUES ('40.343-020', '435      ', 'R ALIPIA LIMA DE MELO', 'JD S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('40.720-110', '435      ', 'R ALMAQUIO VASCONCELOS', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('40.313-350', '435      ', 'TV ALMAS, DAS', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('40.313-260', '435      ', 'R ALMAS, DAS', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('40.231-050', '435      ', 'AV ALMEIDA', 'E V FEDERACAO                 ');
INSERT INTO cd_cep_br VALUES ('40.353-460', '435      ', 'TV ALMEIDA', 'J CARNEIRO                    ');
INSERT INTO cd_cep_br VALUES ('40.710-110', '435      ', 'R ALMEIDA BRANDAO', 'ESCADA                        ');
INSERT INTO cd_cep_br VALUES ('40.710-500', '435      ', 'R ALMEIDA BRANDAO', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('41.815-320', '435      ', 'R ALMEIDA GARRET', 'ITAIGARA                      ');
INSERT INTO cd_cep_br VALUES ('41.927-530', '435      ', 'R ALEGRIA, DA', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('40.420-780', '435      ', 'R ALEGRIA, DA', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('40.397-040', '435      ', 'TV ALEGRIA, DA', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('40.397-050', '435      ', 'R ALEGRIA, DA', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('41.927-500', '435      ', 'TV ALEGRIA, DA', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('40.410-440', '435      ', 'AV ALEGRIA, DA', 'CALCADA                       ');
INSERT INTO cd_cep_br VALUES ('40.810-260', '435      ', 'TV ALEGRIA, DA', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('40.387-030', '435      ', 'LD ALEGRIA, DA', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.810-250', '435      ', 'R ALEGRIA, DA', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('41.515-170', '435      ', 'R ALEGRIA, DA', 'PAZ                           ');
INSERT INTO cd_cep_br VALUES ('41.615-510', '435      ', 'R ALEGRIA, DA', 'AT COQUEIRINHO                ');
INSERT INTO cd_cep_br VALUES ('41.285-140', '435      ', 'R ALEGRIA, DA', 'C PIRAJA                      ');
INSERT INTO cd_cep_br VALUES ('41.320-360', '435      ', 'R ALEGRIA, DA', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('41.230-345', '435      ', 'R ALEGRIA, DA', 'JD CAJAZEIRA                  ');
INSERT INTO cd_cep_br VALUES ('40.340-150', '435      ', 'AV ALELUIA', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('40.760-420', '435      ', 'VL ALEX', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('40.250-320', '435      ', 'VL ALEX', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('41.270-790', '435      ', 'R ALEX ATLAS', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('41.207-710', '435      ', 'R ALEX BRUST', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('40.100-130', '435      ', 'PC ALEXANDRE FERNANDES', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('40.100-530', '435      ', 'AV ALEXANDRE FERNANDES', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('41.235-720', '435      ', 'R ALEXANDRE FERREIRA', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('41.235-730', '435      ', 'TV ALEXANDRE FERREIRA', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('40.760-680', '435      ', 'R ALEXANDRE FLEMING', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('40.760-550', '435      ', 'R ALEXANDRE GRAMBELL', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('40.760-560', '435      ', 'TV ALEXANDRE GRAMBELL', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('44.025-150', '208      ', 'R COMANDANTE ALMIRO- ATE 0338/0377', 'KALILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('45.602-480', '538      ', 'R SENHOR DOS PASSOS', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('45.603-015', '538      ', 'R SENHOR DOS PASSOS', 'CASTALIA                      ');
INSERT INTO cd_cep_br VALUES ('45.602-525', '538      ', 'TV SENHOR DOS PASSOS', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('41.315-070', '435      ', 'R BENEDITOS', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('41.830-595', '435      ', 'AL BENEVENTO', 'PITUBA                        ');
INSERT INTO cd_cep_br VALUES ('40.717-480', '435      ', 'R BENFICA', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('40.210-260', '435      ', 'TV BENICIO RAMOS', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('40.800-250', '435      ', 'AV BENJAMIM DE SOUZA', 'S TOME                        ');
INSERT INTO cd_cep_br VALUES ('40.395-530', '435      ', 'AV BENJAMIN', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.280-450', '435      ', 'TV BENJAMIN', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('41.225-360', '435      ', 'R BENJAMIN ABDON', 'M ESCURA                      ');
INSERT INTO cd_cep_br VALUES ('40.420-310', '435      ', 'R BENJAMIN CONSTANT', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('40.315-530', '435      ', 'R BENJAMIN FRANKLIN', 'P MIUDO                       ');
INSERT INTO cd_cep_br VALUES ('41.925-590', '435      ', 'R BENJAMIN GONCALVES', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('40.800-380', '435      ', 'TV BENJAMIN SOUZA', 'S TOME                        ');
INSERT INTO cd_cep_br VALUES ('41.710-770', '435      ', 'R BENJAMIN VIEIRA DUARTE', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('41.810-400', '435      ', 'R BENJOIM, DO', 'PITUBA                        ');
INSERT INTO cd_cep_br VALUES ('40.110-210', '435      ', 'R BENTO GONCALVES', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('40.320-040', '435      ', 'R BENTO SABINO REIS', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('41.715-480', '435      ', 'R BENVENUTO MAGALHAES', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('41.600-280', '435      ', 'AL BERMUDAS', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('41.710-040', '435      ', 'R BERNADETE DIAS', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('40.220-320', '435      ', 'AV BERNARDINO', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('40.420-050', '435      ', 'TV BERNARDINO', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('40.415-080', '435      ', 'R BERNARDINO DE SOUZA', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('40.352-180', '435      ', 'CJ BERNARDO SPECTOR', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.270-220', '435      ', 'R BERNARDO SPECTOR', 'VL LAURA                      ');
INSERT INTO cd_cep_br VALUES ('40.243-740', '435      ', 'VL BETA', 'E V BROTAS                    ');
INSERT INTO cd_cep_br VALUES ('41.227-095', '435      ', 'VL BETAO', 'CALABETAO                     ');
INSERT INTO cd_cep_br VALUES ('41.205-150', '435      ', 'R BETEL', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('41.635-695', '435      ', 'TV BETEL', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.770-330', '435      ', 'TV BETIN', 'STIEP                         ');
INSERT INTO cd_cep_br VALUES ('40.270-145', '435      ', 'TV BETINHA', 'MATATU                        ');
INSERT INTO cd_cep_br VALUES ('40.285-530', '435      ', 'R BEZERRA DE MENEZES', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.470-260', '435      ', 'AV BEZERRA DE MENEZES', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('41.500-153', '435      ', 'R BELA VISTA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('41.320-030', '435      ', 'R BELA VISTA', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('40.800-150', '435      ', 'TV BELA VISTA DE PARIPE', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('40.810-470', '435      ', 'PRQ BELA VISTA DE PARIPE', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('40.370-080', '435      ', 'R BELA VISTA DO BONFIM', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('40.055-000', '435      ', 'R BELA VISTA DO CABRAL', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('40.480-000', '435      ', 'CJ BELA VISTA DO LOBATO', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('40.470-750', '435      ', 'AL BELA VISTA DO LOBATO', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('40.390-610', '435      ', 'TV BELA VISTA MARE', 'AT PERU                       ');
INSERT INTO cd_cep_br VALUES ('41.715-359', '435      ', 'TV BELA VISTA, ALTO DA', 'PITUACU                       ');
INSERT INTO cd_cep_br VALUES ('41.211-040', '435      ', 'TV BELAMIN', 'ARENOSO                       ');
INSERT INTO cd_cep_br VALUES ('40.450-270', '435      ', 'R BELAMITA', 'URUGUAI                       ');
INSERT INTO cd_cep_br VALUES ('41.227-130', '435      ', 'R BELARMINO BARRETO', 'CALABETAO                     ');
INSERT INTO cd_cep_br VALUES ('41.215-450', '435      ', 'R BELEM', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('40.140-350', '435      ', 'R BELEM DO PARA', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('41.215-610', '435      ', 'R BELGICA', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('40.800-710', '435      ', 'R BELGICA, DA', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('40.010-030', '435      ', 'R BELGICA, DA', 'COMERCIO                      ');
INSERT INTO cd_cep_br VALUES ('41.615-170', '435      ', 'R BELGICA, DA', 'AT COQUEIRINHO                ');
INSERT INTO cd_cep_br VALUES ('41.615-180', '435      ', 'TV BELGICA, DA', 'AT COQUEIRINHO                ');
INSERT INTO cd_cep_br VALUES ('41.940-260', '435      ', 'R BELMONTE', 'R VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('40.140-380', '435      ', 'R BELO HORIZONTE', 'B AVENIDA                     ');
INSERT INTO cd_cep_br VALUES ('41.210-130', '435      ', 'R BELO HORIZONTE', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('41.120-370', '435      ', 'TV BELO HORIZONTE', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('41.830-410', '435      ', 'PC BELO HORIZONTE', 'PITUBA                        ');
INSERT INTO cd_cep_br VALUES ('40.725-130', '435      ', 'R BELO HORIZONTE', 'PR GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('40.453-130', '435      ', 'R BELO HORIZONTE', 'URUGUAI                       ');
INSERT INTO cd_cep_br VALUES ('41.610-390', '435      ', 'TV BELO HORIZONTE', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.820-330', '435      ', 'R BELO HORIZONTE', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('40.740-255', '435      ', 'TV BELO HORIZONTE', 'PR GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('40.325-390', '435      ', 'R BELO ORIENTE', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('40.325-380', '435      ', 'TV BELO ORIENTE', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('40.425-340', '435      ', 'JD BELVEDERE', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('40.330-300', '435      ', 'R BEM AMADO', 'IAPI                          ');
INSERT INTO cd_cep_br VALUES ('41.260-280', '435      ', 'R BEM-TE-VIS, DOS', 'CANABRAVA                     ');
INSERT INTO cd_cep_br VALUES ('40.253-290', '435      ', 'VL BENEDITA', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('41.315-370', '435      ', 'R BENEDITINOS, DOS', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('40.397-200', '435      ', 'AV BENEDITO', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('41.270-050', '435      ', 'R BEIRA DIQUE', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('41.620-280', '435      ', 'AV BEIRA MAR', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.717-730', '435      ', 'AV BEIRA MAR', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('40.420-340', '435      ', 'AV BEIRA MAR', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('41.715-560', '435      ', 'AT BEIRA MAR', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('41.600-370', '435      ', 'R BEIRA MAR', 'PRAIA FLAMENGO                ');
INSERT INTO cd_cep_br VALUES ('41.630-590', '435      ', 'R BEIRA RIO', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.385-550', '435      ', 'R BEIRA RIO', 'S ABRIL                       ');
INSERT INTO cd_cep_br VALUES ('41.211-410', '435      ', 'TV BEIRA RIO', 'ARENOSO                       ');
INSERT INTO cd_cep_br VALUES ('41.735-710', '435      ', 'AV BEIRA RIO', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('40.150-290', '435      ', 'R BEIRUTE', 'GRACA                         ');
INSERT INTO cd_cep_br VALUES ('41.920-100', '435      ', 'R BELA ESPERANCA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('41.920-110', '435      ', 'TV BELA ESPERANCA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('40.713-820', '435      ', 'AV BELA FLOR', 'ITACARANHA                    ');
INSERT INTO cd_cep_br VALUES ('41.705-190', '435      ', 'TV BELA VISTA', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('40.255-480', '435      ', 'AV BELA VISTA', 'PITANGUEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('40.713-300', '435      ', 'R BELA VISTA', 'ITACARANHA                    ');
INSERT INTO cd_cep_br VALUES ('41.620-610', '435      ', 'R BELA VISTA', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.235-810', '435      ', 'R BELA VISTA', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('40.335-040', '435      ', 'TV BELA VISTA', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('40.735-380', '435      ', 'R BELA VISTA', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('41.385-200', '435      ', 'R BELA VISTA', 'S ABRIL                       ');
INSERT INTO cd_cep_br VALUES ('41.915-080', '435      ', 'R BELA VISTA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('41.915-090', '435      ', 'TV BELA VISTA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('40.450-290', '435      ', 'R BELA VISTA', 'URUGUAI                       ');
INSERT INTO cd_cep_br VALUES ('41.705-180', '435      ', 'R BELA VISTA', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('40.820-790', '435      ', 'R BELA VISTA', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('40.215-156', '435      ', 'R BELA VISTA', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('40.327-090', '435      ', 'TV BELA VISTA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('40.275-350', '435      ', 'PRQ BELA VISTA', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('41.100-610', '435      ', 'R BELA VISTA', 'SARAMANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('48.604-350', '614      ', 'Q G', 'CETENCO                       ');
INSERT INTO cd_cep_br VALUES ('40.060-036', '435      ', 'PC ASPILCUETA NAVARRO', 'DOIS DE JULHO                 ');
INSERT INTO cd_cep_br VALUES ('41.280-206', '435      ', 'R ASSEMBLEIA DE DEUS', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('41.615-240', '435      ', 'R ASSEMBLEIA, DA', 'AT COQUEIRINHO                ');
INSERT INTO cd_cep_br VALUES ('41.615-250', '435      ', 'TV ASSEMBLEIA, DA', 'AT COQUEIRINHO                ');
INSERT INTO cd_cep_br VALUES ('45.602-130', '538      ', 'TV NELSON OLIVEIRA', 'J COELHO                      ');
INSERT INTO cd_cep_br VALUES ('45.604-295', '538      ', 'R NESTOR PASSOS', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('45.603-275', '538      ', 'R NICODEMOS BARRETO', 'AT MIRANTE                    ');
INSERT INTO cd_cep_br VALUES ('41.215-420', '435      ', 'R BAHIA', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('41.227-200', '435      ', 'R BAHIA', 'CALABETAO                     ');
INSERT INTO cd_cep_br VALUES ('41.630-310', '435      ', 'R BAHIA', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.210-000', '435      ', 'R BAHIA', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('41.210-210', '435      ', 'TV BAHIA', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('40.352-350', '435      ', 'AV BAHIA', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.352-340', '435      ', 'TV BAHIA', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.340-760', '435      ', 'CJ BAHIA', 'JD S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('40.820-730', '435      ', 'R BAHIA', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('41.130-410', '435      ', 'R BAHIA', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('41.710-185', '435      ', 'TV BAHIA', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('40.352-341', '435      ', '2a BAHIA', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.352-342', '435      ', '3a BAHIA', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('41.830-161', '435      ', 'R BAHIA- LADO IMPAR', 'PITUBA                        ');
INSERT INTO cd_cep_br VALUES ('41.830-160', '435      ', 'R BAHIA- LADO PAR', 'PITUBA                        ');
INSERT INTO cd_cep_br VALUES ('40.715-110', '435      ', 'CJ BAHIA DE TODOS OS SANTOS', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('40.253-420', '435      ', 'AV BAHIANA', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('40.355-500', '435      ', 'AV AURORA', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('40.317-130', '435      ', 'R AURORA', 'P MIUDO                       ');
INSERT INTO cd_cep_br VALUES ('40.350-210', '435      ', 'AV AURORA', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.360-490', '435      ', 'TV AURORA', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.310-640', '435      ', 'AV AURORA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('41.635-380', '435      ', 'R AURORA, DA', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.610-170', '435      ', 'TV AURORA, DA', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.717-010', '435      ', 'R AURORA, DA', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('40.717-020', '435      ', 'TV AURORA, DA', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('41.250-150', '435      ', 'TV AUSTRALAZIA', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('41.250-120', '435      ', 'R AUSTRALAZIA', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('40.800-050', '435      ', 'R AUSTRALIA, DA', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('40.387-680', '435      ', 'R AUSTRALIANA', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('41.235-590', '435      ', 'R AUXILIADORA', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('41.235-710', '435      ', 'PC AUXILIADORA', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('40.223-310', '435      ', 'TV AUXILIADORA', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('41.235-600', '435      ', 'TV AUXILIADORA', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('40.313-230', '435      ', 'VL AVANI', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('40.313-240', '435      ', 'AV AVANI', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('41.905-785', '435      ', 'R AVANI ARGOLO', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.235-190', '435      ', 'AV AVANI FERREIRA', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('41.387-300', '435      ', 'R AVANKA AJIRARIC', 'N MAROTINHO                   ');
INSERT INTO cd_cep_br VALUES ('41.900-760', '435      ', 'TV AVANY', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.310-235', '435      ', 'R AVANY PITHON', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('41.770-310', '435      ', 'TV AVARE', 'STIEP                         ');
INSERT INTO cd_cep_br VALUES ('41.740-300', '435      ', 'R AVE DO PARAISO', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.740-420', '435      ', 'TV AVE DO PARAISO', 'PITUACU                       ');
INSERT INTO cd_cep_br VALUES ('40.040-270', '435      ', 'AV AVENA', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('40.360-130', '435      ', 'TV AVENA', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('41.810-410', '435      ', 'R AVENCAS, DAS', 'CAM ARVORES                   ');
INSERT INTO cd_cep_br VALUES ('41.227-155', '435      ', 'R AZACAR', 'CALABETAO                     ');
INSERT INTO cd_cep_br VALUES ('40.370-330', '435      ', 'R AZEREDO COUTINHO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('40.370-340', '435      ', 'TV AZEREDO COUTINHO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('40.130-186', '435      ', 'PC AZEVEDO FERNANDES', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('41.260-120', '435      ', 'R AZULOES, DOS', 'CANABRAVA                     ');
INSERT INTO cd_cep_br VALUES ('41.385-400', '435      ', 'Q B', 'S ABRIL                       ');
INSERT INTO cd_cep_br VALUES ('40.330-470', '435      ', 'R B', 'IAPI                          ');
INSERT INTO cd_cep_br VALUES ('40.395-750', '435      ', 'Q B', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.470-690', '435      ', 'R ATERRO DO JOANES', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('41.770-500', '435      ', 'TV ATIBAIA', 'STIEP                         ');
INSERT INTO cd_cep_br VALUES ('40.260-170', '435      ', 'R ATILA DO AMARAL', 'MATATU                        ');
INSERT INTO cd_cep_br VALUES ('40.820-720', '435      ', 'JD ATLANTICO', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('40.170-020', '435      ', 'JD ATLANTIDA', 'ONDINA                        ');
INSERT INTO cd_cep_br VALUES ('41.207-257', '435      ', 'R ATTILA FREITAS', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('40.320-280', '435      ', 'AV AUDIR', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('40.395-470', '435      ', 'TV AUGUSTA', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('41.925-570', '435      ', 'AV AUGUSTO', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('40.170-260', '435      ', 'R AUGUSTO ALVARO DA SILVA', 'ONDINA                        ');
INSERT INTO cd_cep_br VALUES ('40.340-825', '435      ', 'R AUGUSTO BONFIM', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('41.211-020', '435      ', 'TV AUGUSTO CARVALHO', 'ARENOSO                       ');
INSERT INTO cd_cep_br VALUES ('41.211-010', '435      ', 'R AUGUSTO CARVALHO', 'ARENOSO                       ');
INSERT INTO cd_cep_br VALUES ('40.060-090', '435      ', 'R AUGUSTO FRANCA', 'DOIS DE JULHO                 ');
INSERT INTO cd_cep_br VALUES ('40.140-390', '435      ', 'R AUGUSTO FREDERICO SCHMIDT', 'CHAME-CHAME                   ');
INSERT INTO cd_cep_br VALUES ('40.300-030', '435      ', 'R AUGUSTO GUIMARAES', 'BARBALHO                      ');
INSERT INTO cd_cep_br VALUES ('40.325-030', '435      ', 'R AUGUSTO GUIMARAES', 'SOLEDADE                      ');
INSERT INTO cd_cep_br VALUES ('40.352-370', '435      ', 'R AUGUSTO LACERDA', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.352-360', '435      ', 'TV AUGUSTO LACERDA', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('41.830-010', '435      ', 'R AUGUSTO MACHADO', 'PITUBA                        ');
INSERT INTO cd_cep_br VALUES ('40.415-330', '435      ', 'TV AUGUSTO MENDONCA', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('40.415-031', '435      ', 'R AUGUSTO MENDONCA- ATE 39/56', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('40.415-030', '435      ', 'R AUGUSTO MENDONCA- DE 41/58 AO FIM', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('40.254-080', '435      ', 'R AUGUSTO PINHEIRO', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('40.393-210', '435      ', 'R AUGUSTO PUBLIO', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('40.393-220', '435      ', 'TV AUGUSTO PUBLIO', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('40.295-355', '435      ', 'R AUGUSTO SANCHEZ', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('41.940-390', '435      ', 'PC AUGUSTO SEVERO', 'R VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('40.110-060', '435      ', 'R AUGUSTO VIANA', 'CANELA                        ');
INSERT INTO cd_cep_br VALUES ('41.215-040', '435      ', 'R AUREA DE SOUZA', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('41.620-540', '435      ', 'R AURELINO LISBOA', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.610-340', '435      ', 'TV AURELINO LISBOA', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.254-115', '435      ', 'TV AURELINO LISBOA', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('41.900-410', '435      ', 'R AURELINO SILVA', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.900-516', '435      ', 'TV AURELINO SILVA', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('40.320-050', '435      ', 'R AURELIO RODRIGUES DA SILVA', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('41.250-110', '435      ', 'R AURINO FERNANDES', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('41.225-560', '435      ', 'TV AURORA', 'M ESCURA                      ');
INSERT INTO cd_cep_br VALUES ('41.910-150', '435      ', 'R ARTUR NAPOLEAO DE CARNEIRO REGO', 'AMARALINA                     ');
INSERT INTO cd_cep_br VALUES ('41.280-490', '435      ', 'R ARTUR ORRICO', 'C PIRAJA                      ');
INSERT INTO cd_cep_br VALUES ('40.100-590', '435      ', 'VL ARTUR RIOS', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('41.820-080', '435      ', 'R ARTUR SA MENEZES', 'PITUBA                        ');
INSERT INTO cd_cep_br VALUES ('40.290-060', '435      ', 'AV ARTUR SILVA', 'ACUPE                         ');
INSERT INTO cd_cep_br VALUES ('40.290-070', '435      ', 'TV ARTUR SILVA', 'ACUPE                         ');
INSERT INTO cd_cep_br VALUES ('41.207-000', '435      ', 'CJ ARVOREDO', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('40.820-140', '435      ', 'TV ARY BARROSO', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('41.745-065', '435      ', 'CON ASA', 'PARALELA                      ');
INSERT INTO cd_cep_br VALUES ('40.323-290', '435      ', 'CJ ASCB', 'IAPI                          ');
INSERT INTO cd_cep_br VALUES ('48.902-240', '605      ', 'R OITO', 'MARINGA                       ');
INSERT INTO cd_cep_br VALUES ('48.904-650', '605      ', 'R OITO', 'AT MARAVILHA                  ');
INSERT INTO cd_cep_br VALUES ('45.204-530', '344      ', 'TV QUINTINO TELES', 'JEQUIEZINHO                   ');
INSERT INTO cd_cep_br VALUES ('42.808-340', '429      ', 'R CINCO', 'FICAM                         ');
INSERT INTO cd_cep_br VALUES ('42.808-140', '429      ', 'R CINCO', 'GRAVATA                       ');
INSERT INTO cd_cep_br VALUES ('42.807-550', '429      ', 'R CINCO DO CANAL', 'GLEBA A                       ');
INSERT INTO cd_cep_br VALUES ('42.804-500', '429      ', 'CAM CINQUENTA', 'GLEBA E                       ');
INSERT INTO cd_cep_br VALUES ('48.901-110', '605      ', 'R CAJUEIRO', 'QUIDE                         ');
INSERT INTO cd_cep_br VALUES ('48.901-270', '605      ', 'R CAMINHO DAS ESTRELAS', 'QUIDE                         ');
INSERT INTO cd_cep_br VALUES ('48.902-320', '605      ', 'R CAMPO CLUBE', 'C CLUB                        ');
INSERT INTO cd_cep_br VALUES ('48.902-160', '605      ', 'R CAMPO SALES', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('48.904-460', '605      ', 'R CANADA', 'COREIA                        ');
INSERT INTO cd_cep_br VALUES ('48.905-420', '605      ', 'R CANAFISTULA', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('48.905-040', '605      ', 'R CANTA GALO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.902-190', '605      ', 'R CARLOS DRUMOND DE ANDRADE', 'MARINGA                       ');
INSERT INTO cd_cep_br VALUES ('48.903-530', '605      ', 'AV CARMELA DUTRA- ATE 700/701', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.905-010', '605      ', 'AV CARMELA DUTRA- DE 702/703 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.901-240', '605      ', 'R CASTANHOLAS, DAS', 'QUIDE                         ');
INSERT INTO cd_cep_br VALUES ('48.904-040', '605      ', 'R CASTRO ALVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.901-480', '605      ', 'R CECILIO MATOS', 'P LORD                        ');
INSERT INTO cd_cep_br VALUES ('48.908-000', '605      ', 'LOT CENTRO INDUSTRIAL SAO FRANCISCO', 'J PAULO II                    ');
INSERT INTO cd_cep_br VALUES ('48.902-150', '605      ', 'R CERAMICA', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('48.905-070', '605      ', 'R CESARIO DA SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.904-660', '605      ', 'TV CHAFARIZ, DO', 'AT MARAVILHA                  ');
INSERT INTO cd_cep_br VALUES ('48.904-410', '605      ', 'R CHILE', 'COREIA                        ');
INSERT INTO cd_cep_br VALUES ('48.904-350', '605      ', 'R CICERO FEITOSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.905-230', '605      ', 'R ALFREDO NUNES DE OLIVEIRA', 'COREIA                        ');
INSERT INTO cd_cep_br VALUES ('48.901-260', '605      ', 'R ALGAROBAS, DAS', 'QUIDE                         ');
INSERT INTO cd_cep_br VALUES ('48.905-460', '605      ', 'R ALGAROBAS, DAS', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('48.900-310', '605      ', 'R ALLAN CARINO', 'JOAO XXIII                    ');
INSERT INTO cd_cep_br VALUES ('48.903-055', '605      ', 'R ALLAN KARDECK', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('48.902-400', '605      ', 'R ALMIRANTE BARROSO', 'C CLUB                        ');
INSERT INTO cd_cep_br VALUES ('48.902-370', '605      ', 'R ALMIRANTE CROCANE', 'C CLUB                        ');
INSERT INTO cd_cep_br VALUES ('48.902-410', '605      ', 'R ALMIRANTE CUSTODIO DE MELO', 'C CLUB                        ');
INSERT INTO cd_cep_br VALUES ('48.902-340', '605      ', 'R ALMIRANTE INHAUMA', 'C CLUB                        ');
INSERT INTO cd_cep_br VALUES ('48.902-350', '605      ', 'R ALMIRANTE PAULO FRONTIN', 'C CLUB                        ');
INSERT INTO cd_cep_br VALUES ('48.902-420', '605      ', 'R ALMIRANTE SALDANHA DA GAMA', 'C CLUB                        ');
INSERT INTO cd_cep_br VALUES ('48.902-380', '605      ', 'R ALMIRANTE TAMANDARE', 'C CLUB                        ');
INSERT INTO cd_cep_br VALUES ('48.902-360', '605      ', 'R ALMIRANTE TAYLOR', 'C CLUB                        ');
INSERT INTO cd_cep_br VALUES ('48.903-190', '605      ', 'R ALTO CHEIROSO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('48.907-620', '605      ', 'LOT ALTO DA ALIANCA', 'AT ALIANCA                    ');
INSERT INTO cd_cep_br VALUES ('48.901-020', '605      ', 'R ALTO DA FAVELA', 'PIRANGA                       ');
INSERT INTO cd_cep_br VALUES ('48.900-180', '605      ', 'R ALVORADA', 'JOAO XXIII                    ');
INSERT INTO cd_cep_br VALUES ('48.903-240', '605      ', 'R AMAZONAS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('48.903-470', '605      ', 'R AMERICO ALVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.905-050', '605      ', 'R ANGARI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.901-390', '605      ', 'R ANISIO JOSE', 'P LORD                        ');
INSERT INTO cd_cep_br VALUES ('48.903-210', '605      ', 'AV ANTONIO CARLOS MAGALHAES- ATE 300/301', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('48.902-300', '605      ', 'AV ANTONIO CARLOS MAGALHAES- DE 302/303 AO FIM', 'C CLUB                        ');
INSERT INTO cd_cep_br VALUES ('48.904-060', '605      ', 'R ANTONIO CURSINO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.903-570', '605      ', 'TV ANTONIO LUIZ FERREIRA- ATE 400/401', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.904-190', '605      ', 'TV ANTONIO LUIZ FERREIRA- DE 402/403 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.903-660', '605      ', 'R ANTONIO PEDRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.901-060', '605      ', 'PC ANTONIO TANURY', 'PIRANGA                       ');
INSERT INTO cd_cep_br VALUES ('48.902-010', '605      ', 'LOT ANTONIO VITORINO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('48.903-410', '605      ', 'R APRIGIO DUARTE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.907-160', '605      ', 'R ARACAJU', 'D TOMAZ                       ');
INSERT INTO cd_cep_br VALUES ('48.901-090', '605      ', 'LOT ARGEMIRO', 'ARGEMIRO                      ');
INSERT INTO cd_cep_br VALUES ('48.904-450', '605      ', 'R ARGENTINA', 'COREIA                        ');
INSERT INTO cd_cep_br VALUES ('48.901-100', '605      ', 'R ARNALDO VIEIRA', 'QUIDE                         ');
INSERT INTO cd_cep_br VALUES ('48.901-490', '605      ', 'R AUGUSTO PEREIRA ROCHA', 'P LORD                        ');
INSERT INTO cd_cep_br VALUES ('48.905-720', '605      ', 'R AVELOZ, DO', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('48.909-750', '605      ', 'R B', 'D J RODRIGUES                 ');
INSERT INTO cd_cep_br VALUES ('48.907-100', '605      ', 'Q B', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('45.205-560', '344      ', 'R URBANO L. DA SILVA', 'CH ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('45.206-510', '344      ', 'CJ URBIS I', 'JEQUIEZINHO                   ');
INSERT INTO cd_cep_br VALUES ('45.207-360', '344      ', 'R VALE DO RIO', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('45.207-100', '344      ', 'R VASCO DA GAMA', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('45.203-060', '344      ', 'PC VASCO FILHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.206-490', '344      ', 'LOT VICENTE GRILO', 'JEQUIEZINHO                   ');
INSERT INTO cd_cep_br VALUES ('45.206-340', '344      ', 'LOT VILA AEROPORTO', 'JEQUIEZINHO                   ');
INSERT INTO cd_cep_br VALUES ('45.201-640', '344      ', 'LOT VILA APARECIDA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('45.201-030', '344      ', 'LOT VILA NOVA CIRETRAN', 'CANSANCAO                     ');
INSERT INTO cd_cep_br VALUES ('45.205-650', '344      ', 'LOT VILA RODOVIARIA', 'CH ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('45.200-180', '344      ', 'R VINTE CINCO DE NOVEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.208-330', '344      ', 'R VINTE E SEIS DE JULHO', 'KM-4                          ');
INSERT INTO cd_cep_br VALUES ('45.200-300', '344      ', 'R VINTE E UM DE ABRIL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.204-640', '344      ', 'R VIRGILIO AZEVEDO', 'JEQUIEZINHO                   ');
INSERT INTO cd_cep_br VALUES ('45.202-330', '344      ', 'R VIRGILIO TOURINHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.205-060', '344      ', 'R VIRGINIA RIBEIRO- ATE 227/228', 'JEQUIEZINHO                   ');
INSERT INTO cd_cep_br VALUES ('45.206-500', '344      ', 'R VIRGINIA RIBEIRO- DE 229/230 AO FIM', 'JEQUIEZINHO                   ');
INSERT INTO cd_cep_br VALUES ('45.207-160', '344      ', 'R VITORIA', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('45.205-280', '344      ', 'R VOVO CAMILA', 'JEQUIEZINHO                   ');
INSERT INTO cd_cep_br VALUES ('45.205-290', '344      ', 'TV VOVO CAMILA', 'JEQUIEZINHO                   ');
INSERT INTO cd_cep_br VALUES ('45.205-070', '344      ', 'R WALDECK PINTO', 'JEQUIEZINHO                   ');
INSERT INTO cd_cep_br VALUES ('48.909-780', '605      ', 'R A', 'D J RODRIGUES                 ');
INSERT INTO cd_cep_br VALUES ('48.907-090', '605      ', 'Q A', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('48.902-030', '605      ', 'R AABB', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('48.900-360', '605      ', 'R ABRIGO, DO', 'JOAO XXIII                    ');
INSERT INTO cd_cep_br VALUES ('48.905-440', '605      ', 'R ACACIAS, DAS', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('48.904-510', '605      ', 'R ADOLFO VIANA', 'COREIA                        ');
INSERT INTO cd_cep_br VALUES ('48.903-580', '605      ', 'AV ADOLFO VIANA- ATE 200/201', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.904-000', '605      ', 'AV ADOLFO VIANA- DE 202/203 A 300/301', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.905-000', '605      ', 'AV ADOLFO VIANA- DE 302/303 A 400/401', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.904-001', '605      ', 'AV ADOLFO VIANA- DE 402/403 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.902-090', '605      ', 'R AGENOR CAVALCANTE', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('48.905-740', '605      ', 'R AGOSTINHO MUNIZ', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('48.902-140', '605      ', 'VL AGUA BELA', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('48.902-120', '605      ', 'R ALAMEDA ALMEIDA', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('48.905-430', '605      ', 'R ALAMEDA BURGUENVILLE', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('48.901-170', '605      ', 'R ALEGRIA, DA', 'QUIDE                         ');
INSERT INTO cd_cep_br VALUES ('48.909-000', '605      ', 'AV ALFA', 'D J RODRIGUES                 ');
INSERT INTO cd_cep_br VALUES ('45.203-110', '344      ', 'R SAO CRISTOVAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.208-030', '344      ', 'TV SAO FRANCISCO', 'KM-3                          ');
INSERT INTO cd_cep_br VALUES ('45.208-050', '344      ', 'R SAO FRANCISCO', 'KM-3                          ');
INSERT INTO cd_cep_br VALUES ('45.201-070', '344      ', 'LRG SAO FRANCISCO', 'J ROMAO                       ');
INSERT INTO cd_cep_br VALUES ('45.208-400', '344      ', 'LOT SAO GERALDO', 'KM-4                          ');
INSERT INTO cd_cep_br VALUES ('40.410-170', '435      ', 'R IMPERADOR, DO- ATE 31/32', 'CALCADA                       ');
INSERT INTO cd_cep_br VALUES ('45.201-170', '344      ', 'TV FELIX BATISTA', 'J ROMAO                       ');
INSERT INTO cd_cep_br VALUES ('40.415-180', '435      ', 'R IMPERATRIZ, DA', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('45.606-465', '538      ', 'R SENHORA MARIA', 'P GERONIMO                    ');
INSERT INTO cd_cep_br VALUES ('45.606-510', '538      ', 'TV SENHORA MARIA', 'P GERONIMO                    ');
INSERT INTO cd_cep_br VALUES ('45.600-560', '538      ', 'R SERGIPANA', 'MANGABINHA                    ');
INSERT INTO cd_cep_br VALUES ('45.605-460', '538      ', 'R SERGIPE', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('45.604-505', '538      ', 'R SERRINHA', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('45.604-600', '538      ', 'TV SERRINHA', 'J SOARES                      ');
INSERT INTO cd_cep_br VALUES ('45.609-015', '538      ', 'R SERRINHA', 'FERRADAS                      ');
INSERT INTO cd_cep_br VALUES ('45.608-075', '538      ', 'Q SETE', 'S ALCANTARA                   ');
INSERT INTO cd_cep_br VALUES ('45.603-665', '538      ', 'R SETE DE SETEMBRO', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('45.601-120', '538      ', 'R SETE DE SETEMBRO', 'LOMANTO                       ');
INSERT INTO cd_cep_br VALUES ('45.605-265', '538      ', 'R SILVEIRA MOURA', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('45.609-110', '538      ', 'R SINVAL PALMEIRA', 'FERRADAS                      ');
INSERT INTO cd_cep_br VALUES ('45.600-021', '538      ', 'PC SIQUEIRA CAMPOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.602-225', '538      ', 'R SAO JOSE', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('45.600-010', '538      ', 'R SAO JOSE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.609-150', '538      ', 'R SAO JOSE', 'N FERRADAS                    ');
INSERT INTO cd_cep_br VALUES ('45.604-230', '538      ', 'R SAO LEOPOLDO', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('45.604-440', '538      ', 'TV SAO LEOPOLDO', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('45.607-105', '538      ', 'R SAO LEOPOLDO', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('45.604-495', '538      ', 'R SAO LUIS', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('45.604-540', '538      ', 'TV SAO LUIS', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('45.604-595', '538      ', 'R SAO LUIS', 'J SOARES                      ');
INSERT INTO cd_cep_br VALUES ('45.604-645', '538      ', 'TV SAO LUIZ', 'J SOARES                      ');
INSERT INTO cd_cep_br VALUES ('45.606-585', '538      ', 'R SAO LUIZ', 'D GOMES                       ');
INSERT INTO cd_cep_br VALUES ('45.600-700', '538      ', 'R SAO MARCELO', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('45.604-150', '538      ', 'R SAO MATEUS', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('45.604-250', '538      ', 'TV SAO MATEUS', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('45.608-555', '538      ', 'TV SAO MATEUS', 'PRQ S CLARA                   ');
INSERT INTO cd_cep_br VALUES ('45.604-065', '538      ', 'R SAO MUNTUNS', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('45.603-580', '538      ', 'TV SAO PAULO', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('45.603-810', '538      ', 'R SAO PAULO', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('45.605-465', '538      ', 'R SAO PAULO', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('45.606-445', '538      ', 'R SAO PAULO', 'P GERONIMO                    ');
INSERT INTO cd_cep_br VALUES ('45.607-375', '538      ', 'R SAO PAULO', 'B RASO                        ');
INSERT INTO cd_cep_br VALUES ('45.607-385', '538      ', 'TV SAO PAULO', 'B RASO                        ');
INSERT INTO cd_cep_br VALUES ('45.602-425', '538      ', 'R SAO PAULO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('45.609-160', '538      ', 'R SAO PAULO', 'N FERRADAS                    ');
INSERT INTO cd_cep_br VALUES ('45.603-420', '538      ', 'R SAO PEDRO', 'AT MIRANTE                    ');
INSERT INTO cd_cep_br VALUES ('45.603-475', '538      ', 'TV SAO PEDRO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('45.604-570', '538      ', 'TV SAO PEDRO', 'J SOARES                      ');
INSERT INTO cd_cep_br VALUES ('45.606-155', '538      ', 'TV SAO PEDRO', 'G CALMON                      ');
INSERT INTO cd_cep_br VALUES ('45.606-265', '538      ', 'PC SAO PEDRO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('45.606-485', '538      ', 'TV SAO PEDRO', 'P GERONIMO                    ');
INSERT INTO cd_cep_br VALUES ('45.606-540', '538      ', 'R SAO PEDRO', 'P GERONIMO                    ');
INSERT INTO cd_cep_br VALUES ('45.607-150', '538      ', 'R SAO PEDRO', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('45.601-470', '538      ', 'R SAO PEDRO', 'N ITABUNA                     ');
INSERT INTO cd_cep_br VALUES ('45.609-050', '538      ', 'R SAO PEDRO', 'FERRADAS                      ');
INSERT INTO cd_cep_br VALUES ('45.606-045', '538      ', 'R SAO ROQUE', 'ZIZO                          ');
INSERT INTO cd_cep_br VALUES ('45.603-440', '538      ', 'R SAO SEBASTIAO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('45.603-505', '538      ', 'TV SAO SEBASTIAO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('45.603-510', '538      ', 'PC SAO SEBASTIAO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('45.606-010', '538      ', 'R SAO GERONIMO', 'ZIZO                          ');
INSERT INTO cd_cep_br VALUES ('45.606-165', '538      ', 'R SAO GERONIMO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('45.604-075', '538      ', 'TV SAO JOAO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('45.603-820', '538      ', 'R SAO JOAO', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('45.604-555', '538      ', 'TV SAO JOAO', 'J SOARES                      ');
INSERT INTO cd_cep_br VALUES ('45.606-050', '538      ', 'R SAO JOAO', 'ZIZO                          ');
INSERT INTO cd_cep_br VALUES ('45.606-085', '538      ', 'R SAO JOAO', 'ZIZO                          ');
INSERT INTO cd_cep_br VALUES ('45.600-570', '538      ', 'R SAO JOAO', 'MANGABINHA                    ');
INSERT INTO cd_cep_br VALUES ('45.607-075', '538      ', 'R SAO JOAO', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('45.609-130', '538      ', 'R SAO JOAO', 'N FERRADAS                    ');
INSERT INTO cd_cep_br VALUES ('45.609-080', '538      ', 'R SAO JOAO', 'FERRADAS                      ');
INSERT INTO cd_cep_br VALUES ('45.606-425', '538      ', 'R SAO JOAO', 'P GERONIMO                    ');
INSERT INTO cd_cep_br VALUES ('45.603-540', '538      ', 'R SAO JOAO- ATE 226/227', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('45.604-020', '538      ', 'R SAO JOAO- DE 228/229 AO FIM', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('45.602-020', '538      ', 'TV SAO JOAO BATISTA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('45.602-270', '538      ', 'R SAO JOAO BATISTA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('45.603-485', '538      ', 'TV SAO JORGE', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('45.603-525', '538      ', 'R SAO JORGE', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('45.606-005', '538      ', 'R SAO JORGE', 'ZIZO                          ');
INSERT INTO cd_cep_br VALUES ('45.606-125', '538      ', 'TV SAO JORGE', 'D GOMES                       ');
INSERT INTO cd_cep_br VALUES ('45.606-410', '538      ', 'TV SAO JORGE', 'P GERONIMO                    ');
INSERT INTO cd_cep_br VALUES ('45.607-110', '538      ', 'R SAO JORGE', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('45.601-480', '538      ', 'TV SAO JORGE', 'N ITABUNA                     ');
INSERT INTO cd_cep_br VALUES ('45.609-120', '538      ', 'R SAO JORGE', 'N FERRADAS                    ');
INSERT INTO cd_cep_br VALUES ('45.604-025', '538      ', 'TV SAO JOSE', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('45.604-050', '538      ', 'R SAO JOSE', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('45.603-640', '538      ', 'R SAO JOSE', 'ANTIQUE                       ');
INSERT INTO cd_cep_br VALUES ('45.603-700', '538      ', 'R SAO JOSE', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('45.606-480', '538      ', 'R SAO JOSE', 'P GERONIMO                    ');
INSERT INTO cd_cep_br VALUES ('45.606-555', '538      ', 'TV SAO JOSE', 'P GERONIMO                    ');
INSERT INTO cd_cep_br VALUES ('45.606-575', '538      ', 'R SAO JOSE', 'D GOMES                       ');
INSERT INTO cd_cep_br VALUES ('45.606-695', '538      ', 'R SAO JOSE', 'VLE SOL                       ');
INSERT INTO cd_cep_br VALUES ('45.600-455', '538      ', 'TV SAO JOSE', 'MANGABINHA                    ');
INSERT INTO cd_cep_br VALUES ('45.606-715', '538      ', 'R SAO JOSE', 'M PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('45.600-445', '538      ', 'R SAO JOSE', 'MANGABINHA                    ');
INSERT INTO cd_cep_br VALUES ('45.607-315', '538      ', 'R SAO JOSE', 'B RASO                        ');
INSERT INTO cd_cep_br VALUES ('45.607-325', '538      ', 'TV SAO JOSE', 'B RASO                        ');
INSERT INTO cd_cep_br VALUES ('45.602-470', '538      ', 'R SAO JOSE', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('45.605-345', '538      ', 'R SANTA TEREZINHA', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('45.606-150', '538      ', 'R SANTA TEREZINHA', 'G CALMON                      ');
INSERT INTO cd_cep_br VALUES ('45.606-310', '538      ', 'R SANTA TEREZINHA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('45.602-400', '538      ', 'R SANTA TEREZINHA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('45.602-335', '538      ', 'TV SANTA TEREZINHA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('45.603-470', '538      ', 'R SANTO AMARO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('45.605-200', '538      ', 'R SANTO ANDRE', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('45.605-210', '538      ', 'TV SANTO ANDRE', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('45.606-745', '538      ', 'R SANTO ANDRE', 'M PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('45.603-645', '538      ', 'R SANTO ANTONIO', 'ANTIQUE                       ');
INSERT INTO cd_cep_br VALUES ('45.603-750', '538      ', 'R SANTO ANTONIO', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('45.605-020', '538      ', 'R SANTO ANTONIO', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('45.606-325', '538      ', 'R SANTO ANTONIO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('45.607-015', '538      ', 'TV SANTO ANTONIO', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('45.607-025', '538      ', 'R SANTO ANTONIO', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('45.607-040', '538      ', 'R SANTO ANTONIO', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('45.603-445', '538      ', 'TV MARIA OLIVIA REBOUCAS', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('45.600-705', '538      ', 'PC MARIA PLACIDA CONCEICAO', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('45.602-230', '538      ', 'R MARIANA COELHO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('40.387-290', '435      ', 'TV FILOMENA', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.080-260', '435      ', 'TV FIRMINO', 'POLITEAMA                     ');
INSERT INTO cd_cep_br VALUES ('40.395-160', '435      ', 'TV FIRMINO', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('45.600-165', '538      ', 'R NILO SANTANA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.602-695', '538      ', 'TV NOGUEIRA', 'JD ALA                        ');
INSERT INTO cd_cep_br VALUES ('45.602-650', '538      ', 'R NOGUEIRA', 'JD ALA                        ');
INSERT INTO cd_cep_br VALUES ('45.606-650', '538      ', 'R NORMA FONSECA', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('45.606-550', '538      ', 'R NOSSA SENHORA APARECIDA', 'P GERONIMO                    ');
INSERT INTO cd_cep_br VALUES ('45.606-735', '538      ', 'R NOSSA SENHORA APARECIDA', 'M PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('45.602-390', '538      ', 'R NOSSA SENHORA DA CONCEICAO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('45.600-390', '538      ', 'R NOSSA SENHORA DAS GRACAS', 'MANGABINHA                    ');
INSERT INTO cd_cep_br VALUES ('45.600-530', '538      ', 'TV NOSSA SENHORA DAS GRACAS', 'MANGABINHA                    ');
INSERT INTO cd_cep_br VALUES ('45.606-730', '538      ', 'R NOSSA SENHORA DE FATIMA', 'M PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('45.604-380', '538      ', 'R NOVA', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('45.604-410', '538      ', 'R NOVA', 'N CALIFORNIA                  ');
INSERT INTO cd_cep_br VALUES ('45.606-535', '538      ', 'R NOVA', 'P GERONIMO                    ');
INSERT INTO cd_cep_br VALUES ('45.609-215', '538      ', 'R NOVA', 'S PALMEIRA                    ');
INSERT INTO cd_cep_br VALUES ('45.603-850', '538      ', 'R NOVA', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('45.604-550', '538      ', 'R NOVA DOS MUNTUNS', 'J SOARES                      ');
INSERT INTO cd_cep_br VALUES ('45.604-580', '538      ', 'R NOVA ESPERANCA', 'J SOARES                      ');
INSERT INTO cd_cep_br VALUES ('45.602-475', '538      ', 'R NOVA ESPERANCA', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('45.605-245', '538      ', 'R NOVA MARIMBETA', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('45.608-085', '538      ', 'Q NOVE', 'S ALCANTARA                   ');
INSERT INTO cd_cep_br VALUES ('45.603-145', '538      ', 'R NOVE', 'MTE LIBANO                    ');
INSERT INTO cd_cep_br VALUES ('45.608-520', '538      ', 'LOT NOVO JACANA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('45.608-180', '538      ', 'LOT NOVO SAO CAETANO', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('45.605-435', '538      ', 'R O', 'G CALMON                      ');
INSERT INTO cd_cep_br VALUES ('45.608-125', '538      ', 'R O', 'VL ANALIA                     ');
INSERT INTO cd_cep_br VALUES ('45.604-285', '538      ', 'R OCIDENTE', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('45.604-700', '538      ', 'R OITO', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('45.603-135', '538      ', 'R OITO', 'MTE LIBANO                    ');
INSERT INTO cd_cep_br VALUES ('45.603-745', '538      ', 'R OITO DE DEZEMBRO', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('45.604-180', '538      ', 'R OLARIA', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('45.606-500', '538      ', 'R OLARIA', 'P GERONIMO                    ');
INSERT INTO cd_cep_br VALUES ('45.604-015', '538      ', 'TV OLIVEIRA', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('45.607-080', '538      ', 'R OLIVIA TORRES', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('45.602-155', '538      ', 'R MARQUES DE POMBAL', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('45.605-520', '538      ', 'R MATO GROSSO', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('45.604-270', '538      ', 'R MAUA', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('45.602-365', '538      ', 'R MAXIMINIANO DE OLIVEIRA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('45.601-575', '538      ', 'R MEIO', 'ODILON                        ');
INSERT INTO cd_cep_br VALUES ('45.604-275', '538      ', 'TV MERCEDES', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('45.604-345', '538      ', 'R MERCEDES', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('45.600-075', '538      ', 'R MIGUEL CALMON', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('45.604-365', '538      ', 'R MIGUEL MOREIRA', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('45.608-105', '538      ', 'R MIGUEL MOREIRA', 'S ALCANTARA                   ');
INSERT INTO cd_cep_br VALUES ('45.603-550', '538      ', 'R MIGUEL MOURA', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('45.604-175', '538      ', 'R MINAS GERAIS', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('45.602-725', '538      ', 'TV MONSENHOR MOISES', 'J COELHO                      ');
INSERT INTO cd_cep_br VALUES ('45.602-630', '538      ', 'R MONSENHOR MOISES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.603-450', '538      ', 'TV MONTE ALTO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('45.603-490', '538      ', 'R MONTE ALTO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('45.606-590', '538      ', 'R MONTE ALTO', 'D GOMES                       ');
INSERT INTO cd_cep_br VALUES ('45.607-335', '538      ', 'R MONTE ALTO', 'B RASO                        ');
INSERT INTO cd_cep_br VALUES ('45.607-345', '538      ', 'TV MONTE ALTO', 'B RASO                        ');
INSERT INTO cd_cep_br VALUES ('45.602-510', '538      ', 'R MONTE ALTO', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('45.609-095', '538      ', 'R MONTE ALTO', 'FERRADAS                      ');
INSERT INTO cd_cep_br VALUES ('45.600-550', '538      ', 'R MONTE CASTELO', 'MANGABINHA                    ');
INSERT INTO cd_cep_br VALUES ('45.603-615', '538      ', 'LOT MONTE CRISTO', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('45.603-090', '538      ', 'AV MONTE CRISTO', 'CASTALIA                      ');
INSERT INTO cd_cep_br VALUES ('45.603-050', '538      ', 'TV MONTE CRISTO', 'CASTALIA                      ');
INSERT INTO cd_cep_br VALUES ('45.602-770', '538      ', 'TV MONTE NEGRO', 'CASTALIA                      ');
INSERT INTO cd_cep_br VALUES ('45.604-805', '538      ', 'R MONTE PASCOAL', 'V L SOARES                    ');
INSERT INTO cd_cep_br VALUES ('45.604-615', '538      ', 'TV MONTES CLAROS', 'J SOARES                      ');
INSERT INTO cd_cep_br VALUES ('45.604-650', '538      ', 'R MONTES CLAROS', 'J SOARES                      ');
INSERT INTO cd_cep_br VALUES ('45.608-015', '538      ', 'R MOREIRA PRIMO', 'S ALCANTARA                   ');
INSERT INTO cd_cep_br VALUES ('45.600-085', '538      ', 'R MOURA TEIXEIRA', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('45.608-560', '538      ', 'R MUNIZ FREIRE', 'PRQ S CLARA                   ');
INSERT INTO cd_cep_br VALUES ('45.608-155', '538      ', 'R N', 'VL ANALIA                     ');
INSERT INTO cd_cep_br VALUES ('45.609-205', '538      ', 'R N', 'S PALMEIRA                    ');
INSERT INTO cd_cep_br VALUES ('45.600-670', '538      ', 'R NACOES UNIDAS', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('45.606-640', '538      ', 'R NAIR FONSECA', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('45.602-755', '538      ', 'R NEABADY', 'CASTALIA                      ');
INSERT INTO cd_cep_br VALUES ('45.601-100', '538      ', 'TV NEIVA OLIVEIRA', 'LOMANTO                       ');
INSERT INTO cd_cep_br VALUES ('45.606-210', '538      ', 'R LIBERDADE, DA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('45.606-505', '538      ', 'R LIBERDADE, DA', 'P GERONIMO                    ');
INSERT INTO cd_cep_br VALUES ('45.602-570', '538      ', 'TV LIBERDADE, DA', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('45.602-565', '538      ', 'PC LIBERDADE, DA', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('45.604-205', '538      ', 'R LIMEIRA', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('45.608-600', '538      ', 'R LINHARES', 'PRQ S CLARA                   ');
INSERT INTO cd_cep_br VALUES ('45.601-060', '538      ', 'R LOMANTO JUNIOR', 'LOMANTO                       ');
INSERT INTO cd_cep_br VALUES ('45.604-160', '538      ', 'R LONDRINA', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('45.606-280', '538      ', 'R LONDRINA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('45.602-345', '538      ', 'R LUCIO PREMIO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('45.605-015', '538      ', 'R LUIZ OLIVEIRA', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('45.608-165', '538      ', 'R M', 'VL ANALIA                     ');
INSERT INTO cd_cep_br VALUES ('45.601-455', '538      ', 'R M', 'N ITABUNA                     ');
INSERT INTO cd_cep_br VALUES ('45.602-145', '538      ', 'R MACARIO DOS REIS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('45.602-255', '538      ', 'TV MACARIO DOS REIS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('45.603-385', '538      ', 'R MAJOR DOREA', 'CASTALIA                      ');
INSERT INTO cd_cep_br VALUES ('45.600-515', '538      ', 'R MANGUEIRA', 'MANGABINHA                    ');
INSERT INTO cd_cep_br VALUES ('45.602-670', '538      ', 'R MANOEL CERQUEIRA BRANDAO', 'JD ALA                        ');
INSERT INTO cd_cep_br VALUES ('45.602-655', '538      ', 'TV MANOEL CERQUEIRA BRANDAO', 'JD ALA                        ');
INSERT INTO cd_cep_br VALUES ('45.605-205', '538      ', 'R MANOEL DO CARMO', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('45.600-695', '538      ', 'R MANOEL FOGUEIRA', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('45.600-665', '538      ', 'TV MANOEL FOGUEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.601-095', '538      ', 'R MANUEL CHAVES', 'LOMANTO                       ');
INSERT INTO cd_cep_br VALUES ('45.605-480', '538      ', 'R MARANHAO', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('45.605-485', '538      ', 'TV MARANHAO', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('45.606-245', '538      ', 'R MARCIO CORDIER', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('45.607-310', '538      ', 'R MARCULINA OLIVEIRA', 'B RASO                        ');
INSERT INTO cd_cep_br VALUES ('45.607-360', '538      ', 'TV MARCULINA OLIVEIRA', 'B RASO                        ');
INSERT INTO cd_cep_br VALUES ('45.606-645', '538      ', 'R MARGARIDA FONSECA', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('45.600-330', '538      ', 'R MARIA FERREIRA', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('45.600-300', '538      ', 'TV MARIA FERREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.600-480', '538      ', 'R MARIA GORETTI', 'MANGABINHA                    ');
INSERT INTO cd_cep_br VALUES ('45.602-190', '538      ', 'R MARIA OLIVEIRA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('40.040-030', '435      ', 'R ENGENHEIRO SILVA LIMA', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('48.907-010', '605      ', 'R OITO', 'AT CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('48.909-120', '605      ', 'CAM OITO', 'D J RODRIGUES                 ');
INSERT INTO cd_cep_br VALUES ('48.601-320', '614      ', 'AV JOSE HEMETERIO DE CARVALHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.605-520', '614      ', 'R JOSE TEIXEIRA', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('48.608-440', '614      ', 'R JUAZEIRO', 'CHESF                         ');
INSERT INTO cd_cep_br VALUES ('42.804-550', '429      ', 'CAM CINQUENTA E CINCO', 'GLEBA E                       ');
INSERT INTO cd_cep_br VALUES ('42.804-520', '429      ', 'CAM CINQUENTA E DOIS', 'GLEBA E                       ');
INSERT INTO cd_cep_br VALUES ('42.804-540', '429      ', 'CAM CINQUENTA E QUATRO', 'GLEBA E                       ');
INSERT INTO cd_cep_br VALUES ('42.804-530', '429      ', 'CAM CINQUENTA E TRES', 'GLEBA E                       ');
INSERT INTO cd_cep_br VALUES ('42.804-510', '429      ', 'CAM CINQUENTA E UM', 'GLEBA E                       ');
INSERT INTO cd_cep_br VALUES ('42.810-350', '429      ', 'R CLORO', 'P PETROQUIMICO                ');
INSERT INTO cd_cep_br VALUES ('42.810-330', '429      ', 'V COBRE, DO', 'P PETROQUIMICO                ');
INSERT INTO cd_cep_br VALUES ('42.800-420', '429      ', 'AV COMERCIAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('42.808-110', '429      ', 'R COMETAS, DOS', 'AT CRUZ                       ');
INSERT INTO cd_cep_br VALUES ('42.806-040', '429      ', 'AV CONCENTRICA', 'C DENTRO                      ');
INSERT INTO cd_cep_br VALUES ('42.807-090', '429      ', 'AV CONCENTRICA', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('42.807-091', '429      ', 'AV CONCENTRICA', 'AT CRUZ                       ');
INSERT INTO cd_cep_br VALUES ('42.809-051', '429      ', 'AV CONCENTRICA', 'GLEBA B                       ');
INSERT INTO cd_cep_br VALUES ('42.809-050', '429      ', 'AV CONCENTRICA', 'BOMBA                         ');
INSERT INTO cd_cep_br VALUES ('42.810-410', '429      ', 'V CONTORNO', 'P PETROQUIMICO                ');
INSERT INTO cd_cep_br VALUES ('42.800-610', '429      ', 'R CONTORNO, DO', 'D JULHO                       ');
INSERT INTO cd_cep_br VALUES ('42.805-520', '429      ', 'R CORACAO DE MARIA', 'PHOC I                        ');
INSERT INTO cd_cep_br VALUES ('42.807-120', '429      ', 'R CORONEL TAMARINDO', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('42.807-130', '429      ', 'TV CORONEL TAMARINDO', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('42.803-270', '429      ', 'R CORPO SANTO', 'BAIRRO DOS 46                 ');
INSERT INTO cd_cep_br VALUES ('42.805-400', '429      ', 'R COSME DE FARIAS', 'PHOC I                        ');
INSERT INTO cd_cep_br VALUES ('42.800-040', '429      ', 'R COSTA PINTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('42.807-760', '429      ', 'LOT CRISTO REDENTOR', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('42.807-730', '429      ', 'TV CRISTO REDENTOR', 'GLEBA A                       ');
INSERT INTO cd_cep_br VALUES ('42.807-720', '429      ', 'R CRISTO REDENTOR', 'GLEBA A                       ');
INSERT INTO cd_cep_br VALUES ('42.800-450', '429      ', 'R CRISTOVAO COLOMBO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('42.805-510', '429      ', 'R CRUZ DAS ALMAS', 'PHOC I                        ');
INSERT INTO cd_cep_br VALUES ('42.806-150', '429      ', 'R CURIO', 'C DENTRO                      ');
INSERT INTO cd_cep_br VALUES ('42.802-200', '429      ', 'CAM D- 1', 'PIACAVEIRA                    ');
INSERT INTO cd_cep_br VALUES ('42.801-320', '429      ', 'CAM D- 1', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('42.801-410', '429      ', 'CAM D- 10', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('42.802-270', '429      ', 'CAM C- 5', 'PIACAVEIRA                    ');
INSERT INTO cd_cep_br VALUES ('42.801-490', '429      ', 'CAM C- 5', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('42.802-280', '429      ', 'CAM C- 6', 'PIACAVEIRA                    ');
INSERT INTO cd_cep_br VALUES ('42.801-500', '429      ', 'CAM C- 6', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('42.802-290', '429      ', 'CAM C- 7', 'PIACAVEIRA                    ');
INSERT INTO cd_cep_br VALUES ('42.801-510', '429      ', 'CAM C- 7', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('42.802-300', '429      ', 'CAM C- 8', 'PIACAVEIRA                    ');
INSERT INTO cd_cep_br VALUES ('42.801-520', '429      ', 'CAM C- 8', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('42.802-310', '429      ', 'CAM C- 9', 'PIACAVEIRA                    ');
INSERT INTO cd_cep_br VALUES ('42.801-530', '429      ', 'CAM C- 9', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('42.804-670', '429      ', 'R CACIQUE', 'PHOC III                      ');
INSERT INTO cd_cep_br VALUES ('42.806-220', '429      ', 'R CAIXA D AGUA', 'L PRETA                       ');
INSERT INTO cd_cep_br VALUES ('42.806-110', '429      ', 'R CAJUEIRO', 'C DENTRO                      ');
INSERT INTO cd_cep_br VALUES ('42.806-210', '429      ', 'R CAMACARI DE DENTRO', 'C DENTRO                      ');
INSERT INTO cd_cep_br VALUES ('42.805-170', '429      ', 'R CAMPO FORMOSO', 'PHOC II                       ');
INSERT INTO cd_cep_br VALUES ('42.806-010', '429      ', 'R CAMPO, DO', 'BAIRRO DOS 46                 ');
INSERT INTO cd_cep_br VALUES ('42.809-520', '429      ', 'R CAMPO, DO', 'PRQ SATELITE                  ');
INSERT INTO cd_cep_br VALUES ('42.808-080', '429      ', 'R CAMPO, DO', 'AT CRUZ                       ');
INSERT INTO cd_cep_br VALUES ('42.805-450', '429      ', 'R CAMPOS', 'PHOC I                        ');
INSERT INTO cd_cep_br VALUES ('42.809-530', '429      ', 'R CANAL, DO', 'PRQ SATELITE                  ');
INSERT INTO cd_cep_br VALUES ('42.808-130', '429      ', 'AV CANAL, DO', 'GRAVATA                       ');
INSERT INTO cd_cep_br VALUES ('42.807-710', '429      ', 'AV CANAL, DO', 'GLEBA A                       ');
INSERT INTO cd_cep_br VALUES ('42.807-030', '429      ', 'R CANARIO', 'C DENTRO                      ');
INSERT INTO cd_cep_br VALUES ('42.804-760', '429      ', 'R CARAJAS', 'PHOC III                      ');
INSERT INTO cd_cep_br VALUES ('42.807-040', '429      ', 'R CARDEAL', 'C DENTRO                      ');
INSERT INTO cd_cep_br VALUES ('42.808-030', '429      ', 'R CARDEAL DA SILVA', 'GLEBA B                       ');
INSERT INTO cd_cep_br VALUES ('42.800-430', '429      ', 'R CASTRO ALVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('42.805-050', '429      ', 'R CATU', 'PHOC II                       ');
INSERT INTO cd_cep_br VALUES ('42.804-680', '429      ', 'R CATUAMA', 'PHOC III                      ');
INSERT INTO cd_cep_br VALUES ('42.810-420', '429      ', 'V CENTRAL', 'P PETROQUIMICO                ');
INSERT INTO cd_cep_br VALUES ('42.801-200', '429      ', 'R CENTRO ADMINISTRATIVO, DO', 'P CERTO                       ');
INSERT INTO cd_cep_br VALUES ('42.800-120', '429      ', 'R CENTRO COMERCIAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('42.805-430', '429      ', 'R CHILE', 'PHOC I                        ');
INSERT INTO cd_cep_br VALUES ('42.806-020', '429      ', 'R CICLOVIA I', 'BAIRRO DOS 46                 ');
INSERT INTO cd_cep_br VALUES ('42.806-030', '429      ', 'R CICLOVIA II', 'BAIRRO DOS 46                 ');
INSERT INTO cd_cep_br VALUES ('42.805-030', '429      ', 'R CICLOVIA III', 'PHOC II                       ');
INSERT INTO cd_cep_br VALUES ('12.916-360', '4897     ', 'R TEIXEIRA', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('42.807-440', '429      ', 'R CICLOVIA, DA', 'AT CRUZ                       ');
INSERT INTO cd_cep_br VALUES ('42.806-310', '429      ', 'R CIDADE NOVA', 'L PRETA                       ');
INSERT INTO cd_cep_br VALUES ('42.810-360', '429      ', 'ROD BA-093- DO KM 11,000 AO KM 18,000', 'P PETROQUIMICO                ');
INSERT INTO cd_cep_br VALUES ('42.810-440', '429      ', 'ROD BA-512- ATE KM 2,000', 'P PETROQUIMICO                ');
INSERT INTO cd_cep_br VALUES ('42.810-200', '429      ', 'ROD BA-535- DO KM 16,000 AO FIM', 'P PETROQUIMICO                ');
INSERT INTO cd_cep_br VALUES ('40.352-620', '435      ', 'VL ALECRIM', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('42.800-130', '429      ', 'R BANDEIRA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('42.809-140', '429      ', 'R BARRANCO, DO', 'GLEBA B                       ');
INSERT INTO cd_cep_br VALUES ('42.805-480', '429      ', 'R BELA', 'PHOC I                        ');
INSERT INTO cd_cep_br VALUES ('42.800-170', '429      ', 'R BELA VISTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('42.808-020', '429      ', 'R BELA VISTA', 'GLEBA B                       ');
INSERT INTO cd_cep_br VALUES ('42.805-120', '429      ', 'R BELEM', 'PHOC II                       ');
INSERT INTO cd_cep_br VALUES ('42.805-190', '429      ', 'R BELMONTE', 'PHOC II                       ');
INSERT INTO cd_cep_br VALUES ('42.807-050', '429      ', 'R BEM TE VI', 'C DENTRO                      ');
INSERT INTO cd_cep_br VALUES ('42.810-020', '429      ', 'R BENZENO', 'P PETROQUIMICO                ');
INSERT INTO cd_cep_br VALUES ('42.810-300', '429      ', 'R BETA', 'P PETROQUIMICO                ');
INSERT INTO cd_cep_br VALUES ('42.801-180', '429      ', 'TV BIRIBEIRA', 'P CERTO                       ');
INSERT INTO cd_cep_br VALUES ('42.805-260', '429      ', 'R BIRITINGA', 'PHOC II                       ');
INSERT INTO cd_cep_br VALUES ('42.800-660', '429      ', 'R BOA ESPERANCA', 'D JULHO                       ');
INSERT INTO cd_cep_br VALUES ('42.805-390', '429      ', 'R BOA SORTE', 'PHOC I                        ');
INSERT INTO cd_cep_br VALUES ('42.805-370', '429      ', 'R BOA VISTA', 'PHOC I                        ');
INSERT INTO cd_cep_br VALUES ('42.805-160', '429      ', 'R BOM JARDIM', 'PHOC II                       ');
INSERT INTO cd_cep_br VALUES ('42.801-120', '429      ', 'R BOMBEIROS, DOS', 'P CERTO                       ');
INSERT INTO cd_cep_br VALUES ('42.806-350', '429      ', 'LOT BORI', 'L PRETA                       ');
INSERT INTO cd_cep_br VALUES ('42.801-050', '429      ', 'CJ BUSCA VIDA', 'INOCOOP                       ');
INSERT INTO cd_cep_br VALUES ('42.810-370', '429      ', 'R BUTANO', 'P PETROQUIMICO                ');
INSERT INTO cd_cep_br VALUES ('42.802-220', '429      ', 'CAM C- 1', 'PIACAVEIRA                    ');
INSERT INTO cd_cep_br VALUES ('42.801-450', '429      ', 'CAM C- 1', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('42.802-320', '429      ', 'CAM C- 10', 'PIACAVEIRA                    ');
INSERT INTO cd_cep_br VALUES ('42.801-540', '429      ', 'CAM C- 10', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('42.801-550', '429      ', 'CAM C- 11', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('42.801-560', '429      ', 'CAM C- 12', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('42.801-570', '429      ', 'CAM C- 13', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('42.801-580', '429      ', 'CAM C- 14', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('42.801-590', '429      ', 'CAM C- 15', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('42.802-230', '429      ', 'CAM C- 2', 'PIACAVEIRA                    ');
INSERT INTO cd_cep_br VALUES ('42.801-460', '429      ', 'CAM C- 2', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('42.802-240', '429      ', 'CAM C- 3', 'PIACAVEIRA                    ');
INSERT INTO cd_cep_br VALUES ('42.801-470', '429      ', 'CAM C- 3', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('42.802-260', '429      ', 'CAM C- 4', 'PIACAVEIRA                    ');
INSERT INTO cd_cep_br VALUES ('42.801-480', '429      ', 'CAM C- 4', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('42.805-350', '429      ', 'R ACAJUTIBA', 'PHOC I                        ');
INSERT INTO cd_cep_br VALUES ('48.908-080', '605      ', 'Q OITO', 'J PAULO II                    ');
INSERT INTO cd_cep_br VALUES ('45.607-001', '538      ', 'AV PRINCESA ISABEL- ATE 728/729', 'B RASO                        ');
INSERT INTO cd_cep_br VALUES ('45.607-000', '538      ', 'AV PRINCESA ISABEL- DE 730/731 AO FIM', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('45.603-805', '538      ', 'PC PRINCIPAL', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('41.810-030', '435      ', 'R ALEXANDRE HUMBOLT', 'PITUBA                        ');
INSERT INTO cd_cep_br VALUES ('40.150-190', '435      ', 'R ALEXANDRE MAIA', 'GRACA                         ');
INSERT INTO cd_cep_br VALUES ('41.310-530', '435      ', 'R ALEXANDRE TEIXEIRA', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('41.310-535', '435      ', 'TV ALEXANDRE TEIXEIRA', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('41.227-160', '435      ', 'R ALEXANDRINA', 'CALABETAO                     ');
INSERT INTO cd_cep_br VALUES ('40.280-660', '435      ', 'R ALEXANDRINA RAMALHO', 'CANDEAL                       ');
INSERT INTO cd_cep_br VALUES ('40.250-110', '435      ', 'AV ALFREDO', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('40.060-420', '435      ', 'R ALFREDO BARROS', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('40.025-040', '435      ', 'R ALFREDO BRITO', 'PELOURINHO                    ');
INSERT INTO cd_cep_br VALUES ('40.140-141', '435      ', 'R ALFREDO BRITO', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('40.080-100', '435      ', 'AV ALBERTO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('40.435-660', '435      ', 'AV ALBERTO', 'MASSARANDUBA                  ');
INSERT INTO cd_cep_br VALUES ('40.355-270', '435      ', 'AV ALBERTO', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('40.760-050', '435      ', 'AV ALBERTO', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('41.350-020', '435      ', 'TV ALBERTO FERNANDES', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('40.220-300', '435      ', 'R ALBERTO FERREIRA', 'E V FEDERACAO                 ');
INSERT INTO cd_cep_br VALUES ('40.335-560', '435      ', 'AV ALBERTO GREGORIO', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('40.310-760', '435      ', 'R ALBERTO MARQUES', 'P MIUDO                       ');
INSERT INTO cd_cep_br VALUES ('40.130-280', '435      ', 'R ALBERTO MARTINS CATARINO', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('41.910-180', '435      ', 'R ALBERTO PASQUALINI', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('40.715-510', '435      ', 'R ALBERTO PEREIRA', 'R SENA                        ');
INSERT INTO cd_cep_br VALUES ('40.080-080', '435      ', 'TV ALBERTO PINTO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('41.815-000', '435      ', 'R ALBERTO SILVA', 'ITAIGARA                      ');
INSERT INTO cd_cep_br VALUES ('40.260-010', '435      ', 'R ALBERTO TORRES', 'MATATU                        ');
INSERT INTO cd_cep_br VALUES ('41.660-750', '435      ', 'R ALBERTO VITA', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.215-770', '435      ', 'R ALBINO FERNANDES', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('40.420-040', '435      ', 'R ALCEBIADES BARATA', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('40.280-460', '435      ', 'PC ALCEBIADES DAMASCENO', 'CANDEAL                       ');
INSERT INTO cd_cep_br VALUES ('41.820-770', '435      ', 'R ALCEU AMOROSO LIMA', 'CAM ARVORES                   ');
INSERT INTO cd_cep_br VALUES ('41.215-840', '435      ', 'R ALCIDES BARRETO', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('41.295-150', '435      ', 'R ALCINA', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('41.295-160', '435      ', 'TV ALCINA', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('40.100-520', '435      ', 'AV ALDA', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('41.745-030', '435      ', 'CJ ALDEIA DAS PEDRAS', 'PATAMARES                     ');
INSERT INTO cd_cep_br VALUES ('41.680-210', '435      ', 'CJ ALDEIA DO JAGUARIBE', 'PIATA                         ');
INSERT INTO cd_cep_br VALUES ('41.297-020', '435      ', 'TV ALDEMIRO', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('41.620-390', '435      ', 'CJ ALDEOTA', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.350-480', '435      ', 'TV ALECRIM', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('41.305-090', '435      ', 'R ALECRIM, DO', 'VALERIA                       ');
INSERT INTO cd_cep_br VALUES ('41.310-410', '435      ', 'R ALECRIM, DO', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('41.215-650', '435      ', 'R ALEGRIA', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('40.387-230', '435      ', 'TV ALEGRIA', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.387-140', '435      ', 'VL ALEGRIA', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.255-240', '435      ', 'R ALEGRIA DO CASTRO NEVES', 'C NEVES                       ');
INSERT INTO cd_cep_br VALUES ('40.070-210', '435      ', 'R ALEGRIA DOS BARRIS', 'BARRIS                        ');
INSERT INTO cd_cep_br VALUES ('41.200-070', '435      ', 'R ALEGRIA, DA', 'ENGOMADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('40.365-680', '435      ', 'AV ALEGRIA, DA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('41.310-732', '435      ', '2a AGUAS CLARAS', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('41.650-340', '435      ', 'CJ AGUAS DO JAGUARIBE', 'PIATA                         ');
INSERT INTO cd_cep_br VALUES ('41.210-240', '435      ', 'R AGUAS VERDES', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('40.060-390', '435      ', 'TV AGUIAR', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('40.335-530', '435      ', 'AV AGUIAR', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('41.213-290', '435      ', 'TV AIDA CELESTE', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('41.213-280', '435      ', 'R AIDA CELESTE', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('41.225-210', '435      ', 'R AIENI', 'M ESCURA                      ');
INSERT INTO cd_cep_br VALUES ('40.840-055', '435      ', '1a AILTON MELO', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('41.610-490', '435      ', 'TV AIMORE', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.940-080', '435      ', 'R AIMORES', 'R VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('40.170-230', '435      ', 'R AIOCA', 'ONDINA                        ');
INSERT INTO cd_cep_br VALUES ('40.340-030', '435      ', 'AV AIRES', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('40.140-180', '435      ', 'R AIROSA GALVAO', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('40.140-220', '435      ', 'TV AIROSA GALVAO', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('41.217-080', '435      ', 'R AIRTON SENA', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('41.100-190', '435      ', 'R AJAX BALEEIRO', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('40.353-530', '435      ', 'AV AJUDA', 'J CARNEIRO                    ');
INSERT INTO cd_cep_br VALUES ('40.020-030', '435      ', 'TV AJUDA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('40.810-240', '435      ', 'TV AJUDA, DA', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('41.630-320', '435      ', 'R ALAGOAS', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.915-520', '435      ', 'R ALAGOAS', 'AMARALINA                     ');
INSERT INTO cd_cep_br VALUES ('41.210-160', '435      ', 'R ALAGOAS', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('41.830-030', '435      ', 'R ALAGOAS', 'PITUBA                        ');
INSERT INTO cd_cep_br VALUES ('40.820-620', '435      ', 'R ALAGOAS', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('41.210-170', '435      ', 'TV ALAGOAS', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('41.940-620', '435      ', 'R ALAGOINHAS', 'PRQ C AGUIAR                  ');
INSERT INTO cd_cep_br VALUES ('41.195-300', '435      ', 'R ALAIDE', 'BARREIRAS                     ');
INSERT INTO cd_cep_br VALUES ('40.260-230', '435      ', 'BC ALAKETO, DO', 'L ANSELMO                     ');
INSERT INTO cd_cep_br VALUES ('41.610-290', '435      ', 'R ALAMEDA DAS PALMEIRAS', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.715-310', '435      ', 'R ALAMEDA DO VALE', 'R SENA                        ');
INSERT INTO cd_cep_br VALUES ('40.295-250', '435      ', 'TV ALAMEDA, DA', 'CANDEAL                       ');
INSERT INTO cd_cep_br VALUES ('41.600-490', '435      ', 'LOT ALAMEDAS DA PRAIA', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('40.260-220', '435      ', 'AV ALAQUETO', 'L ANSELMO                     ');
INSERT INTO cd_cep_br VALUES ('41.610-110', '435      ', 'R ALBACORA', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.285-760', '435      ', 'AV ALBAN', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.353-390', '435      ', 'VL ALBANO', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.330-700', '435      ', 'R ALBERTINO GUIMARAES', 'IAPI                          ');
INSERT INTO cd_cep_br VALUES ('40.710-250', '435      ', 'AV AFRANIO PEIXOTO', 'ESCADA                        ');
INSERT INTO cd_cep_br VALUES ('40.800-570', '435      ', 'AV AFRANIO PEIXOTO', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('40.717-140', '435      ', 'AV AFRANIO PEIXOTO', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('40.713-580', '435      ', 'AV AFRANIO PEIXOTO', 'ITACARANHA                    ');
INSERT INTO cd_cep_br VALUES ('40.750-090', '435      ', 'AV AFRANIO PEIXOTO', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('40.720-270', '435      ', 'AV AFRANIO PEIXOTO', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('41.253-120', '435      ', 'TV AGDA FERREIRA', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('41.253-110', '435      ', 'R AGDA FERREIRA', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('41.275-015', '435      ', 'R AGENOR BISPO', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('40.725-010', '435      ', 'R AGENOR DE FREITAS', 'PR GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('41.515-020', '435      ', 'R AGENOR DE OLIVEIRA', 'PAZ                           ');
INSERT INTO cd_cep_br VALUES ('40.285-755', '435      ', 'TV AGENOR GOMES', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('41.207-370', '435      ', 'R AGENOR MATOS', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('41.207-380', '435      ', 'TV AGENOR MATOS', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('41.710-080', '435      ', 'TV AGENOR OLIVEIRA', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('40.260-650', '435      ', 'R AGENOR OLIVEIRA', 'MATATU                        ');
INSERT INTO cd_cep_br VALUES ('41.300-040', '435      ', 'R AGNALDO LEITE', 'VALERIA                       ');
INSERT INTO cd_cep_br VALUES ('41.387-280', '435      ', 'AV AGNALDO LOPES', 'N MAROTINHO                   ');
INSERT INTO cd_cep_br VALUES ('41.390-550', '435      ', 'R AGNALDO SANTOS', 'VL CANARIA                    ');
INSERT INTO cd_cep_br VALUES ('41.385-090', '435      ', 'TV AGNELO', 'S ABRIL                       ');
INSERT INTO cd_cep_br VALUES ('40.395-220', '435      ', 'AV AGNELO', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('41.310-060', '435      ', 'R BOIADEIRO', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('48.905-380', '605      ', 'TV CAJUEIRO', 'CAJUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('40.320-790', '435      ', 'R FISCAL CAVALCANTE', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('40.405-180', '435      ', 'BX FISCAL, DO', 'BX FISCAL                     ');
INSERT INTO cd_cep_br VALUES ('40.750-105', '435      ', 'R FLAMARION', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('41.810-250', '435      ', 'CJ FLAMBOYANTS', 'PITUBA                        ');
INSERT INTO cd_cep_br VALUES ('41.745-070', '435      ', 'VL FLAMBOYANTS', 'TROBOGY                       ');
INSERT INTO cd_cep_br VALUES ('41.820-410', '435      ', 'AL FLAMBOYANTS, DOS', 'CAM ARVORES                   ');
INSERT INTO cd_cep_br VALUES ('41.150-240', '435      ', 'PRQ FLAMENGO', 'CABULA                        ');
INSERT INTO cd_cep_br VALUES ('41.635-480', '435      ', 'R FLAMENGO', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.430-330', '435      ', 'TV FLAMENGO', 'VL R BARBOSA                  ');
INSERT INTO cd_cep_br VALUES ('41.600-170', '435      ', 'EST FLAMENGO, DO', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('40.240-600', '435      ', 'CJ FLAVIANO GUIMARAES', 'E V BROTAS                    ');
INSERT INTO cd_cep_br VALUES ('40.230-830', '435      ', 'R FLAVIANO GUIMARAES', 'E V FEDERACAO                 ');
INSERT INTO cd_cep_br VALUES ('41.300-190', '435      ', 'R FLAVIANO RODRIGUES', 'VALERIA                       ');
INSERT INTO cd_cep_br VALUES ('40.155-105', '435      ', 'R FLAVIANO SILVA', 'CALABAR                       ');
INSERT INTO cd_cep_br VALUES ('40.423-116', '435      ', 'R FLAVIO ARAUJO', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('40.423-120', '435      ', 'TV FLAVIO ARAUJO', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('41.204-110', '435      ', 'TV FLOR DAS BARREIRAS', 'A RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('40.713-870', '435      ', 'R FERNANDES', 'ITACARANHA                    ');
INSERT INTO cd_cep_br VALUES ('40.410-201', '435      ', 'AV FERNANDES DA CUNHA- LADO IMPAR', 'MARES                         ');
INSERT INTO cd_cep_br VALUES ('40.410-200', '435      ', 'AV FERNANDES DA CUNHA- LADO PAR', 'MARES                         ');
INSERT INTO cd_cep_br VALUES ('40.387-280', '435      ', 'TV FERNANDES MEIRELES', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.050-350', '435      ', 'AV FERNANDES RIBEIRO', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('40.410-560', '435      ', 'R FERNANDES VIEIRA', 'CALCADA                       ');
INSERT INTO cd_cep_br VALUES ('40.410-090', '435      ', 'R FERNANDO ALVES', 'CALCADA                       ');
INSERT INTO cd_cep_br VALUES ('40.420-080', '435      ', 'R FERNANDO BAGGI', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('40.420-096', '435      ', 'TV FERNANDO BAGGI', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('41.715-210', '435      ', 'R FERNANDO CARDOSO', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('41.387-605', '435      ', 'AV FERNANDO CIDREIRA', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('41.100-200', '435      ', 'R FERNANDO DE ARAUJO GOES', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('41.910-060', '435      ', 'R FERNANDO DE NORONHA', 'AMARALINA                     ');
INSERT INTO cd_cep_br VALUES ('41.207-520', '435      ', 'R FERNANDO ERNANI GENTIL', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('40.720-160', '435      ', 'AV FERNANDO JOSE', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('40.330-150', '435      ', 'R FERNANDO LEAL', 'IAPI                          ');
INSERT INTO cd_cep_br VALUES ('40.330-140', '435      ', 'TV FERNANDO LEAL', 'IAPI                          ');
INSERT INTO cd_cep_br VALUES ('41.650-710', '435      ', 'R FERNANDO LEITE MENDES', 'PIATA                         ');
INSERT INTO cd_cep_br VALUES ('41.207-500', '435      ', 'R FERNANDO LUIS', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('41.207-510', '435      ', 'TV FERNANDO LUIS', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('41.630-080', '435      ', 'R FERNANDO MEIRELES', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.820-035', '435      ', 'R FERNANDO MENEZES DE GOES', 'PITUBA                        ');
INSERT INTO cd_cep_br VALUES ('41.195-220', '435      ', 'R FERNANDO PEDREIRA', 'BARREIRAS                     ');
INSERT INTO cd_cep_br VALUES ('41.635-470', '435      ', 'R FERNANDO TORRES', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.207-650', '435      ', 'R FERNANDO WILSON MAGALHAES', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('40.015-410', '435      ', 'R FERNAO CARDIM', 'COMERCIO                      ');
INSERT INTO cd_cep_br VALUES ('40.140-410', '435      ', 'R FERNAO MAGALHAES', 'CHAME-CHAME                   ');
INSERT INTO cd_cep_br VALUES ('40.315-030', '435      ', 'VL FERRAO', 'B REIS                        ');
INSERT INTO cd_cep_br VALUES ('40.025-210', '435      ', 'LD FERRAO, DO', 'TABOAO                        ');
INSERT INTO cd_cep_br VALUES ('40.110-030', '435      ', 'VL FERRARO', 'CANELA                        ');
INSERT INTO cd_cep_br VALUES ('40.420-130', '435      ', 'AV FERRARO', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('40.330-720', '435      ', 'AV FERREIRA', 'IAPI                          ');
INSERT INTO cd_cep_br VALUES ('40.310-750', '435      ', 'AV FERREIRA', 'P MIUDO                       ');
INSERT INTO cd_cep_br VALUES ('40.340-190', '435      ', 'AV FERREIRA', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('40.470-650', '435      ', 'AV FERREIRA', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('41.290-220', '435      ', 'TV FERREIRA', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('40.040-190', '435      ', 'R FERREIRA FRANCA', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('40.230-040', '435      ', 'R FERREIRA SANTOS', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('41.340-140', '435      ', 'CJ FAZENDA GRANDE II- QUADRAS D, E, F, G', 'CAJAZEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('41.340-120', '435      ', 'CJ FAZENDA GRANDE III- QUADRAS B,C,D,E', 'CAJAZEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('41.340-160', '435      ', 'CJ FAZENDA GRANDE III- SETOR C', 'CAJAZEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('41.340-060', '435      ', 'CJ FAZENDA GRANDE IV- SETOR IV', 'CAJAZEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('41.330-080', '435      ', 'CJ FAZENDA GRANDE IV- SETORES I E II', 'CAJAZEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('41.340-130', '435      ', 'CJ FAZENDA GRANDE IV- SETORES V, VI, VII', 'CAJAZEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('41.340-350', '435      ', 'LOT FAZENDA INDEPENDENCIA', 'CAJAZEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('41.245-400', '435      ', 'R FAZENDA MOCAMBO', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('40.735-790', '435      ', 'LOT FAZENDA PERIPERI', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('41.305-390', '435      ', 'R FAZENDA VALERIA', 'VALERIA                       ');
INSERT INTO cd_cep_br VALUES ('41.615-410', '435      ', 'R FAZENDA, DA', 'AT COQUEIRINHO                ');
INSERT INTO cd_cep_br VALUES ('40.470-520', '435      ', 'AV FE EM DEUS', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('40.350-180', '435      ', 'R FE EM DEUS', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.388-410', '435      ', 'AV FE EM DEUS', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.340-480', '435      ', 'TV FE EM DEUS', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('40.340-560', '435      ', 'R FE EM DEUS', 'IAPI                          ');
INSERT INTO cd_cep_br VALUES ('40.340-490', '435      ', 'BX FE EM DEUS, DA', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('40.231-060', '435      ', 'JD FEDERACAO', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('41.180-430', '435      ', 'R FEIRA DE NARANDIBA', 'SABOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('41.940-600', '435      ', 'R FEIRA DE SANTANA', 'PRQ C AGUIAR                  ');
INSERT INTO cd_cep_br VALUES ('40.460-670', '435      ', 'R FEIRA DE SAO JOAQUIM', 'A MENINOS                     ');
INSERT INTO cd_cep_br VALUES ('40.290-460', '435      ', 'TV FEITOSA', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.810-610', '435      ', 'AV FELICIANO', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('41.200-090', '435      ', 'TV FELICIDADE, DA', 'ENGOMADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('41.290-450', '435      ', 'R FELICIDADE, DA', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('41.130-500', '435      ', 'R FELICIDADE, DA', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('41.385-350', '435      ', 'R FELICIDADE, DA', 'S ABRIL                       ');
INSERT INTO cd_cep_br VALUES ('41.515-310', '435      ', 'R FELICIDADE, DA', 'PAZ                           ');
INSERT INTO cd_cep_br VALUES ('40.433-410', '435      ', 'R FELINTO SAMPAIO', 'MASSARANDUBA                  ');
INSERT INTO cd_cep_br VALUES ('40.045-070', '435      ', 'R FELIPE CAMARAO', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('41.195-293', '435      ', 'R FELIPE NETO', 'BARREIRAS                     ');
INSERT INTO cd_cep_br VALUES ('40.840-133', '435      ', 'R FELIPE SOARES', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('41.710-376', '435      ', 'R FELIPE VENIQUE', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('40.395-630', '435      ', 'AV FELIX', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('41.705-560', '435      ', 'R FELIX GUIMARAES', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('40.100-020', '435      ', 'R FELIX MENDES', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('41.310-780', '435      ', 'R FELIX PALMEIRA', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('40.470-640', '435      ', 'AV FERNANDES', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('41.600-450', '435      ', 'R F- LOTEAMENTO PRAIA DO FLAMENGO', 'PRAIA FLAMENGO                ');
INSERT INTO cd_cep_br VALUES ('41.600-630', '435      ', 'R F- LOTEAMENTO STELLA MARIS', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('41.720-052', '435      ', 'R FGRAUNAS', 'IMBUI                         ');
INSERT INTO cd_cep_br VALUES ('40.398-230', '435      ', 'AV FABIANA', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('41.270-540', '435      ', 'R FABIO CHAGAS', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('48.605-170', '614      ', 'Q G', 'BNH                           ');
INSERT INTO cd_cep_br VALUES ('48.605-100', '614      ', 'Q G', 'PANORAMA                      ');
INSERT INTO cd_cep_br VALUES ('48.605-070', '614      ', 'Q C', 'PANORAMA                      ');
INSERT INTO cd_cep_br VALUES ('48.604-340', '614      ', 'Q C', 'CETENCO                       ');
INSERT INTO cd_cep_br VALUES ('41.927-515', '435      ', 'R CANAL DO OU INVASAO NOVA REPUBLICA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('40.352-470', '435      ', 'R CANAL, DO', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.352-520', '435      ', '1a CANAL, DO', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('48.603-240', '614      ', 'R JUSCELINO KUBISTCHECK', 'P SOCORRO                     ');
INSERT INTO cd_cep_br VALUES ('48.609-060', '614      ', 'R JUSCELINO KUBITSCHECK', 'T NEVES I                     ');
INSERT INTO cd_cep_br VALUES ('48.608-430', '614      ', 'R JUVENTUDE', 'CHESF                         ');
INSERT INTO cd_cep_br VALUES ('48.605-040', '614      ', 'Q L', 'PANORAMA                      ');
INSERT INTO cd_cep_br VALUES ('48.609-420', '614      ', 'R LAGEIROS, DOS', 'T NEVES III                   ');
INSERT INTO cd_cep_br VALUES ('48.605-400', '614      ', 'R LAGO AZUL', 'CAM LAGOS                     ');
INSERT INTO cd_cep_br VALUES ('48.605-420', '614      ', 'R LAGO CRISTALINO', 'CAM LAGOS                     ');
INSERT INTO cd_cep_br VALUES ('48.605-330', '614      ', 'R LAGO DA PARANOA', 'CAM LAGOS                     ');
INSERT INTO cd_cep_br VALUES ('48.605-430', '614      ', 'R LAGO DA PAZ', 'CAM LAGOS                     ');
INSERT INTO cd_cep_br VALUES ('48.605-350', '614      ', 'R LAGO DO AMOR', 'CAM LAGOS                     ');
INSERT INTO cd_cep_br VALUES ('48.605-410', '614      ', 'R LAGO DOURADO', 'CAM LAGOS                     ');
INSERT INTO cd_cep_br VALUES ('48.605-390', '614      ', 'R LAGO HORIZONTE', 'CAM LAGOS                     ');
INSERT INTO cd_cep_br VALUES ('48.605-360', '614      ', 'R LAGO IPANEMA', 'CAM LAGOS                     ');
INSERT INTO cd_cep_br VALUES ('48.605-380', '614      ', 'R LAGO ITAPARICA', 'CAM LAGOS                     ');
INSERT INTO cd_cep_br VALUES ('48.605-440', '614      ', 'R LAGO ITAPOA', 'CAM LAGOS                     ');
INSERT INTO cd_cep_br VALUES ('48.605-340', '614      ', 'R LAGO NORTE', 'CAM LAGOS                     ');
INSERT INTO cd_cep_br VALUES ('48.605-370', '614      ', 'R LAGO PATANAL', 'CAM LAGOS                     ');
INSERT INTO cd_cep_br VALUES ('48.602-490', '614      ', 'AV LANDULFO ALVES', 'VL POTY                       ');
INSERT INTO cd_cep_br VALUES ('48.605-560', '614      ', 'R LIBERDADE', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('48.602-480', '614      ', 'TV LIBERDADE, DA', 'VL POTY                       ');
INSERT INTO cd_cep_br VALUES ('48.601-490', '614      ', 'R LIBERDADE, DA', 'VL POTY                       ');
INSERT INTO cd_cep_br VALUES ('48.603-050', '614      ', 'R LUIZ GONZAGA', 'P SOCORRO                     ');
INSERT INTO cd_cep_br VALUES ('48.602-560', '614      ', 'TV LUIZ VIANA FILHO', 'VL POTY                       ');
INSERT INTO cd_cep_br VALUES ('48.602-470', '614      ', 'R LUIZ VIANA FILHO', 'VL POTY                       ');
INSERT INTO cd_cep_br VALUES ('48.605-020', '614      ', 'Q M', 'PANORAMA                      ');
INSERT INTO cd_cep_br VALUES ('48.603-290', '614      ', 'R MACHADO DE ASSIS', 'C ANDRADE                     ');
INSERT INTO cd_cep_br VALUES ('48.609-500', '614      ', 'R MANAUS', 'T NEVES III                   ');
INSERT INTO cd_cep_br VALUES ('48.609-320', '614      ', 'R MANDACARU', 'T NEVES II                    ');
INSERT INTO cd_cep_br VALUES ('48.609-190', '614      ', 'R MANGUE SECO', 'T NEVES II                    ');
INSERT INTO cd_cep_br VALUES ('48.608-470', '614      ', 'R MANGUEIRAS, DAS', 'CHESF                         ');
INSERT INTO cd_cep_br VALUES ('48.608-240', '614      ', 'R GANGORRA, DA', 'CHESF                         ');
INSERT INTO cd_cep_br VALUES ('48.607-350', '614      ', 'R GARANHUNS', 'O LOPES                       ');
INSERT INTO cd_cep_br VALUES ('48.601-110', '614      ', 'TV GENERAL DUTRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.601-050', '614      ', 'R GENERAL DUTRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.603-400', '614      ', 'R GENERAL OSORIO', 'C ANDRADE                     ');
INSERT INTO cd_cep_br VALUES ('48.601-000', '614      ', 'AV GETULIO VARGAS- ATE 851/852', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.601-001', '614      ', 'AV GETULIO VARGAS- DE 853/854 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.609-130', '614      ', 'R GLAUBER ROCHA', 'T NEVES II                    ');
INSERT INTO cd_cep_br VALUES ('48.608-060', '614      ', 'R GLORIA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.602-150', '614      ', 'R GRECIA, DA', 'VL POTY                       ');
INSERT INTO cd_cep_br VALUES ('48.605-510', '614      ', 'R GUARANI', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('48.607-160', '614      ', 'R GUARARAPES, DOS', 'CHESF                         ');
INSERT INTO cd_cep_br VALUES ('48.603-410', '614      ', 'R GUIMARAES ROSAS', 'C ANDRADE                     ');
INSERT INTO cd_cep_br VALUES ('48.605-060', '614      ', 'Q H', 'PANORAMA                      ');
INSERT INTO cd_cep_br VALUES ('48.604-300', '614      ', 'Q H', 'CETENCO                       ');
INSERT INTO cd_cep_br VALUES ('48.608-000', '614      ', 'CJ HABITACIONAL DA CHESF', 'CHESF                         ');
INSERT INTO cd_cep_br VALUES ('48.608-490', '614      ', 'R HARMONIA, DA', 'CHESF                         ');
INSERT INTO cd_cep_br VALUES ('48.605-650', '614      ', 'R HERMOGENES BEZERRA', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('48.605-220', '614      ', 'R HOLANDA', 'A BARBOSA                     ');
INSERT INTO cd_cep_br VALUES ('48.605-300', '614      ', 'R HONDURAS', 'A BARBOSA                     ');
INSERT INTO cd_cep_br VALUES ('48.605-030', '614      ', 'Q I', 'PANORAMA                      ');
INSERT INTO cd_cep_br VALUES ('48.604-320', '614      ', 'Q I', 'CETENCO                       ');
INSERT INTO cd_cep_br VALUES ('48.608-400', '614      ', 'R ILHEUS', 'CHESF                         ');
INSERT INTO cd_cep_br VALUES ('48.601-380', '614      ', 'TV IMPERIAL', 'VL POTY                       ');
INSERT INTO cd_cep_br VALUES ('48.602-530', '614      ', 'TV INCONFIDENCIA, DA', 'VL POTY                       ');
INSERT INTO cd_cep_br VALUES ('48.609-300', '614      ', 'R INDEPENDENCIA', 'T NEVES II                    ');
INSERT INTO cd_cep_br VALUES ('48.607-100', '614      ', 'AV INTERLAGOS', 'CHESF                         ');
INSERT INTO cd_cep_br VALUES ('48.608-580', '614      ', 'R ITABAIANA', 'VL NOBRE                      ');
INSERT INTO cd_cep_br VALUES ('48.604-090', '614      ', 'R ITABUNA', 'JD BAHIA                      ');
INSERT INTO cd_cep_br VALUES ('48.604-290', '614      ', 'Q J', 'CETENCO                       ');
INSERT INTO cd_cep_br VALUES ('48.605-090', '614      ', 'Q J', 'PANORAMA                      ');
INSERT INTO cd_cep_br VALUES ('48.603-450', '614      ', 'R JABOATAO', 'C ANDRADE                     ');
INSERT INTO cd_cep_br VALUES ('48.604-190', '614      ', 'R JEQUIE', 'JD BAHIA                      ');
INSERT INTO cd_cep_br VALUES ('48.603-000', '614      ', 'R JOANA ANGELICA', 'P SOCORRO                     ');
INSERT INTO cd_cep_br VALUES ('48.604-010', '614      ', 'R JOANA D ARC', 'JD BAHIA                      ');
INSERT INTO cd_cep_br VALUES ('48.602-210', '614      ', 'PC JOAO DE BRITO', 'VL POTY                       ');
INSERT INTO cd_cep_br VALUES ('48.603-040', '614      ', 'TV JOAO GOULART', 'P SOCORRO                     ');
INSERT INTO cd_cep_br VALUES ('48.603-030', '614      ', 'R JOAO GOULART', 'P SOCORRO                     ');
INSERT INTO cd_cep_br VALUES ('48.603-160', '614      ', 'R DUQUE DE CAXIAS', 'P SOCORRO                     ');
INSERT INTO cd_cep_br VALUES ('48.602-130', '614      ', 'R DUQUE DE CAXIAS', 'VL POTY                       ');
INSERT INTO cd_cep_br VALUES ('48.605-010', '614      ', 'Q E', 'PANORAMA                      ');
INSERT INTO cd_cep_br VALUES ('48.605-000', '614      ', 'Q E', 'BNH                           ');
INSERT INTO cd_cep_br VALUES ('48.604-330', '614      ', 'Q E', 'CETENCO                       ');
INSERT INTO cd_cep_br VALUES ('48.603-220', '614      ', 'R EMANCIPACAO, DA', 'P SOCORRO                     ');
INSERT INTO cd_cep_br VALUES ('48.609-110', '614      ', 'R EMISSARIO, DO', 'T NEVES II                    ');
INSERT INTO cd_cep_br VALUES ('48.602-080', '614      ', 'R ENGENHEIRO ALVES DE SOUZA', 'VL POTY                       ');
INSERT INTO cd_cep_br VALUES ('48.607-210', '614      ', 'R ENGENHEIRO MARCHETTI', 'G DUTRA                       ');
INSERT INTO cd_cep_br VALUES ('48.605-270', '614      ', 'R EQUADOR', 'A BARBOSA                     ');
INSERT INTO cd_cep_br VALUES ('48.603-210', '614      ', 'R EROCILDA PATRIOTA', 'P SOCORRO                     ');
INSERT INTO cd_cep_br VALUES ('48.605-680', '614      ', 'AV ESPERANCA', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('48.605-640', '614      ', 'TV ESPERANCA', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('48.609-480', '614      ', 'R ESPIRITO SANTO', 'T NEVES III                   ');
INSERT INTO cd_cep_br VALUES ('48.608-550', '614      ', 'R ESPLANADA', 'CHESF                         ');
INSERT INTO cd_cep_br VALUES ('48.609-490', '614      ', 'R ESTADOS UNIDOS', 'T NEVES III                   ');
INSERT INTO cd_cep_br VALUES ('48.605-210', '614      ', 'R ESTUDANTE, DO', 'A BARBOSA                     ');
INSERT INTO cd_cep_br VALUES ('48.603-330', '614      ', 'R EUCLIDES DA CUNHA', 'C ANDRADE                     ');
INSERT INTO cd_cep_br VALUES ('48.604-280', '614      ', 'Q F', 'CETENCO                       ');
INSERT INTO cd_cep_br VALUES ('48.605-160', '614      ', 'Q F', 'BNH                           ');
INSERT INTO cd_cep_br VALUES ('48.605-130', '614      ', 'Q F', 'PANORAMA                      ');
INSERT INTO cd_cep_br VALUES ('48.604-170', '614      ', 'R FEIRA DE SANTANA', 'JD BAHIA                      ');
INSERT INTO cd_cep_br VALUES ('48.608-120', '614      ', 'R FELICIDADE, DA', 'CHESF                         ');
INSERT INTO cd_cep_br VALUES ('48.608-480', '614      ', 'R FLAMBOYANTIS, DOS', 'CHESF                         ');
INSERT INTO cd_cep_br VALUES ('48.601-530', '614      ', 'R FLORES, DAS', 'VL POTY                       ');
INSERT INTO cd_cep_br VALUES ('48.609-350', '614      ', 'R FLORESTA', 'T NEVES II                    ');
INSERT INTO cd_cep_br VALUES ('48.608-010', '614      ', 'R FLORIANO PEIXOTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.608-040', '614      ', 'TV FLORIANO PEIXOTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.603-130', '614      ', 'R FONTE NOVA', 'P SOCORRO                     ');
INSERT INTO cd_cep_br VALUES ('48.609-570', '614      ', 'R FORTALEZA', 'T NEVES III                   ');
INSERT INTO cd_cep_br VALUES ('48.607-290', '614      ', 'R FORTALEZA', 'O LOPES                       ');
INSERT INTO cd_cep_br VALUES ('48.605-310', '614      ', 'R FRANCA', 'A BARBOSA                     ');
INSERT INTO cd_cep_br VALUES ('48.603-230', '614      ', 'AV FRATERNIDADE, DA', 'P SOCORRO                     ');
INSERT INTO cd_cep_br VALUES ('48.602-460', '614      ', 'R FREI DAMIAO', 'VL POTY                       ');
INSERT INTO cd_cep_br VALUES ('48.608-420', '614      ', 'R FUTURO, DO', 'CHESF                         ');
INSERT INTO cd_cep_br VALUES ('45.601-135', '538      ', 'R NEIVA OLIVEIRA', 'LOMANTO                       ');
INSERT INTO cd_cep_br VALUES ('41.900-340', '435      ', 'R JANIO QUADROS', 'AMARALINA                     ');
INSERT INTO cd_cep_br VALUES ('41.370-200', '435      ', 'R JANIO QUADROS', 'JD N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('41.370-400', '435      ', 'TV JANIO QUADROS', 'JD N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('48.090-030', '461      ', 'TV CONSELHEIRO JUNQUEIRA', 'CATU                          ');
INSERT INTO cd_cep_br VALUES ('48.090-020', '461      ', 'R CONSELHEIRO JUNQUEIRA- ATE 641/642', 'CATU                          ');
INSERT INTO cd_cep_br VALUES ('45.600-310', '538      ', 'R PROFESSOR ALICIO DE QUEIROZ- ATE 200/201', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.600-311', '538      ', 'R PROFESSOR ALICIO DE QUEIROZ- DE 202/203 AO FIM', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('45.600-015', '538      ', 'PC PROFESSOR OLINTO LEONE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.602-495', '538      ', 'TV PROGRESSO, DO', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('45.602-485', '538      ', 'R PROGRESSO, DO', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('45.606-250', '538      ', 'R PROVIDENCIA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('45.608-175', '538      ', 'R Q', 'VL ANALIA                     ');
INSERT INTO cd_cep_br VALUES ('45.601-565', '538      ', 'R QUARTA AVENIDA', 'ODILON                        ');
INSERT INTO cd_cep_br VALUES ('45.603-130', '538      ', 'R QUATRO', 'MTE LIBANO                    ');
INSERT INTO cd_cep_br VALUES ('45.602-735', '538      ', 'TV QUERUBIM DE OLIVEIRA', 'JD ITALAMAR                   ');
INSERT INTO cd_cep_br VALUES ('45.602-645', '538      ', 'R QUERUBIM DE OLIVEIRA', 'JD ALA                        ');
INSERT INTO cd_cep_br VALUES ('45.602-435', '538      ', 'LOT QUINTA DOS EUCALIPTOS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('45.600-321', '538      ', 'R QUINTINO BOCAIUVA- ATE 190/191', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.600-320', '538      ', 'R QUINTINO BOCAIUVA- DE 192/193 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.603-455', '538      ', 'R QUINTINO MENEZES', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('45.606-120', '538      ', 'R QUINZE DE NOVEMBRO', 'D GOMES                       ');
INSERT INTO cd_cep_br VALUES ('45.607-010', '538      ', 'R RAIMUNDO FONSECA', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('45.603-105', '538      ', 'R RAMIRO NUNES DE AQUINO', 'CASTALIA                      ');
INSERT INTO cd_cep_br VALUES ('45.603-060', '538      ', 'TV RAMIRO NUNES DE AQUINO', 'CASTALIA                      ');
INSERT INTO cd_cep_br VALUES ('45.603-755', '538      ', 'R REGINA', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('45.603-460', '538      ', 'R REINALDO DE ANDRADE SOUZA', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('45.602-555', '538      ', 'R RENATO DA ROCHA', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('45.602-690', '538      ', 'R REPUBLICA, DA', 'JD ALA                        ');
INSERT INTO cd_cep_br VALUES ('45.603-500', '538      ', 'R RIBEIRAO, DO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('45.608-090', '538      ', 'R RIBEIROPOLIS', 'S ALCANTARA                   ');
INSERT INTO cd_cep_br VALUES ('45.604-355', '538      ', 'R PAULISTA', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('45.606-105', '538      ', 'R PAULO CORREIA', 'P GERONIMO                    ');
INSERT INTO cd_cep_br VALUES ('45.604-070', '538      ', 'TV PAULO DE SOUZA', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('45.600-660', '538      ', 'PC PAULO NUNES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.603-080', '538      ', 'R PAULO PORTELA', 'CASTALIA                      ');
INSERT INTO cd_cep_br VALUES ('45.603-835', '538      ', 'R PAULO TELES', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('45.604-610', '538      ', 'R PAULO VI', 'J SOARES                      ');
INSERT INTO cd_cep_br VALUES ('45.604-625', '538      ', 'TV PAULO VI', 'J SOARES                      ');
INSERT INTO cd_cep_br VALUES ('45.603-630', '538      ', 'R PAZ, DA', 'ANTIQUE                       ');
INSERT INTO cd_cep_br VALUES ('45.609-100', '538      ', 'R PEDRO ALCANTARA', 'FERRADAS                      ');
INSERT INTO cd_cep_br VALUES ('45.606-605', '538      ', 'AV PEDRO GERONIMO', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('45.606-115', '538      ', 'AV PEDRO JORGE', 'P GERONIMO                    ');
INSERT INTO cd_cep_br VALUES ('45.606-255', '538      ', 'R PEDRO JORGE', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('45.601-110', '538      ', 'R PEDRO LEMOS', 'LOMANTO                       ');
INSERT INTO cd_cep_br VALUES ('45.609-105', '538      ', 'R PEDRO PORTELA', 'FERRADAS                      ');
INSERT INTO cd_cep_br VALUES ('45.603-040', '538      ', 'R PEDRO TORQUATO', 'CASTALIA                      ');
INSERT INTO cd_cep_br VALUES ('45.600-730', '538      ', 'R PEDRO ZILDO GUIMARAES', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('45.605-510', '538      ', 'R PERNAMBUCO', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('45.600-420', '538      ', 'R PERNAMBUCO', 'MANGABINHA                    ');
INSERT INTO cd_cep_br VALUES ('45.606-175', '538      ', 'R PETROPOLIS', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('45.606-195', '538      ', 'TV PETROPOLIS', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('45.605-505', '538      ', 'R PIAUI', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('45.604-195', '538      ', 'PC PIEDADE', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('45.603-435', '538      ', 'R PIONEIRA', 'AT MIRANTE                    ');
INSERT INTO cd_cep_br VALUES ('45.602-685', '538      ', 'R PIRAJA', 'JD ALA                        ');
INSERT INTO cd_cep_br VALUES ('45.603-735', '538      ', 'R POCOES', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('45.603-815', '538      ', 'TV POCOES', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('45.608-530', '538      ', 'LOT POMAR DO RIO', 'P RIO                         ');
INSERT INTO cd_cep_br VALUES ('45.605-110', '538      ', 'R PORTUGAL', 'S J TADEU                     ');
INSERT INTO cd_cep_br VALUES ('45.607-035', '538      ', 'R POTAMIANO', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('45.605-030', '538      ', 'TV PRADO, DO', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('45.605-100', '538      ', 'R PRADO, DO', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('45.607-305', '538      ', 'TV PRESIDENTE KENNEDY', 'B RASO                        ');
INSERT INTO cd_cep_br VALUES ('45.608-001', '538      ', 'AV PRESIDENTE KENNEDY- ATE 1576/1577', 'JACANA                        ');
INSERT INTO cd_cep_br VALUES ('45.608-000', '538      ', 'AV PRESIDENTE KENNEDY- DE 1578/1579 A 2267/2488', 'S ALCANTARA                   ');
INSERT INTO cd_cep_br VALUES ('45.607-300', '538      ', 'AV PRESIDENTE KENNEDY- DE 2269/2490 AO FIM', 'B RASO                        ');
INSERT INTO cd_cep_br VALUES ('45.606-075', '538      ', 'R PRESIDENTE MEDICE', 'P GERONIMO                    ');
INSERT INTO cd_cep_br VALUES ('45.608-110', '538      ', 'R PRESIDENTE MEDICE', 'S ALCANTARA                   ');
INSERT INTO cd_cep_br VALUES ('45.607-130', '538      ', 'TV OLIVIA TORRES', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('45.604-690', '538      ', 'R ONZE', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('45.608-020', '538      ', 'Q ONZE', 'S ALCANTARA                   ');
INSERT INTO cd_cep_br VALUES ('45.603-165', '538      ', 'R OPERARIOS, DOS', 'MTE LIBANO                    ');
INSERT INTO cd_cep_br VALUES ('45.604-310', '538      ', 'R ORIENTE', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('45.602-460', '538      ', 'R ORIENTE, DO', 'JD ITALAMAR                   ');
INSERT INTO cd_cep_br VALUES ('45.602-455', '538      ', 'TV ORIENTE, DO', 'JD ITALAMAR                   ');
INSERT INTO cd_cep_br VALUES ('45.602-705', '538      ', 'LOT OSCAR MIGUEL FALCAO', 'JD ALA                        ');
INSERT INTO cd_cep_br VALUES ('45.602-035', '538      ', 'R OSVALDO CRUZ', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('45.600-040', '538      ', 'R OSVALDO CRUZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.600-191', '538      ', 'PC OTAVIO MANGABEIRA- LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.600-190', '538      ', 'PC OTAVIO MANGABEIRA- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.608-130', '538      ', 'R P', 'VL ANALIA                     ');
INSERT INTO cd_cep_br VALUES ('45.601-045', '538      ', 'R P', 'LOMANTO                       ');
INSERT INTO cd_cep_br VALUES ('45.605-405', '538      ', 'R PADRE ALBERTO', 'G CALMON                      ');
INSERT INTO cd_cep_br VALUES ('45.600-715', '538      ', 'R PALESTINA', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('45.603-760', '538      ', 'R PALMEIRA, DA', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('45.604-145', '538      ', 'TV PALMEIRA, DA', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('45.604-340', '538      ', 'R PALMEIRA, DA', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('45.605-475', '538      ', 'R PARA', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('45.605-525', '538      ', 'R PARAIBA', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('45.604-665', '538      ', 'LOT PARAISO', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('45.608-060', '538      ', 'R PARAISO', 'S ALCANTARA                   ');
INSERT INTO cd_cep_br VALUES ('45.609-060', '538      ', 'TV PARAISO', 'FERRADAS                      ');
INSERT INTO cd_cep_br VALUES ('45.609-090', '538      ', 'R PARAISO', 'FERRADAS                      ');
INSERT INTO cd_cep_br VALUES ('45.604-235', '538      ', 'TV PARANA', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('45.604-265', '538      ', 'R PARANA', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('45.605-500', '538      ', 'R PARANA', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('45.608-535', '538      ', 'LOT PARQUE SANTA CLARA', 'PRQ S CLARA                   ');
INSERT INTO cd_cep_br VALUES ('45.603-020', '538      ', 'LOT PARQUE SAO JOAO', 'CASTALIA                      ');
INSERT INTO cd_cep_br VALUES ('45.606-765', '538      ', 'LOT PARQUE SAO JORGE', 'M PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('45.603-675', '538      ', 'R PARTICULAR', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('45.609-145', '538      ', 'R PASSOS', 'N FERRADAS                    ');
INSERT INTO cd_cep_br VALUES ('45.607-070', '538      ', 'R PATI, DO- ATE 285/286', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('45.607-071', '538      ', 'R PATI, DO- DE 287/288 AO FIM', 'B RASO                        ');
INSERT INTO cd_cep_br VALUES ('45.602-660', '538      ', 'R PAU BRASIL', 'JD ALA                        ');
INSERT INTO cd_cep_br VALUES ('45.600-171', '538      ', 'R PAULINO VIEIRA- ATE 466/467', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.600-170', '538      ', 'R PAULINO VIEIRA- DE 468/469 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('41.211-200', '435      ', 'R FABIO CIDREIRA', 'ARENOSO                       ');
INSERT INTO cd_cep_br VALUES ('41.925-300', '435      ', 'TV DISNEYLANDIA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('40.323-200', '435      ', 'AV DIVA', 'IAPI                          ');
INSERT INTO cd_cep_br VALUES ('41.130-532', '435      ', 'R DIVA', 'S TOME                        ');
INSERT INTO cd_cep_br VALUES ('40.360-220', '435      ', 'R DIVA PIMENTEL', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('40.025-100', '435      ', 'R INACIO ACIOLI', 'PELOURINHO                    ');
INSERT INTO cd_cep_br VALUES ('41.295-210', '435      ', 'R INACIO DE AZEVEDO', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('40.450-050', '435      ', 'R INACIO DE LOIOLA', 'CALCADA                       ');
INSERT INTO cd_cep_br VALUES ('41.211-230', '435      ', 'TV INACIO MENDES', 'ARENOSO                       ');
INSERT INTO cd_cep_br VALUES ('40.055-010', '435      ', 'R INACIO TOSTA', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('41.295-270', '435      ', 'R INCONFIDENCIA, DA', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('41.190-070', '435      ', 'R HUGO BALTAZAR', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('40.340-360', '435      ', 'R HUGO BARRETO', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('41.207-264', '435      ', 'TV HUGO DE ASSIS', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('41.250-580', '435      ', 'R HUGO MEIJON', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('40.310-140', '435      ', 'R HUGO SACRAMENTO', 'B REIS                        ');
INSERT INTO cd_cep_br VALUES ('40.080-320', '435      ', 'TV HUGO WILSON', 'VITORIA                       ');
INSERT INTO cd_cep_br VALUES ('40.080-200', '435      ', 'AV HUMAITA', 'POLITEAMA                     ');
INSERT INTO cd_cep_br VALUES ('41.270-760', '435      ', 'R HUMBERTO BARRETO', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('41.610-645', '435      ', 'R HUMBERTO CAMPOS', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.150-130', '435      ', 'R HUMBERTO DE CAMPOS', 'GRACA                         ');
INSERT INTO cd_cep_br VALUES ('41.610-070', '435      ', 'R HUMBERTO MACHADO', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.387-290', '435      ', 'R HUMBERTO PASSOS', 'N MAROTINHO                   ');
INSERT INTO cd_cep_br VALUES ('41.250-560', '435      ', 'R HUMBERTO PORTO', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('40.810-600', '435      ', 'TV HUMBERTO SILVA', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('40.810-590', '435      ', 'R HUMBERTO SILVA', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('41.715-550', '435      ', 'R I', 'PITUACU                       ');
INSERT INTO cd_cep_br VALUES ('41.640-485', '435      ', 'R I- LOTEAMENTO JARDIM ITAPUA', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.600-665', '435      ', 'R I- LOTEAMENTO STELLA MARIS', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('41.635-630', '435      ', 'R IACU', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.760-160', '435      ', 'LOT IANSAN', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('40.440-510', '435      ', 'CJ IAPETEC', 'CAM AREIA                     ');
INSERT INTO cd_cep_br VALUES ('40.323-270', '435      ', 'CJ IAPI', 'IAPI                          ');
INSERT INTO cd_cep_br VALUES ('41.315-420', '435      ', 'R IARA CACILDA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('41.305-175', '435      ', 'R IARA CONCEICAO', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('41.390-390', '435      ', 'TV IARA MATOS', 'VL CANARIA                    ');
INSERT INTO cd_cep_br VALUES ('41.610-470', '435      ', 'LD IBIAMA', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.770-820', '435      ', 'TV IBIAPABA', 'STIEP                         ');
INSERT INTO cd_cep_br VALUES ('41.680-360', '435      ', 'R IBIRAPITANGA', 'PATAMARES                     ');
INSERT INTO cd_cep_br VALUES ('41.920-395', '435      ', 'R IBIRUCU', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('41.950-410', '435      ', 'TV IBITUPAN', 'VL MATOS                      ');
INSERT INTO cd_cep_br VALUES ('40.223-690', '435      ', 'R IBITUPAN', 'E V FEDERACAO                 ');
INSERT INTO cd_cep_br VALUES ('41.600-240', '435      ', 'AL IBIZA', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('40.352-290', '435      ', 'TV ICA', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('41.270-375', '435      ', 'TV ICARAI', 'C PIRAJA                      ');
INSERT INTO cd_cep_br VALUES ('40.352-010', '435      ', 'AV IDALINA', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('41.385-050', '435      ', 'R IDEAL', 'S ABRIL                       ');
INSERT INTO cd_cep_br VALUES ('41.387-180', '435      ', 'TV IDEAL', 'S ABRIL                       ');
INSERT INTO cd_cep_br VALUES ('40.280-430', '435      ', 'TV IDELFONSO', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.323-220', '435      ', 'AV HILDA', 'IAPI                          ');
INSERT INTO cd_cep_br VALUES ('40.260-520', '435      ', 'AV HILDA', 'L ANSELMO                     ');
INSERT INTO cd_cep_br VALUES ('41.110-200', '435      ', 'AV HILDA', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('40.250-500', '435      ', 'AV HILDA', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('40.420-010', '435      ', 'AV HILDA', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('40.313-060', '435      ', 'AV HILDA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('40.310-720', '435      ', 'TV HILDA', 'P MIUDO                       ');
INSERT INTO cd_cep_br VALUES ('40.223-680', '435      ', 'AV HILDA MIRANDA', 'E V FEDERACAO                 ');
INSERT INTO cd_cep_br VALUES ('41.110-550', '435      ', 'R HILDE DE LIMA', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('41.270-730', '435      ', 'R HILDEMARIO COSTA VIRGENS', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('40.370-010', '435      ', 'R HILDETE FRANCA TEIXEIRA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('41.635-620', '435      ', 'R HILTON FONTES DE LACERDA', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.830-630', '435      ', 'R HILTON RODRIGUES', 'ITAIGARA                      ');
INSERT INTO cd_cep_br VALUES ('41.830-635', '435      ', 'R HILTON RODRIGUES', 'PITUBA                        ');
INSERT INTO cd_cep_br VALUES ('41.110-510', '435      ', 'R HIPODROMO, DO', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('41.110-520', '435      ', 'TV HIPODROMO, DO', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('40.105-140', '435      ', 'AV HIPOLITO', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('40.240-510', '435      ', 'R HIPOLITO DA COSTA', 'E V BROTAS                    ');
INSERT INTO cd_cep_br VALUES ('40.240-520', '435      ', 'TV HIPOLITO DA COSTA', 'E V BROTAS                    ');
INSERT INTO cd_cep_br VALUES ('40.010-050', '435      ', 'R HOLANDA, DA', 'COMERCIO                      ');
INSERT INTO cd_cep_br VALUES ('40.395-280', '435      ', 'VL HONORINA', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.060-350', '435      ', 'TV HORACIO CESAR', 'DOIS DE JULHO                 ');
INSERT INTO cd_cep_br VALUES ('41.915-380', '435      ', 'R HORACIO DE FARIAS', 'VLE PEDRINHAS                 ');
INSERT INTO cd_cep_br VALUES ('41.297-625', '435      ', 'R HORTA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('40.480-230', '435      ', 'AV HORTA, DA', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('40.388-520', '435      ', 'R HORTA, DA', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('41.100-360', '435      ', 'R HORTA, DA', 'SARAMANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('40.710-330', '435      ', 'R HORTA, DA', 'ESCADA                        ');
INSERT INTO cd_cep_br VALUES ('40.470-660', '435      ', 'R HORTA, DA', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('41.235-770', '435      ', 'TV HORTALICIAS, DAS', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('40.020-120', '435      ', 'LD HORTAS, DAS', 'BARROQUINHA                   ');
INSERT INTO cd_cep_br VALUES ('41.200-550', '435      ', 'TV HORTENCIAS, DAS', 'ENGOMADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('41.810-010', '435      ', 'R HORTENCIAS, DAS', 'PITUBA                        ');
INSERT INTO cd_cep_br VALUES ('41.197-070', '435      ', 'R HORTO FLORESTAL', 'BARREIRAS                     ');
INSERT INTO cd_cep_br VALUES ('41.195-770', '435      ', 'AV HORTO FLORESTAL', 'BARREIRAS                     ');
INSERT INTO cd_cep_br VALUES ('40.360-160', '435      ', 'CJ HORTO FLORESTAL', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('40.360-170', '435      ', 'R HORTO, DO', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('40.313-180', '435      ', 'VL HUGO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('40.220-530', '435      ', 'R HELENITA MIRANDA', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('41.370-420', '435      ', 'R HELENO BALBINO', 'JD N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('40.243-010', '435      ', 'TV HELIO', 'E V BROTAS                    ');
INSERT INTO cd_cep_br VALUES ('41.215-270', '435      ', 'R HELIO CARDIM', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('40.260-340', '435      ', 'R HELIO DE OLIVEIRA', 'L ANSELMO                     ');
INSERT INTO cd_cep_br VALUES ('41.927-050', '435      ', 'R HELIO LACERDA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('41.927-060', '435      ', 'TV HELIO LACERDA', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.710-200', '435      ', 'R HELIO MACHADO', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('40.390-120', '435      ', 'R HELIO MACHADO', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.450-090', '435      ', 'R HELIO MACHADO', 'CALCADA                       ');
INSERT INTO cd_cep_br VALUES ('40.310-490', '435      ', 'AV HELIO OLIVEIRA', 'P MIUDO                       ');
INSERT INTO cd_cep_br VALUES ('41.310-420', '435      ', 'TV HELIO SA LEITAO', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('40.260-240', '435      ', 'AV HELIODORO', 'L ANSELMO                     ');
INSERT INTO cd_cep_br VALUES ('41.715-380', '435      ', 'R HELOINA LUZ', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('40.170-060', '435      ', 'R HELVECIO CARNEIRO RIBEIRO', 'ONDINA                        ');
INSERT INTO cd_cep_br VALUES ('41.185-090', '435      ', 'AV HENRIQUE', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('40.423-000', '435      ', 'AV HENRIQUE DIAS', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('40.040-040', '435      ', 'TV HENRIQUE FACCHINETTI', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('40.730-440', '435      ', 'R HENRIQUE MARQUES', 'FAZ COUTOS I                  ');
INSERT INTO cd_cep_br VALUES ('40.352-450', '435      ', 'R HENRIQUE MARQUES', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.220-180', '435      ', 'R HENRIQUETA MARTINS CATARINO', 'E V FEDERACAO                 ');
INSERT INTO cd_cep_br VALUES ('41.110-110', '435      ', 'R HENRIQUETA PALMEIRA', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('41.305-330', '435      ', 'VL DERBA', 'VALERIA                       ');
INSERT INTO cd_cep_br VALUES ('40.060-040', '435      ', 'R GABRIEL SOARES', 'DOIS DE JULHO                 ');
INSERT INTO cd_cep_br VALUES ('40.060-080', '435      ', 'TV GABRIEL SOARES', 'DOIS DE JULHO                 ');
INSERT INTO cd_cep_br VALUES ('41.600-226', '435      ', 'R DESEMBARGADO ADOLFO LEITAO GERRA', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('40.352-521', '435      ', '1a CANAL, DO', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.352-522', '435      ', '2a CANAL, DO', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.352-523', '435      ', '3a CANAL, DO', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.352-524', '435      ', '4a CANAL, DO', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.352-525', '435      ', '5a CANAL, DO', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('41.710-720', '435      ', 'R CANANBI', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('41.100-020', '435      ', 'R CANARANA', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('41.390-730', '435      ', 'VL CANARIA', 'VL CANARIA                    ');
INSERT INTO cd_cep_br VALUES ('41.410-070', '435      ', 'R CANARIO, DO', 'B IPITANGA                    ');
INSERT INTO cd_cep_br VALUES ('41.940-690', '435      ', 'R CANAVIEIRAS', 'PRQ C AGUIAR                  ');
INSERT INTO cd_cep_br VALUES ('40.280-396', '435      ', 'LD CANDEAL PEQUENO', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.283-230', '435      ', 'LRG CANDEAL, DO', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.283-220', '435      ', 'TV CANDEAL, DO', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.250-050', '435      ', 'TV CANDEIAS', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('40.250-040', '435      ', 'VL CANDEIAS', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('40.050-250', '435      ', 'R CAMINHOA', 'TORORO                        ');
INSERT INTO cd_cep_br VALUES ('41.770-510', '435      ', 'TV CAMORIM', 'STIEP                         ');
INSERT INTO cd_cep_br VALUES ('41.280-460', '435      ', 'JD CAMPINAS', 'C PIRAJA                      ');
INSERT INTO cd_cep_br VALUES ('41.280-580', '435      ', 'PRQ CAMPINAS', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('41.280-440', '435      ', 'EST CAMPINAS- ATE KM 4,0', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('40.275-170', '435      ', 'TV CAMPINAS DE BROTAS', 'C BROTAS                      ');
INSERT INTO cd_cep_br VALUES ('40.275-160', '435      ', 'R CAMPINAS DE BROTAS', 'C BROTAS                      ');
INSERT INTO cd_cep_br VALUES ('41.275-150', '435      ', 'LRG CAMPINAS, DE', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('40.260-120', '435      ', 'R CAMPINEIRA', 'L ANSELMO                     ');
INSERT INTO cd_cep_br VALUES ('41.620-380', '435      ', 'R CAMPING, DO', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.253-030', '435      ', 'R CAMPO DA BOLA', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('41.219-470', '435      ', 'AV CAMPO DA BOLA', 'M ESCURA                      ');
INSERT INTO cd_cep_br VALUES ('41.225-580', '435      ', 'R CAMPO DA BOLA', 'M ESCURA                      ');
INSERT INTO cd_cep_br VALUES ('40.725-220', '435      ', 'R CAMPO DA BOLA', 'PR GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('40.726-110', '435      ', 'R CAMPO DA MINA', 'PR GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('40.040-280', '435      ', 'LRG CAMPO DA POLVORA, DO', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('40.715-160', '435      ', 'R CAMPO DO CARLITAO', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('40.713-400', '435      ', 'R CAMPO DO LUSO', 'ITACARANHA                    ');
INSERT INTO cd_cep_br VALUES ('41.180-320', '435      ', 'CJ CAMPO EXPERIMENTAL', 'SABOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('41.910-430', '435      ', 'R CAMPO FORMOSO', 'AMARALINA                     ');
INSERT INTO cd_cep_br VALUES ('40.760-430', '435      ', 'R CAMPO FRANCA', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('41.770-630', '435      ', 'TV CAMPO PITANGA', 'STIEP                         ');
INSERT INTO cd_cep_br VALUES ('40.210-320', '435      ', 'LD CAMPO SANTO, DO', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('40.210-330', '435      ', 'LRG CAMPO SANTO, DO', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('41.180-470', '435      ', 'R CAMPO SECO', 'SABOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('40.253-000', '435      ', 'R CAMPO SELVA', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('40.253-010', '435      ', 'TV CAMPO SELVA', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('40.250-420', '435      ', 'R CAMPO VELHO', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('41.235-420', '435      ', 'PC CAMPO, DO', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('41.245-150', '435      ', 'R CAMPO, DO', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('41.227-000', '435      ', 'R CAMPO, DO', 'CALABETAO                     ');
INSERT INTO cd_cep_br VALUES ('41.110-180', '435      ', 'R CAMPO, DO', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('41.190-180', '435      ', 'R CAMPO, DO', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('40.355-090', '435      ', 'R CAMPO, DO', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('41.217-030', '435      ', 'R CAMPO, DO', 'BARREIRAS                     ');
INSERT INTO cd_cep_br VALUES ('40.713-900', '435      ', 'R CAMPO, DO', 'ITACARANHA                    ');
INSERT INTO cd_cep_br VALUES ('41.217-100', '435      ', 'R CAMPO, DO', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('41.217-110', '435      ', 'TV CAMPO, DO', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('40.155-430', '435      ', 'AV CALABAR, DO', 'CALABAR                       ');
INSERT INTO cd_cep_br VALUES ('41.227-340', '435      ', 'R CALABETAO', 'CALABETAO                     ');
INSERT INTO cd_cep_br VALUES ('40.385-190', '435      ', 'TV CALABREZA', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.360-050', '435      ', 'BC CALAFATE, DO', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('40.360-000', '435      ', 'R CALAFATE, DO', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('40.360-120', '435      ', 'TV CALAFATE, DO', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('40.395-600', '435      ', 'AV CALANGO', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.275-560', '435      ', 'BC CALANGO, DO', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('41.620-830', '435      ', 'R CALAZANS NETO', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.410-366', '435      ', 'LRG CALCADA, DA', 'CALCADA                       ');
INSERT INTO cd_cep_br VALUES ('40.393-260', '435      ', 'TV CALDAS', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('40.313-110', '435      ', 'PC CALDAS BARBOSA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('41.925-280', '435      ', 'TV CALDEIRA', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('40.230-250', '435      ', 'AV CALDEIRAS', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('40.150-520', '435      ', 'AL CALIFORNIA', 'GRACA                         ');
INSERT INTO cd_cep_br VALUES ('40.060-290', '435      ', 'BC CALIFORNIA, DA', 'DOIS DE JULHO                 ');
INSERT INTO cd_cep_br VALUES ('40.810-030', '435      ', 'R CALIFORNIA, DA', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('40.810-290', '435      ', 'TV CALIFORNIA, DA', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('41.181-000', '435      ', 'R CALIXTO', 'SABOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('40.230-760', '435      ', 'AV CALOGI', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('41.770-450', '435      ', 'R CAMACARI', 'STIEP                         ');
INSERT INTO cd_cep_br VALUES ('40.375-110', '435      ', 'R CAMAMU', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('40.250-625', '435      ', 'R CAMBIRA', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('40.750-340', '435      ', 'R CAMBORJA', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('40.715-210', '435      ', 'R CAMBORJA', 'IA AMARELA                    ');
INSERT INTO cd_cep_br VALUES ('40.720-500', '435      ', 'R CAMBUI', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('41.640-359', '435      ', 'TV CAMBUI', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('41.640-361', '435      ', 'R CAMBUI', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('41.810-120', '435      ', 'R CAMELIAS, DAS', 'PITUBA                        ');
INSERT INTO cd_cep_br VALUES ('40.260-130', '435      ', 'AV CAMILO', 'MATATU                        ');
INSERT INTO cd_cep_br VALUES ('41.390-360', '435      ', 'AV CAMILO', 'VL CANARIA                    ');
INSERT INTO cd_cep_br VALUES ('41.620-790', '435      ', 'R CAMINHO BOA NOITE', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.440-360', '435      ', 'AV CAMINHO DE AREIA', 'CAM AREIA                     ');
INSERT INTO cd_cep_br VALUES ('40.223-050', '435      ', 'AV CAMINHO DE BAIXO', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('40.243-170', '435      ', 'R CAMINHO DE DENTRO', 'VL AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('41.620-800', '435      ', 'R CAMINHO DO BOM DIA', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.025-200', '435      ', 'R CAMINHO NOVO', 'TABOAO                        ');
INSERT INTO cd_cep_br VALUES ('40.460-060', '435      ', 'R CAMINHO NOVO', 'CALCADA                       ');
INSERT INTO cd_cep_br VALUES ('41.310-045', '435      ', 'CJ CAJAZEIRA VII- BLOCOS 1 A 86', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('41.330-020', '435      ', 'CJ CAJAZEIRA VIII', 'CAJAZEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('41.330-000', '435      ', 'CJ CAJAZEIRA X', 'CAJAZEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('41.340-200', '435      ', 'CJ CAJAZEIRA X- QUADRAS A,B VIA COLETORA 4 RUA A', 'CAJAZEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('41.330-300', '435      ', 'CJ CAJAZEIRA X- QUADRAS C,D,E', 'CAJAZEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('41.330-030', '435      ', 'CJ CAJAZEIRA XI', 'CAJAZEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('41.330-420', '435      ', 'CJ CAJAZEIRA XI- QUADRAS A,C', 'CAJAZEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('41.330-510', '435      ', 'CJ CAJAZEIRA XI- QUADRAS D,E,F RUA COLETORA 4', 'CAJAZEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('41.330-500', '435      ', 'CJ CAJAZEIRA XI- R JUSCELINO KUBSTCHEK', 'CAJAZEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('40.323-620', '435      ', 'AV CAJAZEIRAS', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('40.310-280', '435      ', 'TV CAJAZEIRAS', 'P MIUDO                       ');
INSERT INTO cd_cep_br VALUES ('40.320-750', '435      ', 'TV CAJAZEIRAS', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('40.713-310', '435      ', 'TV EDIVALDO SOUZA', 'ITACARANHA                    ');
INSERT INTO cd_cep_br VALUES ('41.820-030', '435      ', 'R EDMAR GUIMARAES', 'PITUBA                        ');
INSERT INTO cd_cep_br VALUES ('44.080-616', '208      ', 'AV CONTORNO- DO KM 05,501 AO KM 11,000 - LADO IMP', 'MUCHILA I                     ');
INSERT INTO cd_cep_br VALUES ('44.063-226', '208      ', 'AV CONTORNO- DO KM 06,501 AO 08,000 - LADO PAR', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('48.090-021', '461      ', 'R CONSELHEIRO JUNQUEIRA- DE 643/644 AO FIM', 'CATU                          ');
INSERT INTO cd_cep_br VALUES ('48.010-030', '461      ', 'R CONSELHEIRO MOURA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.010-020', '461      ', 'R CONSELHEIRO SARAIVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.010-080', '461      ', 'R CORONEL ANISIO CARDOSO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.005-470', '461      ', 'PRQ ALAGOINHAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.030-000', '461      ', 'CJ ALAGOINHAS IV', 'A VELHA                       ');
INSERT INTO cd_cep_br VALUES ('48.005-230', '461      ', 'R ALAMEDA DAS ALGAROBAS', 'A VELHA                       ');
INSERT INTO cd_cep_br VALUES ('48.005-240', '461      ', 'TV ALAMEDA DAS ALGAROBAS', 'A VELHA                       ');
INSERT INTO cd_cep_br VALUES ('48.010-490', '461      ', 'PRQ ALAMEDAS', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('48.020-470', '461      ', 'R ALBERTINA ESPINHEIRA', 'A VELHA                       ');
INSERT INTO cd_cep_br VALUES ('48.010-400', '461      ', 'PC ALCINDO DE CAMARGO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.020-060', '461      ', 'R ALECRIM', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('48.080-040', '461      ', 'R ALEGRIA', 'JD P BRAGA                    ');
INSERT INTO cd_cep_br VALUES ('48.080-070', '461      ', 'R ALFREDO GARCIA', 'JD P BRAGA                    ');
INSERT INTO cd_cep_br VALUES ('48.060-530', '461      ', 'LOT ALTO CORACAO DE JESUS', 'MANGALO                       ');
INSERT INTO cd_cep_br VALUES ('48.050-050', '461      ', 'TV ALTO DO CORTE', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('48.050-040', '461      ', 'R ALTO DO CORTE', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('48.010-450', '461      ', 'R ALTO DO PERU', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('48.050-160', '461      ', 'R ALTO SANTO ANTONIO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('48.050-300', '461      ', 'R ALVARO DANTAS', 'DOIS DE JULHO                 ');
INSERT INTO cd_cep_br VALUES ('48.005-510', '461      ', 'R AMILTON COUTO', 'PRQ ALAGOINHAS                ');
INSERT INTO cd_cep_br VALUES ('48.020-030', '461      ', 'R ANA OLIVEIRA CAMPOS', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('48.050-220', '461      ', 'AV ANTONIO AMORIM', 'DOIS DE JULHO                 ');
INSERT INTO cd_cep_br VALUES ('48.070-070', '461      ', 'R ANTONIO BALBINO', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('48.070-010', '461      ', 'TV ANTONIO CARLOS MAGALHAES', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('48.080-250', '461      ', 'R ANTONIO CARNEIRO', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('48.070-130', '461      ', 'TV ANTONIO CARNEIRO', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('48.020-160', '461      ', 'R ANTONIO CONSELHEIRO', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('48.070-090', '461      ', 'R ANTONIO COSTA', 'S JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('48.080-230', '461      ', 'R ANTONIO PINTO CARDOSO', 'TERESOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('48.080-220', '461      ', 'TV ANTONIO PINTO CARDOSO', 'TERESOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('48.050-070', '461      ', 'TV APOLONIO PITA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('48.050-060', '461      ', 'R APOLONIO PITA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('48.020-660', '461      ', 'R AREIA BRANCA', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('48.005-490', '461      ', 'PC ARISTIDES MALTEZ', 'PRQ ALAGOINHAS                ');
INSERT INTO cd_cep_br VALUES ('48.020-550', '461      ', 'R ARTISTAS', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('48.060-110', '461      ', 'R ARTUR PEREIRA DE OLIVEIRA', 'MANGALO                       ');
INSERT INTO cd_cep_br VALUES ('48.050-110', '461      ', 'AV AURELINA FREITAS', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('48.070-120', '461      ', 'TV AVIAO, DO', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('48.070-110', '461      ', 'R AVIAO, DO', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('48.040-060', '461      ', 'R BAHIA', 'JD PETROLAR                   ');
INSERT INTO cd_cep_br VALUES ('48.040-080', '461      ', 'TV BAHIA', 'JD PETROLAR                   ');
INSERT INTO cd_cep_br VALUES ('60.357-200', '654      ', 'Q A(CJ PRES CASTELO BRANCO)', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.760-041', '654      ', 'R A(CJ RES ATLANTA)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.876-710', '654      ', 'R A(CJ RES BANDEIRANTES, DOS)', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.184-010', '654      ', 'R A(CJ RES COLINA)', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.835-420', '654      ', 'R-P A(CJ RES CURIO)', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.876-140', '654      ', 'R A(CJ RES FERNANDO DE NORONHA)', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.510-731', '654      ', 'R A(CJ RES HENRIQUE JORGE)', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.752-480', '654      ', 'R A(CJ RES JARDIM ARVOREDO)', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.762-591', '654      ', 'R A(CJ RES MARCOS FREIRE)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.863-060', '654      ', 'R A(CJ RES MORUMBI)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.867-130', '654      ', 'R A(CJ RES NOVO RENASCER)', 'D MACEDO                      ');
INSERT INTO cd_cep_br VALUES ('60.744-285', '654      ', 'R A(CJ RES PLANALTO ALTO SUL)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.865-751', '654      ', 'R A(CJ SANTA RITA)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.542-180', '654      ', 'R A(CJ SANTO AMARO)', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.877-010', '654      ', 'R A(CJ SANTO DIAS)', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.732-263', '654      ', 'R A(CJ SIQUEIRA II)', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.762-761', '654      ', 'R A(CJ SITIO ITAPERI)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.743-130', '654      ', 'R A(CJ VENEZA TROPICAL)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.415-660', '654      ', 'R A(CJ VILA MILITAR)', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('60.762-362', '654      ', 'R A(CJ VILA UNIAO)', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.349-010', '654      ', 'R A(CJ VILA VELHA I)', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.823-230', '654      ', 'AV A(CJ VILLAGE COLOSSO)', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.834-201', '654      ', 'R A(CJ VILLAGE DEL REI)', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.831-671', '654      ', 'AV A(LOTEAMENTO GREENVILLE)', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.730-640', '654      ', 'R A. C. MENDES', 'VL PERI                       ');
INSERT INTO cd_cep_br VALUES ('60.190-640', '654      ', 'CAM ABACATEIROS, DOS', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.720-780', '654      ', 'VL ABAETES, DOS', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.055-220', '654      ', 'R ABAIARA', 'J TAVORA                      ');
INSERT INTO cd_cep_br VALUES ('60.442-270', '654      ', 'TV ABARA', 'D ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('60.010-150', '654      ', 'R ABC', 'M BRASIL                      ');
INSERT INTO cd_cep_br VALUES ('60.542-190', '654      ', 'VL ABC', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.332-460', '654      ', 'R ABEL FERREIRA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.713-320', '654      ', 'TV ABEL FERREIRA', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.410-760', '654      ', 'R ABEL GARCIA', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('60.710-470', '654      ', 'R ABEL RIBEIRO', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.332-840', '654      ', 'R ABELARDO BARBOSA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.345-040', '654      ', 'R ABELARDO FERREIRA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.416-260', '654      ', 'R ABELARDO MARINHO', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('63.113-400', '784      ', 'R 124 (CJ NOVO CRATO)', 'MISERICORDIA                  ');
INSERT INTO cd_cep_br VALUES ('63.113-410', '784      ', 'R 125 (CJ NOVO CRATO)', 'MISERICORDIA                  ');
INSERT INTO cd_cep_br VALUES ('60.763-440', '654      ', 'AV A', 'CJ ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('60.533-590', '654      ', 'AV A', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.540-661', '654      ', 'R A', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.813-250', '654      ', 'R A(CJ ARVOREDO R CENTER)', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.835-530', '654      ', 'R A(CJ BARRO DURO)', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.867-260', '654      ', 'R A(CJ BARROSO II)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.834-621', '654      ', 'R A(CJ CIDADE LESTE)', 'A NOVO                        ');
INSERT INTO cd_cep_br VALUES ('60.543-290', '654      ', 'R A(CJ DOM LUSTOSA)', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.745-520', '654      ', 'R A(CJ DOS EXPEDICIONARIOS)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.868-730', '654      ', 'R A(CJ ENCONTRO DAS AGUAS)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.867-700', '654      ', 'R A(CJ ESPLANADA DO CASTELAO)', 'CASTELAO                      ');
INSERT INTO cd_cep_br VALUES ('60.872-100', '654      ', 'R A(CJ ESPLANADA MESSEJANA)', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.191-310', '654      ', 'AV A(CJ GLEBA)', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.543-620', '654      ', 'R A(CJ IRMA DULCE II)', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('45.650-290', '536      ', 'R RAMBUDO DE CIMA', 'CONQUISTA                     ');
INSERT INTO cd_cep_br VALUES ('45.653-610', '536      ', 'R RAMIRO DE CASTRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('63.100-240', '784      ', 'R CORONEL RAIMUNDO LOBO', 'CRUZ                          ');
INSERT INTO cd_cep_br VALUES ('63.100-480', '784      ', 'R CORONEL SEGUNDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('41.615-000', '435      ', 'R BELA VISTA', 'AT COQUEIRINHO                ');
INSERT INTO cd_cep_br VALUES ('41.225-710', '435      ', '1a BELA VISTA', 'M ESCURA                      ');
INSERT INTO cd_cep_br VALUES ('41.615-021', '435      ', '2a BELA VISTA', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.360-200', '435      ', 'CJ DIVA PIMENTEL', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('40.423-460', '435      ', 'PC DIVINA', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('40.720-840', '435      ', 'R DIVINEIA', 'PR GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('41.250-495', '435      ', 'R DIVINO ESPIRITO SANTO', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('40.355-560', '435      ', 'AV DJALMA', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.255-001', '435      ', 'R DJALMA DUTRA- ATE 060 - LADO PAR', 'S PORTAS                      ');
INSERT INTO cd_cep_br VALUES ('40.240-080', '435      ', 'R DJALMA DUTRA- ATE 143 - LADO IMPAR', 'S PORTAS                      ');
INSERT INTO cd_cep_br VALUES ('40.255-000', '435      ', 'R DJALMA DUTRA- DE 062/145 AO FIM', 'S PORTAS                      ');
INSERT INTO cd_cep_br VALUES ('41.300-550', '435      ', 'R DJALMA PASSOS', 'VALERIA                       ');
INSERT INTO cd_cep_br VALUES ('41.195-320', '435      ', 'TV DIEGO', 'BARREIRAS                     ');
INSERT INTO cd_cep_br VALUES ('41.770-530', '435      ', 'TV DILERMANDO T. LIMA', 'STIEP                         ');
INSERT INTO cd_cep_br VALUES ('41.110-490', '435      ', 'R DILSON SOUZA', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('40.140-305', '435      ', 'VL DINA', 'B AVENIDA                     ');
INSERT INTO cd_cep_br VALUES ('40.280-540', '435      ', 'R DINAH SILVEIRA DE QUEIROS', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.230-450', '435      ', 'LD DINORA', 'E V FEDERACAO                 ');
INSERT INTO cd_cep_br VALUES ('40.220-430', '435      ', 'TV DINORA', 'E V FEDERACAO                 ');
INSERT INTO cd_cep_br VALUES ('40.220-440', '435      ', 'R DINORA', 'E V FEDERACAO                 ');
INSERT INTO cd_cep_br VALUES ('40.470-620', '435      ', 'R DIOGENES MARIA FERREIRA', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('40.055-080', '435      ', 'R DIOGENES SAMPAIO', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('41.810-290', '435      ', 'R DIOGO CAO', 'PITUBA                        ');
INSERT INTO cd_cep_br VALUES ('40.015-400', '435      ', 'R DIOGO DIAS', 'COMERCIO                      ');
INSERT INTO cd_cep_br VALUES ('41.710-460', '435      ', 'R DIOGO FRANCISCO RIBEIRO', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('41.305-040', '435      ', 'TV DIOGO FRED', 'VALERIA                       ');
INSERT INTO cd_cep_br VALUES ('41.213-490', '435      ', 'R DIOGO ROSA', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('41.225-480', '435      ', 'TV DIONISIO B. SANTANA', 'M ESCURA                      ');
INSERT INTO cd_cep_br VALUES ('41.225-490', '435      ', 'R DIONISIO B. SANTANA', 'M ESCURA                      ');
INSERT INTO cd_cep_br VALUES ('40.070-220', '435      ', 'R DIONISIO CERQUEIRA', 'BARRIS                        ');
INSERT INTO cd_cep_br VALUES ('41.217-050', '435      ', 'R DIONISIO CORREIA', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('40.060-280', '435      ', 'R DIONISIO MARTINS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('40.425-230', '435      ', 'R DIONISIO PEDRO DE ALCANTARA', 'MTE SERRAT                    ');
INSERT INTO cd_cep_br VALUES ('41.253-170', '435      ', 'R DIONIZIO FERREIRA', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('40.726-130', '435      ', 'R DIQUE', 'PR GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('40.240-110', '435      ', 'R DIQUE PEQUENO', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('40.420-100', '435      ', 'TV DIRCEU AMORIM', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('40.423-450', '435      ', 'R DIRCEU AMORIM', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('41.200-050', '435      ', 'R DIREITA DA ENGOMADEIRA', 'ENGOMADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('40.353-020', '435      ', 'R DIREITA DA FONTE DA BICA', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.397-370', '435      ', 'R DIREITA DA GOMEIA', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.435-030', '435      ', 'R DIREITA DA MASSARANDUBA', 'MASSARANDUBA                  ');
INSERT INTO cd_cep_br VALUES ('41.225-190', '435      ', 'R DIREITA DA MATA ESCURA', 'M ESCURA                      ');
INSERT INTO cd_cep_br VALUES ('40.070-190', '435      ', 'R DIREITA DA PIEDADE', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('41.285-180', '435      ', 'R DIREITA DE CAMPINAS', 'C PIRAJA                      ');
INSERT INTO cd_cep_br VALUES ('40.301-280', '435      ', 'R DIREITA DE SANTO ANTONIO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('41.305-340', '435      ', 'R DIREITA DE VALERIA', 'VALERIA                       ');
INSERT INTO cd_cep_br VALUES ('40.353-160', '435      ', 'R DIREITA DO BOM JUA', 'B JUA                         ');
INSERT INTO cd_cep_br VALUES ('40.715-770', '435      ', 'R DIREITA DO CEMITERIO', 'ITACARANHA                    ');
INSERT INTO cd_cep_br VALUES ('40.735-600', '435      ', 'R DIREITA DO CRUZEIRO', 'PR GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('41.110-450', '435      ', 'TV DEZESSEIS DE SETEMBRO', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('40.731-150', '435      ', 'R DEZESSETE', 'FAZ COUTOS I                  ');
INSERT INTO cd_cep_br VALUES ('40.715-660', '435      ', 'R DEZESSETE DE FEVEREIRO', 'ITACARANHA                    ');
INSERT INTO cd_cep_br VALUES ('40.715-670', '435      ', 'TV DEZESSETE DE FEVEREIRO', 'ITACARANHA                    ');
INSERT INTO cd_cep_br VALUES ('41.927-690', '435      ', 'R DEZESSETE DE JULHO', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.927-660', '435      ', 'R DEZESSETE DE JUNHO', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.100-570', '435      ', 'R DEZESSETE DE MAIO', 'SARAMANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('41.630-370', '435      ', 'R DEZESSETE DE SETEMBRO', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.630-380', '435      ', 'TV DEZESSETE DE SETEMBRO', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.350-140', '435      ', 'TV DEZESSETE DE SETEMBRO', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('41.630-385', '435      ', '1a DEZESSETE DE SETEMBRO', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.630-386', '435      ', '2a DEZESSETE DE SETEMBRO', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.731-160', '435      ', 'R DEZOITO', 'FAZ COUTOS I                  ');
INSERT INTO cd_cep_br VALUES ('41.290-390', '435      ', 'R DEZOITO DE AGOSTO', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('41.297-160', '435      ', 'TV DEZOITO DE AGOSTO', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('40.280-480', '435      ', 'R DEZOITO DE AGOSTO', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.280-490', '435      ', 'TV DEZOITO DE AGOSTO', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.387-130', '435      ', 'R DEZOITO DE DEZEMBRO', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.320-320', '435      ', 'AV DEZOITO DE FEVEREIRO', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('41.308-330', '435      ', 'TV DEZOITO DE FEVEREIRO', 'PALESTINA                     ');
INSERT INTO cd_cep_br VALUES ('40.253-270', '435      ', 'R DEZOITO DE JANEIRO', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('40.353-750', '435      ', 'R DEZOITO DE MAIO', 'J CARNEIRO                    ');
INSERT INTO cd_cep_br VALUES ('41.925-170', '435      ', 'TV DEZOITO DE MARCO', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.370-250', '435      ', 'R DEZOITO DE MARCO', 'JD N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('40.250-100', '435      ', 'R DEZOITO DE OUTUBRO', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('41.211-120', '435      ', 'R DEZOITO DE SETEMBRO', 'ARENOSO                       ');
INSERT INTO cd_cep_br VALUES ('41.280-210', '435      ', 'R DIAMANTE', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('41.280-220', '435      ', 'TV DIAMANTE', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('41.390-170', '435      ', 'TV DIANA', 'VL CANARIA                    ');
INSERT INTO cd_cep_br VALUES ('40.725-490', '435      ', 'R DIANA MATOS', 'PR GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('41.915-120', '435      ', 'AV DIAS', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('40.393-500', '435      ', 'AV DIAS', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('41.285-170', '435      ', 'VL DIAS', 'C PIRAJA                      ');
INSERT INTO cd_cep_br VALUES ('41.150-230', '435      ', 'R DIAS COSTA', 'CABULA                        ');
INSERT INTO cd_cep_br VALUES ('40.140-270', '435      ', 'R DIAS D AVILA', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('41.650-310', '435      ', 'R DIAS GOMES', 'PIATA                         ');
INSERT INTO cd_cep_br VALUES ('41.635-400', '435      ', 'R DIAS GOMES', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.270-520', '435      ', 'R DIDINO', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('41.235-500', '435      ', 'R DEZ DE ABRIL', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('41.120-680', '435      ', 'R DEZ DE AGOSTO', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('40.713-855', '435      ', 'R DEZ DE AGOSTO', 'ITACARANHA                    ');
INSERT INTO cd_cep_br VALUES ('41.225-080', '435      ', 'R DEZ DE DEZEMBRO', 'M ESCURA                      ');
INSERT INTO cd_cep_br VALUES ('41.110-030', '435      ', 'R DEZ DE JANEIRO', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('41.185-040', '435      ', 'R DEZ DE JULHO', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('40.420-370', '435      ', 'R DEZ DE JUNHO', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('40.315-560', '435      ', 'R DEZ DE NOVEMBRO', 'P MIUDO                       ');
INSERT INTO cd_cep_br VALUES ('40.315-570', '435      ', 'TV DEZ DE NOVEMBRO', 'P MIUDO                       ');
INSERT INTO cd_cep_br VALUES ('40.450-400', '435      ', 'R DEZ DE OUTUBRO', 'URUGUAI                       ');
INSERT INTO cd_cep_br VALUES ('41.245-050', '435      ', 'PRQ ASCENCAO', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('41.200-230', '435      ', 'TV AMORIM', 'ENGOMADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('40.750-460', '435      ', 'R AMPARO', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('40.050-100', '435      ', 'R AMPARO DO TORORO', 'TORORO                        ');
INSERT INTO cd_cep_br VALUES ('40.430-260', '435      ', 'TV AMPARO, DO', 'VL R BARBOSA                  ');
INSERT INTO cd_cep_br VALUES ('41.235-630', '435      ', 'TV ASSIS', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('40.210-250', '435      ', 'AV ASSIS', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('40.223-280', '435      ', 'TV ASSIS FONTE DO FORNO', 'E V FEDERACAO                 ');
INSERT INTO cd_cep_br VALUES ('40.290-555', '435      ', 'TV ASSIS SAMPAIO', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.710-230', '435      ', 'AV DESEMBARGADOR ALFREDO VIEIRA LIMA', 'ESCADA                        ');
INSERT INTO cd_cep_br VALUES ('40.710-240', '435      ', 'R DESEMBARGADOR ALFREDO VIEIRA LIMA', 'ESCADA                        ');
INSERT INTO cd_cep_br VALUES ('41.910-285', '435      ', 'R D', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.600-420', '435      ', 'R D- LOTEAMENTO PRAIA DO FLAMENGO', 'PRAIA FLAMENGO                ');
INSERT INTO cd_cep_br VALUES ('41.600-610', '435      ', 'R D- LOTEAMENTO STELLA MARIS', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('41.730-014', '435      ', 'R DESTRADA DAS PEDRINHAS', 'IMBUI                         ');
INSERT INTO cd_cep_br VALUES ('40.725-560', '435      ', 'TV DAINA CARLA', 'PR GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('40.725-550', '435      ', 'R DAINA CARLA', 'PR GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('41.810-040', '435      ', 'R DALIAS, DAS', 'PITUBA                        ');
INSERT INTO cd_cep_br VALUES ('40.330-000', '435      ', 'R DALMIRO SAO PEDRO', 'IAPI                          ');
INSERT INTO cd_cep_br VALUES ('41.235-320', '435      ', 'TV DALVA', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('41.225-650', '435      ', 'TV DALVA', 'M ESCURA                      ');
INSERT INTO cd_cep_br VALUES ('41.215-240', '435      ', 'R DALVA SANTOS', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('41.270-250', '435      ', 'R DAMACENO', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('40.325-670', '435      ', 'VL DAMIAO DE GOES', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('40.325-690', '435      ', 'TV DAMIAO DE GOES', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('40.325-680', '435      ', 'R DAMIAO DE GOES', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('41.213-140', '435      ', 'R DANANA', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('41.219-510', '435      ', 'R DANIEL', 'M ESCURA                      ');
INSERT INTO cd_cep_br VALUES ('40.725-410', '435      ', 'R DANIEL ALEM', 'PR GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('41.290-360', '435      ', 'R DANIEL DE CARVALHO', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('40.713-590', '435      ', 'R DANIEL FERREIRA', 'ITACARANHA                    ');
INSERT INTO cd_cep_br VALUES ('41.253-370', '435      ', 'R DANIEL RIBEIRO', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('40.155-230', '435      ', 'AV DANIELA', 'JD APIPEMA                    ');
INSERT INTO cd_cep_br VALUES ('41.230-380', '435      ', 'R DANILO DE ANDRADE', 'JD CAJAZEIRA                  ');
INSERT INTO cd_cep_br VALUES ('40.750-640', '435      ', 'R DANONE', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('40.385-610', '435      ', 'TV DANTAS', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.325-340', '435      ', 'R DARCI VARGAS', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('40.387-670', '435      ', 'R DARIO', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('41.620-820', '435      ', 'R DARIO MEIRA', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.710-760', '435      ', 'R DARIO VALOIS', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('41.210-050', '435      ', 'R DAVID FERREIRA', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('40.718-040', '435      ', 'R DAVID FERREIRA DA SILVA', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('40.713-905', '435      ', 'R DAVID VELOSO', 'ITACARANHA                    ');
INSERT INTO cd_cep_br VALUES ('41.305-155', '435      ', 'R DEBORA COSTA', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('41.515-200', '435      ', 'PC DECISOES, DAS', 'PAZ                           ');
INSERT INTO cd_cep_br VALUES ('41.710-320', '435      ', 'R DEDIER LUZ', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('41.308-110', '435      ', 'R DEIZE LUCIA', 'PALESTINA                     ');
INSERT INTO cd_cep_br VALUES ('41.210-180', '435      ', 'R DELCE CRUZ', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('40.300-630', '435      ', 'R DELFIM', 'BARBALHO                      ');
INSERT INTO cd_cep_br VALUES ('40.301-320', '435      ', 'R CRUZ DO PASCOAL', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('40.290-280', '435      ', 'R CRUZ E SOUZA', 'ACUPE                         ');
INSERT INTO cd_cep_br VALUES ('40.015-370', '435      ', 'R CRUZ MACHADO', 'COMERCIO                      ');
INSERT INTO cd_cep_br VALUES ('40.420-440', '435      ', 'TV CRUZ RIOS', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('40.735-540', '435      ', 'LRG CRUZ, DA', 'PR GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('40.050-040', '435      ', 'R CRUZADOR BAHIA', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('40.020-380', '435      ', 'LRG CRUZEIRO DE SAO FRANCISCO', 'TERREIRO                      ');
INSERT INTO cd_cep_br VALUES ('41.320-130', '435      ', 'AT CRUZEIRO, DO', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('41.770-070', '435      ', 'TV CUBATAO', 'STIEP                         ');
INSERT INTO cd_cep_br VALUES ('40.355-400', '435      ', 'TV CUNHA', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.254-070', '435      ', 'TV CUNHA', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('40.040-700', '435      ', 'R CUNHA VALE', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('40.040-300', '435      ', 'TV CUNHA VALE', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('40.423-430', '435      ', 'TV CUPERTINO LACERDA', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('40.375-130', '435      ', 'R CURACA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('40.375-140', '435      ', 'TV CURACA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('41.650-130', '435      ', 'R CURIMATA', 'PIATA                         ');
INSERT INTO cd_cep_br VALUES ('41.680-460', '435      ', 'R CURIMATA', 'PIATA                         ');
INSERT INTO cd_cep_br VALUES ('40.725-420', '435      ', 'R CURIO, DO', 'PR GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('41.280-700', '435      ', 'TV CURITIBA', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('41.280-690', '435      ', 'R CURITIBA', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('41.710-740', '435      ', 'AV CURRALINHO', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('41.710-750', '435      ', 'EST CURRALINHO, DO', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('40.715-190', '435      ', 'R CURRALINHO, DO', 'IA AMARELA                    ');
INSERT INTO cd_cep_br VALUES ('40.715-200', '435      ', 'TV CURRALINHO, DO', 'IA AMARELA                    ');
INSERT INTO cd_cep_br VALUES ('40.410-550', '435      ', 'LRG CURTUME', 'CALCADA                       ');
INSERT INTO cd_cep_br VALUES ('40.453-220', '435      ', 'R CURTUME', 'MARES                         ');
INSERT INTO cd_cep_br VALUES ('41.650-140', '435      ', 'R CURUPIRA', 'PIATA                         ');
INSERT INTO cd_cep_br VALUES ('41.620-110', '435      ', 'R CURVA DE VINICIOS', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.100-380', '435      ', 'VL CURVA GRANDE', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('40.100-340', '435      ', 'R CURVA GRANDE, DA', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('40.100-350', '435      ', 'TV CURVA GRANDE, DA', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('40.100-360', '435      ', 'AV CURVA GRANDE, DA', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('40.735-770', '435      ', 'R CUSTAZIO NAZARE SANTOS', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('40.330-430', '435      ', 'R D', 'IAPI                          ');
INSERT INTO cd_cep_br VALUES ('41.385-420', '435      ', 'Q D', 'S ABRIL                       ');
INSERT INTO cd_cep_br VALUES ('40.731-490', '435      ', 'R D', 'FAZ COUTOS I                  ');
INSERT INTO cd_cep_br VALUES ('41.715-536', '435      ', 'R D', 'PITUACU                       ');
INSERT INTO cd_cep_br VALUES ('40.340-200', '435      ', 'AV CREUZA', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('41.211-090', '435      ', 'R CREUZA DE JESUS', 'ARENOSO                       ');
INSERT INTO cd_cep_br VALUES ('41.710-186', '435      ', 'TV CRIS GUSMAO', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('40.080-310', '435      ', 'R CRISIPIO DE AGUIAR', 'VITORIA                       ');
INSERT INTO cd_cep_br VALUES ('40.397-340', '435      ', 'AV CRISPIM', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.230-260', '435      ', 'VL CRISPIM', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('41.235-310', '435      ', 'TV CRISPIM UZEDA', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('40.350-170', '435      ', 'TV CRISTA', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.253-620', '435      ', 'AV CRISTA', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('41.210-040', '435      ', 'R CRISTIANE', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('41.210-060', '435      ', 'TV CRISTIANE', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('41.180-440', '435      ', 'R CRISTIANE ROSE', 'SABOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('41.150-120', '435      ', 'R CRISTIANO BUYS', 'CABULA                        ');
INSERT INTO cd_cep_br VALUES ('40.150-110', '435      ', 'R CRISTIANO OTONI', 'CHAME-CHAME                   ');
INSERT INTO cd_cep_br VALUES ('40.155-210', '435      ', 'R CRISTIANO OTONI', 'JD APIPEMA                    ');
INSERT INTO cd_cep_br VALUES ('41.300-070', '435      ', 'R CRISTO REI', 'VALERIA                       ');
INSERT INTO cd_cep_br VALUES ('41.213-670', '435      ', 'TV CRISTO REI', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('40.713-750', '435      ', 'R CRISTO REI', 'ITACARANHA                    ');
INSERT INTO cd_cep_br VALUES ('41.310-065', '435      ', 'LOT CRISTO VIDAS', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('40.157-025', '435      ', 'R CRISTO, DO', 'ONDINA                        ');
INSERT INTO cd_cep_br VALUES ('41.900-620', '435      ', 'R CRISTOVAO COLOMBO', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('40.330-510', '435      ', 'R CRISTOVAO COLOMBO SAMPAIO', 'IAPI                          ');
INSERT INTO cd_cep_br VALUES ('41.710-030', '435      ', 'R CRISTOVAO FERREIRA', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('41.210-030', '435      ', 'R CRISTOVAO FERREIRA', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('41.905-460', '435      ', 'R CRISTOVAO FERREIRA', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.905-480', '435      ', 'TV CRISTOVAO FERREIRA', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('40.720-320', '435      ', 'R CRISTOVAO FERREIRA', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('41.300-160', '435      ', 'AV CIRO MONTEIRO', 'VALERIA                       ');
INSERT INTO cd_cep_br VALUES ('41.230-410', '435      ', 'TV CLARICE BARBOSA', 'JD CAJAZEIRA                  ');
INSERT INTO cd_cep_br VALUES ('40.220-100', '435      ', 'R APOLINARIO SANTANA- ATE 57/60', 'E V FEDERACAO                 ');
INSERT INTO cd_cep_br VALUES ('44.065-246', '208      ', 'AV CONTORNO- DO KM 08,001 AO KM 10,000 - LADO PAR', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.020-506', '208      ', 'AV CONTORNO- DO KM 10,000 AO KM 17,000 - LADO PAR', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('44.022-016', '208      ', 'AV CONTORNO- DO KM 11,001 AO KM 12,000 - LADO IMP', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('44.030-736', '208      ', 'AV CONTORNO- DO KM 12,001 AO KM 15,000 - LADO IMP', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.023-016', '208      ', 'AV CONTORNO- DO KM 15,001 AO FIM - LADO IMPAR', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('44.026-376', '208      ', 'AV CONTORNO- DO KM 17,001 AO FIM - LADO PAR', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.040-830', '208      ', 'R CONVENCAO, DA', 'LGA GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('44.062-610', '208      ', 'R COPACABANA', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('44.024-300', '208      ', 'R COQUEIROS, DOS', 'SIT NOVO                      ');
INSERT INTO cd_cep_br VALUES ('44.064-060', '208      ', 'R CORACAO DE JESUS', 'PRQ PANORAMA                  ');
INSERT INTO cd_cep_br VALUES ('44.030-650', '208      ', 'CAM CORACAO DE MARIA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.064-130', '208      ', 'R CORACAO DE MARIA', 'PRQ PANORAMA                  ');
INSERT INTO cd_cep_br VALUES ('44.036-580', '208      ', 'R CORDEIRO', 'C J PINTO                     ');
INSERT INTO cd_cep_br VALUES ('44.085-160', '208      ', 'R CORDEIRO DE FARIAS', 'R NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.036-315', '208      ', 'R CORDEIROPOLIS', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('44.085-140', '208      ', 'R CORDEIROS', 'R NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.085-150', '208      ', '1a CORDEIROS', 'R NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.037-400', '208      ', 'R CORDENOPOLIS', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('44.060-800', '208      ', 'R CORDISBURGO', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('44.060-620', '208      ', 'R CORGUNINHO', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('44.060-630', '208      ', 'R CORIJA', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.060-640', '208      ', 'TV CORIJA', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.022-020', '208      ', 'R CORINTIANS', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('44.022-030', '208      ', 'TV CORINTIANS', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('44.063-465', '208      ', 'R CORINTO', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.024-560', '208      ', 'Q CORIOLANO CARVALHO', 'KALILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('44.010-380', '208      ', 'TV COROADO', 'PILAO                         ');
INSERT INTO cd_cep_br VALUES ('44.062-090', '208      ', 'R COROMANDEL', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('44.050-600', '208      ', 'R CORONEL ALFREDO COELHO', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('44.064-450', '208      ', 'R CONCEICAO', 'PRQ PANORAMA                  ');
INSERT INTO cd_cep_br VALUES ('44.064-480', '208      ', 'R CONCEICAO DA BARRA', 'PRQ PANORAMA                  ');
INSERT INTO cd_cep_br VALUES ('44.064-020', '208      ', 'R CONCEICAO DE MACAMBI', 'PRQ PANORAMA                  ');
INSERT INTO cd_cep_br VALUES ('44.064-015', '208      ', 'TV CONCEICAO DE MACAMBI', 'PRQ PANORAMA                  ');
INSERT INTO cd_cep_br VALUES ('44.064-440', '208      ', 'R CONCEICAO DO ALMEIDA', 'PRQ PANORAMA                  ');
INSERT INTO cd_cep_br VALUES ('44.064-445', '208      ', 'TV CONCEICAO DO ALMEIDA', 'PRQ PANORAMA                  ');
INSERT INTO cd_cep_br VALUES ('44.064-460', '208      ', 'R CONCEICAO DO ARAGUAIA', 'PRQ PANORAMA                  ');
INSERT INTO cd_cep_br VALUES ('44.040-035', '208      ', 'R CONCEICAO DO CANINDE', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('44.021-030', '208      ', 'R CONCHA', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.080-140', '208      ', 'PC CONCORDIA, DA', 'MUCHILA I                     ');
INSERT INTO cd_cep_br VALUES ('44.040-570', '208      ', 'TV CONCORDIA, DA', 'ETA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('44.026-660', '208      ', 'R CONCORDIA, DA- ATE 0192/0283', 'QUEIMADINHA                   ');
INSERT INTO cd_cep_br VALUES ('44.038-080', '208      ', 'R CONCORDIA, DA- DE 0194/0285 A 0609/0642', 'C J PINTO                     ');
INSERT INTO cd_cep_br VALUES ('44.045-720', '208      ', 'R CONCORDIA, DA- DE 0611/0644 A 1214/1671', 'CASEB                         ');
INSERT INTO cd_cep_br VALUES ('44.040-760', '208      ', 'R CONCORDIA, DA- DE 1216/1673 AO FIM', 'CASEB                         ');
INSERT INTO cd_cep_br VALUES ('44.032-460', '208      ', 'CAM CONDE', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.015-540', '208      ', 'R CONDE', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('44.020-740', '208      ', 'R CONDE DE PIRAJA', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.021-060', '208      ', 'R CONDE IRAJA', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.021-070', '208      ', 'TV CONDE IRAJA', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.060-600', '208      ', 'R CONDEUBAS', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.080-460', '208      ', 'R CONDOR', 'MUCHILA I                     ');
INSERT INTO cd_cep_br VALUES ('44.075-000', '208      ', 'R CONEGO JOSE CUPERTINO DE LACERDA- ATE 0914/093', 'S BRASIL                      ');
INSERT INTO cd_cep_br VALUES ('44.062-000', '208      ', 'R CONEGO JOSE CUPERTINO DE LACERDA- DE 0916/0941', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('40.210-280', '435      ', 'AV BATISTA', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('44.060-320', '208      ', 'R CONEGO JOSE CUPERTINO DE LACERDA- DE 1072/1267', 'CAPUCHINHOS                   ');
INSERT INTO cd_cep_br VALUES ('44.035-290', '208      ', 'R CONGO', 'C J PINTO                     ');
INSERT INTO cd_cep_br VALUES ('44.034-330', '208      ', 'R CONGONHAS', 'CPO GADO                      ');
INSERT INTO cd_cep_br VALUES ('44.020-520', '208      ', 'TV CONQUISTA', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('44.025-565', '208      ', 'VL CONQUISTA', 'KALILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('44.032-570', '208      ', 'CAM CONQUISTA- ATE 42/59', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.030-490', '208      ', 'CAM CONQUISTA- DE 44/61 AO FIM', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.010-510', '208      ', 'R CONSELHEIRO FRANCO- LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.015-000', '208      ', 'R CONSELHEIRO FRANCO- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.026-670', '208      ', 'R CONSELHEIRO LAFAIETE- LADO IMPAR', 'QUEIMADINHA                   ');
INSERT INTO cd_cep_br VALUES ('44.025-480', '208      ', 'R CONSELHEIRO LAFAIETE- LADO PAR', 'QUEIMADINHA                   ');
INSERT INTO cd_cep_br VALUES ('44.064-010', '208      ', 'R CONSELHEIRO PENA', 'PRQ PANORAMA                  ');
INSERT INTO cd_cep_br VALUES ('44.010-590', '208      ', 'R CONSELHEIRO RUY BARBOSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.064-095', '208      ', 'R CONTAGEM', 'PRQ PANORAMA                  ');
INSERT INTO cd_cep_br VALUES ('44.032-590', '208      ', 'R CINCO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.064-085', '208      ', 'R CINCO', 'PRQ PANORAMA                  ');
INSERT INTO cd_cep_br VALUES ('44.040-810', '208      ', 'LOT CINCO DE MAIO', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('44.017-730', '208      ', 'PC CINCO DE MAIO', 'R NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.017-420', '208      ', 'R CINCO DE MAIO', 'R NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.030-510', '208      ', 'CAM CIPO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.020-730', '208      ', 'R CIPO', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('44.035-070', '208      ', 'R CLAUDIO MANOEL DA COSTA', 'P CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('44.030-480', '208      ', 'R CLODOALDO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.075-130', '208      ', 'R CLOVIS BEVILAQUA', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('44.067-220', '208      ', 'R CLOVIS BEVILAQUA', 'CAPUCHINHOS                   ');
INSERT INTO cd_cep_br VALUES ('44.032-140', '208      ', 'CAM COARACI', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.064-380', '208      ', 'R COCAL', 'PRQ PANORAMA                  ');
INSERT INTO cd_cep_br VALUES ('44.017-320', '208      ', 'R COELHO NETO', 'R NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.052-520', '208      ', 'R COELHO NETO', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('44.031-490', '208      ', 'R COGEGA', 'QUEIMADINHA                   ');
INSERT INTO cd_cep_br VALUES ('44.080-600', '208      ', 'CJ COHAPS III', 'R NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.026-605', '208      ', 'R COHIM', 'QUEIMADINHA                   ');
INSERT INTO cd_cep_br VALUES ('44.025-240', '208      ', 'R COLATINA- ATE 308/309', 'QUEIMADINHA                   ');
INSERT INTO cd_cep_br VALUES ('44.026-650', '208      ', 'R COLATINA- DE 310/311 AO FIM', 'QUEIMADINHA                   ');
INSERT INTO cd_cep_br VALUES ('44.072-350', '208      ', 'R COLIBRI', 'JD ACACIA                     ');
INSERT INTO cd_cep_br VALUES ('44.030-230', '208      ', 'R COLIBRI', 'QUEIMADINHA                   ');
INSERT INTO cd_cep_br VALUES ('44.065-370', '208      ', 'R COLINA', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.036-510', '208      ', 'R COLINA', 'C J PINTO                     ');
INSERT INTO cd_cep_br VALUES ('44.040-025', '208      ', 'R COLINA DE COTIJA', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('44.064-390', '208      ', 'R COLINAS', 'PRQ PANORAMA                  ');
INSERT INTO cd_cep_br VALUES ('44.064-395', '208      ', 'TV COLINAS', 'PRQ PANORAMA                  ');
INSERT INTO cd_cep_br VALUES ('44.043-010', '208      ', 'R COLOMAR', 'LGA GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('44.035-300', '208      ', 'R COLOMBIA', 'C J PINTO                     ');
INSERT INTO cd_cep_br VALUES ('44.040-820', '208      ', 'R COLUMBIA', 'ETA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('44.075-145', '208      ', 'TV COMANDANTE ALMIRO', 'S BRASIL                      ');
INSERT INTO cd_cep_br VALUES ('41.615-020', '435      ', 'TV BELA VISTA', 'AT COQUEIRINHO                ');
INSERT INTO cd_cep_br VALUES ('45.201-150', '344      ', 'R FELIX BATISTA- ATE 998/999', 'J ROMAO                       ');
INSERT INTO cd_cep_br VALUES ('45.202-290', '344      ', 'R FELIX BATISTA- DE 1000/1001 AO FIM', 'J ROMAO                       ');
INSERT INTO cd_cep_br VALUES ('45.200-350', '344      ', 'R FELIX GASPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('41.640-354', '435      ', 'AT BELA VISTA', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('40.020-136', '435      ', 'PC BARROQUINHA, DA', 'BARROQUINHA                   ');
INSERT INTO cd_cep_br VALUES ('40.450-370', '435      ', 'AV BARROS', 'URUGUAI                       ');
INSERT INTO cd_cep_br VALUES ('40.433-010', '435      ', 'AV BARROS', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('40.255-370', '435      ', 'R BARROS FALCAO', 'MATATU                        ');
INSERT INTO cd_cep_br VALUES ('40.315-225', '435      ', 'R BARROS REIS', 'B REIS                        ');
INSERT INTO cd_cep_br VALUES ('40.315-000', '435      ', 'AV BARROS REIS- ATE 298 - LADO PAR', 'B REIS                        ');
INSERT INTO cd_cep_br VALUES ('40.310-010', '435      ', 'AV BARROS REIS- DE 300 AO FIM - LADO PAR', 'B REIS                        ');
INSERT INTO cd_cep_br VALUES ('40.330-620', '435      ', 'AV BARROS REIS- LADO IMPAR', 'B REIS                        ');
INSERT INTO cd_cep_br VALUES ('41.950-310', '435      ', 'R BARTOLOMEU DE GUSMAO', 'VL MATOS                      ');
INSERT INTO cd_cep_br VALUES ('41.810-270', '435      ', 'R BARTOLOMEU DIAS', 'PITUBA                        ');
INSERT INTO cd_cep_br VALUES ('41.315-110', '435      ', 'R BARTOLOMEU DIAS', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('41.770-810', '435      ', 'TV BARUERI', 'STIEP                         ');
INSERT INTO cd_cep_br VALUES ('41.505-040', '435      ', 'A BASE AEREA', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('40.810-010', '435      ', 'EST BASE NAVAL DE ARATU, DA', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('40.800-310', '435      ', 'EST BASE NAVAL DE ARATU, DA', 'S TOME                        ');
INSERT INTO cd_cep_br VALUES ('40.280-550', '435      ', 'R BASILIO CATALA CASTRO', 'CANDEAL                       ');
INSERT INTO cd_cep_br VALUES ('40.110-040', '435      ', 'R BASILIO DA GAMA', 'CANELA                        ');
INSERT INTO cd_cep_br VALUES ('41.940-430', '435      ', 'TV BASILIO DE MAGALHAES', 'R VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('40.170-120', '435      ', 'R BASILIO MENDES RIBEIRO', 'ONDINA                        ');
INSERT INTO cd_cep_br VALUES ('40.280-500', '435      ', 'R BASTILHA', 'CANDEAL                       ');
INSERT INTO cd_cep_br VALUES ('40.280-510', '435      ', 'AV BASTILHA', 'CANDEAL                       ');
INSERT INTO cd_cep_br VALUES ('41.211-030', '435      ', 'TV BASTOS', 'ARENOSO                       ');
INSERT INTO cd_cep_br VALUES ('40.710-720', '435      ', 'R BATE ESTACA', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('41.715-540', '435      ', 'R BATE FACHO, DO', 'PITUACU                       ');
INSERT INTO cd_cep_br VALUES ('40.100-550', '435      ', 'AV BATISTA', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('41.130-390', '435      ', 'R BATISTA', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('40.710-510', '435      ', 'R BATISTA MACHADO', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('40.710-520', '435      ', 'TV BATISTA MACHADO', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('40.315-410', '435      ', 'TV BATISTA VIEIRA', 'P MIUDO                       ');
INSERT INTO cd_cep_br VALUES ('40.353-300', '435      ', 'TV BATISTA VIEIRA', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.100-330', '435      ', 'R BAU', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('40.717-330', '435      ', 'R BEBEDOURO, DO', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('41.770-270', '435      ', 'TV BEBERIBE', 'STIEP                         ');
INSERT INTO cd_cep_br VALUES ('40.710-600', '435      ', 'BC BEDEGO, DO', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('41.260-050', '435      ', 'R BEIJA-FLOR', 'CANABRAVA                     ');
INSERT INTO cd_cep_br VALUES ('41.410-040', '435      ', 'R BEIJA-FLOR, DO', 'B IPITANGA                    ');
INSERT INTO cd_cep_br VALUES ('41.640-530', '435      ', 'R BEIJUPIRA', 'PIATA                         ');
INSERT INTO cd_cep_br VALUES ('40.436-080', '435      ', 'TV BARBOSA ROMEU', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('40.740-440', '435      ', 'R BARBOSA ROMEU', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('41.250-485', '435      ', 'TV BARCELONA', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('40.715-700', '435      ', 'R BARIRI DE BAIXO', 'ITACARANHA                    ');
INSERT INTO cd_cep_br VALUES ('40.715-680', '435      ', 'R BARIRI DE CIMA', 'ITACARANHA                    ');
INSERT INTO cd_cep_br VALUES ('40.715-690', '435      ', 'R BARIRI DO MEIO', 'ITACARANHA                    ');
INSERT INTO cd_cep_br VALUES ('40.300-380', '435      ', 'VL BARLETA', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('40.300-150', '435      ', 'AV BARNABE', 'BARBALHO                      ');
INSERT INTO cd_cep_br VALUES ('40.050-260', '435      ', 'R BARONESA DE BAIXO', 'TORORO                        ');
INSERT INTO cd_cep_br VALUES ('40.050-130', '435      ', 'AV BARONESA DE CIMA', 'TORORO                        ');
INSERT INTO cd_cep_br VALUES ('41.295-220', '435      ', 'TV BARRAGEM', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('41.500-151', '435      ', 'R BARRAGEM', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('41.500-152', '435      ', 'TV BARRAGEM', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('40.820-770', '435      ', 'CJ BARRAGEM DOS MACACOS', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('41.385-310', '435      ', 'R BARRAGEM, DA', 'S ABRIL                       ');
INSERT INTO cd_cep_br VALUES ('40.253-040', '435      ', 'AV BARRAL', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('40.253-080', '435      ', 'TV BARRAL, DO', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('41.207-330', '435      ', 'CJ BARREIRAS II', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('41.225-160', '435      ', 'EST BARREIRAS, DAS', 'M ESCURA                      ');
INSERT INTO cd_cep_br VALUES ('12.924-127', '4897     ', 'R PERCAS, DAS', 'COND JD PALMEIRAS             ');
INSERT INTO cd_cep_br VALUES ('41.200-000', '435      ', 'EST BARREIRAS, DAS', 'ENGOMADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('41.195-001', '435      ', 'EST BARREIRAS, DAS- ATE 716/717', 'BARREIRAS                     ');
INSERT INTO cd_cep_br VALUES ('41.195-000', '435      ', 'EST BARREIRAS, DAS- DE 718/719 AO FIM', 'BARREIRAS                     ');
INSERT INTO cd_cep_br VALUES ('40.425-570', '435      ', 'AV BARREIRO', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('41.305-250', '435      ', 'BC BARREIRO', 'VALERIA                       ');
INSERT INTO cd_cep_br VALUES ('40.720-170', '435      ', 'R BARREIRO, DO', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('40.435-450', '435      ', 'VL BARRETO', 'MASSARANDUBA                  ');
INSERT INTO cd_cep_br VALUES ('40.375-170', '435      ', 'AV BARRETO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('41.290-300', '435      ', 'R BARRETO COSTA', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('41.710-280', '435      ', 'R BARRETO DE BRITO', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('40.397-170', '435      ', 'AT BARRILETE, DO', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('40.393-400', '435      ', 'R BARRIQUINHA, DA', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('40.393-410', '435      ', 'LRG BARRIQUINHA, DA', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('40.070-310', '435      ', 'VLE BARRIS, DOS', 'BARRIS                        ');
INSERT INTO cd_cep_br VALUES ('40.070-070', '435      ', 'TV BARRIS, DOS', 'BARRIS                        ');
INSERT INTO cd_cep_br VALUES ('40.355-300', '435      ', 'LD BARRO BRANCO', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('40.355-290', '435      ', 'AV BARRO BRANCO', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('41.940-340', '435      ', 'R BARRO VERMELHO', 'R VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('40.020-106', '435      ', 'LD BARROQUINHA, DA', 'BARROQUINHA                   ');
INSERT INTO cd_cep_br VALUES ('40.295-120', '435      ', 'R BARACHISIO LISBOA', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.410-400', '435      ', 'R BARAO DA VILA DA BARRA', 'CALCADA                       ');
INSERT INTO cd_cep_br VALUES ('40.150-210', '435      ', 'R BARAO DE CAPANEMA', 'GRACA                         ');
INSERT INTO cd_cep_br VALUES ('40.410-002', '435      ', 'R BARAO DE COTEGIPE- ATE 34/57', 'CALCADA                       ');
INSERT INTO cd_cep_br VALUES ('40.410-001', '435      ', 'R BARAO DE COTEGIPE- DE 36 AO FIM - LADO PAR', 'CALCADA                       ');
INSERT INTO cd_cep_br VALUES ('40.410-000', '435      ', 'R BARAO DE COTEGIPE- DE 59 AO FIM - LADO IMPAR', 'CALCADA                       ');
INSERT INTO cd_cep_br VALUES ('40.170-115', '435      ', 'R BARAO DE GEREMOABO', 'ONDINA                        ');
INSERT INTO cd_cep_br VALUES ('40.170-280', '435      ', 'TV BARAO DE GEREMOABO', 'ONDINA                        ');
INSERT INTO cd_cep_br VALUES ('40.140-060', '435      ', 'R BARAO DE ITAPUA', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('40.150-270', '435      ', 'R BARAO DE LORETO', 'GRACA                         ');
INSERT INTO cd_cep_br VALUES ('40.243-060', '435      ', 'LD BARAO DE LORETO', 'E V BROTAS                    ');
INSERT INTO cd_cep_br VALUES ('40.300-000', '435      ', 'R BARAO DE MACAUBAS', 'MACAUBAS                      ');
INSERT INTO cd_cep_br VALUES ('40.300-590', '435      ', 'TV BARAO DE MACAUBAS', 'MACAUBAS                      ');
INSERT INTO cd_cep_br VALUES ('41.211-340', '435      ', 'R BARAO DE MAUA', 'ARENOSO                       ');
INSERT INTO cd_cep_br VALUES ('40.140-040', '435      ', 'R BARAO DE SERGI', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('40.055-090', '435      ', 'LD BARAO DE STUDART', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('40.410-760', '435      ', 'R BARAO DE URUGUAIANA', 'ROMA                          ');
INSERT INTO cd_cep_br VALUES ('40.025-440', '435      ', 'R BARAO DO DESTERRO', 'BX SAPATEIROS                 ');
INSERT INTO cd_cep_br VALUES ('40.060-490', '435      ', 'PC BARAO DO RIO BRANCO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('40.040-540', '435      ', 'R BARAO DO RIO VERMELHO', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('40.223-010', '435      ', 'R BARAO DO TRIUNFO', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('41.920-370', '435      ', 'R BARAO ERNANI GARCIA ROSA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('45.207-340', '344      ', 'R CHILE', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('48.601-020', '614      ', 'R AMANCIO PEREIRA- ATE 58/59', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('40.110-150', '435      ', 'AV ARAUJO PINHO', 'CANELA                        ');
INSERT INTO cd_cep_br VALUES ('45.601-550', '538      ', 'AV MARIO ANDREAZA', 'ODILON                        ');
INSERT INTO cd_cep_br VALUES ('45.602-171', '538      ', 'R JOSE MONSTANS- DE 302/303 AO FIM', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('45.607-390', '538      ', 'CJ JOSE PEREIRA RABELO', 'B RASO                        ');
INSERT INTO cd_cep_br VALUES ('41.195-291', '435      ', 'TV ASTECA', 'BARREIRAS                     ');
INSERT INTO cd_cep_br VALUES ('40.320-720', '435      ', 'CJ ASTEKA', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('40.340-550', '435      ', 'AV ASTERIO', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('41.213-050', '435      ', 'R ASTOR CAMPELO', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('40.735-220', '435      ', 'R ASTORES', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('41.227-280', '435      ', 'R ASTRO, DO', 'CALABETAO                     ');
INSERT INTO cd_cep_br VALUES ('41.350-130', '435      ', 'R ASTRO, DO', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('40.355-100', '435      ', 'R ASTRONAUTAS, DOS', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('40.325-120', '435      ', 'AV ATAIDE', 'LAPINHA                       ');
INSERT INTO cd_cep_br VALUES ('40.410-430', '435      ', 'VL ATAIDE', 'CALCADA                       ');
INSERT INTO cd_cep_br VALUES ('40.100-260', '435      ', 'R ATAIDE SEIXAS', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('40.100-490', '435      ', 'TV ATAIDE SEIXAS', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('40.100-620', '435      ', 'AV ATAIDE SEIXAS', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('41.770-690', '435      ', 'TV ATALAIA', 'STIEP                         ');
INSERT INTO cd_cep_br VALUES ('41.770-080', '435      ', 'JD ATALAIA', 'STIEP                         ');
INSERT INTO cd_cep_br VALUES ('41.385-470', '435      ', 'R ATALIBA', 'S ABRIL                       ');
INSERT INTO cd_cep_br VALUES ('41.300-230', '435      ', 'R ATANAZIO', 'VALERIA                       ');
INSERT INTO cd_cep_br VALUES ('40.820-260', '435      ', 'R ATENAS', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('40.260-270', '435      ', 'R ATENAS', 'L ANSELMO                     ');
INSERT INTO cd_cep_br VALUES ('40.453-090', '435      ', 'R AROLDO DE SA', 'URUGUAI                       ');
INSERT INTO cd_cep_br VALUES ('41.650-380', '435      ', 'R AROLDO SILVEIRA LIMA', 'PIATA                         ');
INSERT INTO cd_cep_br VALUES ('40.352-490', '435      ', 'TV ARPA', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('41.950-210', '435      ', 'TV ARQUELANO POMPILIO DE ABREU', 'R VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('41.940-110', '435      ', 'R ARQUIBALDO BALEEIRO', 'R VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('40.050-300', '435      ', 'R ARQUIMEDES GONCALVES', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('40.240-296', '435      ', 'TV ARQUIMEDES GONZAGA', 'E V BROTAS                    ');
INSERT INTO cd_cep_br VALUES ('40.327-040', '435      ', 'R ARQUIMEDES PESSOA', 'LAPINHA                       ');
INSERT INTO cd_cep_br VALUES ('40.375-600', '435      ', 'R ARQUIMEDES PESSOA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('41.195-436', '435      ', 'CJ ARRAIAL DAS BARREIRAS', 'BARREIRAS                     ');
INSERT INTO cd_cep_br VALUES ('41.204-000', '435      ', 'R ARRAIAL DO RETIRO', 'A RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('41.204-050', '435      ', 'LD ARRAIAL, DO', 'A RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('41.120-170', '435      ', 'R ARRASTAO, DO', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('40.285-540', '435      ', 'R ARTENIO VALENTE', 'ACUPE                         ');
INSERT INTO cd_cep_br VALUES ('41.815-210', '435      ', 'R ARTEZAO JOAO DA PRATA', 'ITAIGARA                      ');
INSERT INTO cd_cep_br VALUES ('40.410-370', '435      ', 'R ARTHUR CATRAMBI', 'CALCADA                       ');
INSERT INTO cd_cep_br VALUES ('41.350-380', '435      ', 'TV ARTHUR GONZALEZ', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('40.453-100', '435      ', 'R ARTHUR SANTOS', 'URUGUAI                       ');
INSERT INTO cd_cep_br VALUES ('40.100-140', '435      ', 'R ARTISTAS, DOS', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('41.204-060', '435      ', 'R ARTISTAS, DOS', 'A RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('40.375-480', '435      ', 'R ARTUR AZEVEDO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('41.770-790', '435      ', 'R ARTUR AZEVEDO', 'STIEP                         ');
INSERT INTO cd_cep_br VALUES ('40.415-050', '435      ', 'R ARTUR BERNARDES', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('41.390-660', '435      ', 'R ARTUR BERNARDES', 'VL CANARIA                    ');
INSERT INTO cd_cep_br VALUES ('40.301-230', '435      ', 'R ARTUR CESAR RIOS', 'BARBALHO                      ');
INSERT INTO cd_cep_br VALUES ('40.375-440', '435      ', 'R ARTUR COELHO', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('40.270-100', '435      ', 'R ARTUR DE ALMEIDA COUTO', 'VL LAURA                      ');
INSERT INTO cd_cep_br VALUES ('40.280-710', '435      ', 'R ARTUR DE ALMEIDA COUTO', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('41.760-000', '435      ', 'R ARTUR DE AZEVEDO MACHADO', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('40.285-260', '435      ', 'R ARTUR FREITAS PINTO', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('41.350-290', '435      ', 'R ARTUR GONZALES', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('41.235-240', '435      ', 'TV ARTUR GONZALEZ', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('41.235-180', '435      ', 'R ARTUR GONZALEZ', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('40.317-090', '435      ', 'R ARTUR GUIMARAES COVA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('41.130-330', '435      ', 'PC ARTUR LAGO', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('40.323-630', '435      ', 'R ARTUR MACEDO', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('41.280-270', '435      ', 'R ARTUR MARTINS DA CRUZ', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('40.420-420', '435      ', 'R ARTUR MENDES', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('41.775-030', '435      ', 'R ARIOSVALDO PEREIRA LIMA', 'STIEP                         ');
INSERT INTO cd_cep_br VALUES ('40.301-220', '435      ', 'R ARISTIDES ATICO', 'BARBALHO                      ');
INSERT INTO cd_cep_br VALUES ('40.340-000', '435      ', 'R ARISTIDES DE OLIVEIRA', 'JD S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('40.020-100', '435      ', 'R ARISTIDES MILTON', 'BARROQUINHA                   ');
INSERT INTO cd_cep_br VALUES ('41.610-740', '435      ', 'R ARISTIDES MILTON', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.635-685', '435      ', '2a ARISTIDES MILTON', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.395-570', '435      ', 'R ARISTIDES VICTOR DA SILVA', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.285-360', '435      ', 'R ARISTON BERTINO DE CARVALHO', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.353-240', '435      ', 'AV ARISTOTELES', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.740-650', '435      ', 'R ARISTOTELES', 'R SENA                        ');
INSERT INTO cd_cep_br VALUES ('40.480-130', '435      ', 'R ARISTOTELES BOAVENTURA', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('41.650-400', '435      ', 'R ARISTOTELES DA COSTA LEAL', 'PIATA                         ');
INSERT INTO cd_cep_br VALUES ('40.390-070', '435      ', 'R ARISTOTELES GOES', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('41.215-530', '435      ', 'R ARLETE BATISTA', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('41.390-050', '435      ', 'R ARLETE BATISTA', 'VL CANARIA                    ');
INSERT INTO cd_cep_br VALUES ('40.720-260', '435      ', 'R ARLETE MAGALHAES', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('41.635-170', '435      ', 'R ARLINDA ESMERALDA', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.900-530', '435      ', 'R ARLINDA GONCALVES VERAS', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.900-780', '435      ', 'AV ARLINDA SILVA VERAS', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.280-480', '435      ', 'R ARLINDO CRUZ', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('40.255-040', '435      ', 'R ARLINDO FRAGOSO- ATE 27/28', 'C NEVES                       ');
INSERT INTO cd_cep_br VALUES ('40.255-041', '435      ', 'R ARLINDO FRAGOSO- DE 29/30 AO FIM', 'C NEVES                       ');
INSERT INTO cd_cep_br VALUES ('40.415-560', '435      ', 'PC ARLINDO NUNO', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('41.820-310', '435      ', 'EST ARMACAO, DE', 'PITUBA                        ');
INSERT INTO cd_cep_br VALUES ('40.275-210', '435      ', 'TV ARMANDO', 'C BROTAS                      ');
INSERT INTO cd_cep_br VALUES ('41.100-370', '435      ', 'R ARMANDO BARCELOS', 'SARAMANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('41.925-560', '435      ', 'R ARMANDO COLAVOLPE', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('40.270-070', '435      ', 'R ARMANDO TAVARES', 'VL LAURA                      ');
INSERT INTO cd_cep_br VALUES ('40.353-180', '435      ', 'R ARMANDO TORRES', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.720-630', '435      ', 'R ARMANDO ULM DA SILVA', 'PR GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('40.720-640', '435      ', 'TV ARMANDO ULM DA SILVA', 'PR GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('40.323-675', '435      ', 'R ARMANDO VIRGENS', 'IAPI                          ');
INSERT INTO cd_cep_br VALUES ('41.390-060', '435      ', 'R ARMINDA SOUZA', 'VL CANARIA                    ');
INSERT INTO cd_cep_br VALUES ('41.290-207', '435      ', 'R ARNALDO', 'CALABETAO                     ');
INSERT INTO cd_cep_br VALUES ('41.610-440', '435      ', 'R ARNALDO FRANCELINO', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.760-280', '435      ', 'R ARNALDO LOPES DA SILVA', 'STIEP                         ');
INSERT INTO cd_cep_br VALUES ('41.680-290', '435      ', 'R AROEIRA', 'PATAMARES                     ');
INSERT INTO cd_cep_br VALUES ('41.215-820', '435      ', 'R AROLDO CAINO', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('41.740-200', '435      ', 'R ARAUJO BASTOS', 'PITUACU                       ');
INSERT INTO cd_cep_br VALUES ('48.903-610', '605      ', 'R EDUARDO BRITO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.200-710', '344      ', 'R LICURGO DE ARAUJO', 'J ROMAO                       ');
INSERT INTO cd_cep_br VALUES ('45.206-460', '344      ', 'TV LIDIO DOS SANTOS', 'JEQUIEZINHO                   ');
INSERT INTO cd_cep_br VALUES ('45.203-550', '344      ', 'R LIDIO MONTAL', 'CPO AMERICA                   ');
INSERT INTO cd_cep_br VALUES ('45.200-120', '344      ', 'R LINDOLFO ROCHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.907-700', '605      ', 'R OITO', 'ITABERABA                     ');
INSERT INTO cd_cep_br VALUES ('48.907-600', '605      ', 'R OITO', 'VL TIRADENTES                 ');
INSERT INTO cd_cep_br VALUES ('48.907-300', '605      ', 'CAM OITO', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('48.903-150', '605      ', 'R OLAVO BALBINO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('45.202-730', '344      ', 'R SAO JORGE', 'B PRETO                       ');
INSERT INTO cd_cep_br VALUES ('45.204-040', '344      ', 'LOT SAO JUDAS TADEU', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('45.202-230', '344      ', 'R SAO LUCAS', 'J ROMAO                       ');
INSERT INTO cd_cep_br VALUES ('45.207-010', '344      ', 'R SAO LUIZ', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('45.203-190', '344      ', 'R SAO ROQUE', 'CPO AMERICA                   ');
INSERT INTO cd_cep_br VALUES ('45.202-720', '344      ', 'R SAO TOME', 'B PRETO                       ');
INSERT INTO cd_cep_br VALUES ('45.206-440', '344      ', 'AV SENHOR DO BONFIM', 'JEQUIEZINHO                   ');
INSERT INTO cd_cep_br VALUES ('45.206-450', '344      ', 'TV SENHOR DO BONFIM', 'JEQUIEZINHO                   ');
INSERT INTO cd_cep_br VALUES ('45.202-500', '344      ', 'R SENHOR DOS PASSOS', 'AT CEMITERIO                  ');
INSERT INTO cd_cep_br VALUES ('45.200-720', '344      ', 'R SERTANEJA', 'J ROMAO                       ');
INSERT INTO cd_cep_br VALUES ('45.200-360', '344      ', 'R SETE DE SETEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.200-280', '344      ', 'R SILVA JARDIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.204-060', '344      ', 'TV SINHA SOARES', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('45.202-000', '344      ', 'R SIQUEIRA CAMPOS', 'J ROMAO                       ');
INSERT INTO cd_cep_br VALUES ('45.201-160', '344      ', 'LOT SOL NASCENTE', 'J ROMAO                       ');
INSERT INTO cd_cep_br VALUES ('45.205-310', '344      ', 'R STELA CAMARA', 'JEQUIEZINHO                   ');
INSERT INTO cd_cep_br VALUES ('45.207-120', '344      ', 'CJ TAKOMA PARK', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('45.202-270', '344      ', 'R TAURINO BISPO', 'J ROMAO                       ');
INSERT INTO cd_cep_br VALUES ('45.206-520', '344      ', 'R TEIXEIRA DE FREITAS', 'JEQUIEZINHO                   ');
INSERT INTO cd_cep_br VALUES ('45.200-640', '344      ', 'R TEOFILO CERQUEIRA', 'J ROMAO                       ');
INSERT INTO cd_cep_br VALUES ('45.202-370', '344      ', 'R TIRADENTES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.206-670', '344      ', 'R TORTA, DA', 'BX BONFIM                     ');
INSERT INTO cd_cep_br VALUES ('45.202-360', '344      ', 'R TRECHINA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.205-460', '344      ', 'AV TRES', 'CH B MATA                     ');
INSERT INTO cd_cep_br VALUES ('45.204-020', '344      ', 'PC TRINTA E UM DE MARCO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('45.208-040', '344      ', 'R ULISSES COELHO LIMA', 'KM-3                          ');
INSERT INTO cd_cep_br VALUES ('45.205-470', '344      ', 'AV UM', 'CH B MATA                     ');
INSERT INTO cd_cep_br VALUES ('45.205-520', '344      ', 'R UM', 'CH B MATA                     ');
INSERT INTO cd_cep_br VALUES ('45.203-100', '344      ', 'TV URBANO GONDIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.203-090', '344      ', 'R URBANO GONDIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.204-440', '344      ', 'R RAFAEL JOSE SANTANA', 'JEQUIEZINHO                   ');
INSERT INTO cd_cep_br VALUES ('45.204-430', '344      ', 'R RAFAEL PINTO', 'JEQUIEZINHO                   ');
INSERT INTO cd_cep_br VALUES ('45.206-660', '344      ', 'R RAIMUNDO XAVIER', 'BX BONFIM                     ');
INSERT INTO cd_cep_br VALUES ('45.201-670', '344      ', 'R RAUL BALICIO CHAVES', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('45.203-080', '344      ', 'R REGIS PACHECO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.200-030', '344      ', 'R RIACHUELO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.204-450', '344      ', 'LOT RIBEIRO', 'JEQUIEZINHO                   ');
INSERT INTO cd_cep_br VALUES ('45.208-360', '344      ', 'AV RIO BAHIA', 'KM-4                          ');
INSERT INTO cd_cep_br VALUES ('45.203-011', '344      ', 'AV RIO BRANCO- ATE 0761 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.203-010', '344      ', 'AV RIO BRANCO- ATE 0806 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.200-260', '344      ', 'AV RIO BRANCO- DE 0763 A 0955 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.202-011', '344      ', 'AV RIO BRANCO- DE 0808 A 0956 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.200-261', '344      ', 'AV RIO BRANCO- DE 0957/0958 A 1003/1004', 'J ROMAO                       ');
INSERT INTO cd_cep_br VALUES ('45.202-010', '344      ', 'AV RIO BRANCO- DE 1005/1006 A 1437/1472', 'J ROMAO                       ');
INSERT INTO cd_cep_br VALUES ('45.200-262', '344      ', 'AV RIO BRANCO- DE 1439/1474 AO FIM', 'J ROMAO                       ');
INSERT INTO cd_cep_br VALUES ('45.205-550', '344      ', 'R ROBERTO QUEIROZ', 'CH ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('45.207-250', '344      ', 'R RODOLFO PEREIRA LISBOA', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('45.203-300', '344      ', 'R ROQUE SAMPAIO', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('45.206-570', '344      ', 'TV ROSA', 'JEQUIEZINHO                   ');
INSERT INTO cd_cep_br VALUES ('45.204-460', '344      ', 'R ROSALINO MATOS', 'JEQUIEZINHO                   ');
INSERT INTO cd_cep_br VALUES ('45.204-070', '344      ', 'TV RUBENS ALMEIDA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('45.200-250', '344      ', 'PC RUI BARBOSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.201-280', '344      ', 'TV SA NUNES', 'J ROMAO                       ');
INSERT INTO cd_cep_br VALUES ('45.201-270', '344      ', 'R SA NUNES', 'J ROMAO                       ');
INSERT INTO cd_cep_br VALUES ('45.204-550', '344      ', 'R SAL, DO', 'JEQUIEZINHO                   ');
INSERT INTO cd_cep_br VALUES ('45.208-080', '344      ', 'R SALVA VIDAS', 'KM-3                          ');
INSERT INTO cd_cep_br VALUES ('45.206-720', '344      ', 'EST SALVADOR PAULO', 'BX BONFIM                     ');
INSERT INTO cd_cep_br VALUES ('45.201-590', '344      ', 'LOT SANTA LUZIA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('45.200-560', '344      ', 'R SANTA LUZIA', 'J ROMAO                       ');
INSERT INTO cd_cep_br VALUES ('45.202-060', '344      ', 'R SANTA MARIA', 'J ROMAO                       ');
INSERT INTO cd_cep_br VALUES ('45.201-770', '344      ', 'R SANTA RITA DE CASSIA', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('45.200-020', '344      ', 'R SANTO ANTONIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.203-390', '344      ', 'TV SAO BENEDITO', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('45.203-180', '344      ', 'R SAO BENEDITO', 'CPO AMERICA                   ');
INSERT INTO cd_cep_br VALUES ('45.202-550', '344      ', 'TV SAO BENTO', 'AT CEMITERIO                  ');
INSERT INTO cd_cep_br VALUES ('45.202-540', '344      ', 'R SAO BENTO', 'AT CEMITERIO                  ');
INSERT INTO cd_cep_br VALUES ('45.203-150', '344      ', 'TV SAO BERNARDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.203-140', '344      ', 'R SAO BERNARDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.201-420', '344      ', 'TV PAROQUIA, DA', 'CANSANCAO                     ');
INSERT INTO cd_cep_br VALUES ('45.201-410', '344      ', 'R PAROQUIA, DA', 'CANSANCAO                     ');
INSERT INTO cd_cep_br VALUES ('45.206-580', '344      ', 'AV PARQUE DE EXPOSICAO, DO', 'JEQUIEZINHO                   ');
INSERT INTO cd_cep_br VALUES ('45.208-420', '344      ', 'EST PEDRA, DA', 'KM-4                          ');
INSERT INTO cd_cep_br VALUES ('45.200-470', '344      ', 'R PEDRO DERALDO DA SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.205-530', '344      ', 'AV PEDRO DOS SANTOS VIEIRA', 'CH ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('45.208-300', '344      ', 'R PEDRO NOVAES', 'KM-4                          ');
INSERT INTO cd_cep_br VALUES ('45.208-310', '344      ', 'TV PEDRO NOVAES', 'KM-4                          ');
INSERT INTO cd_cep_br VALUES ('45.205-160', '344      ', 'TV PEDRO PAULO FERREIRA', 'JEQUIEZINHO                   ');
INSERT INTO cd_cep_br VALUES ('45.207-260', '344      ', 'TV PEDRO PAULO GOMES', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('45.200-540', '344      ', 'R PEDRO SESSENTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.201-320', '344      ', 'R PEDRO TELES', 'J ROMAO                       ');
INSERT INTO cd_cep_br VALUES ('45.206-060', '344      ', 'R PERIMETRAL 2', 'JEQUIEZINHO                   ');
INSERT INTO cd_cep_br VALUES ('45.206-080', '344      ', 'R PERIMETRAL 3', 'JEQUIEZINHO                   ');
INSERT INTO cd_cep_br VALUES ('45.202-140', '344      ', 'R PERMINIO AMORIM', 'J ROMAO                       ');
INSERT INTO cd_cep_br VALUES ('45.201-740', '344      ', 'LOT PLANO DE HABITACAO', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('45.205-540', '344      ', 'AV PORTELA DE LIRA NETO', 'CH ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('45.207-180', '344      ', 'R PORTUGUESA', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('45.204-090', '344      ', 'R POSSIDONIO GOMES', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('45.200-170', '344      ', 'AV PRESIDENTE DUTRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.201-470', '344      ', 'AV PRESIDENTE KENNEDY', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('45.201-090', '344      ', 'PC PRESIDENTE MEDICI', 'J ROMAO                       ');
INSERT INTO cd_cep_br VALUES ('45.201-080', '344      ', 'R PRESIDENTE MEDICI', 'J ROMAO                       ');
INSERT INTO cd_cep_br VALUES ('45.206-310', '344      ', 'TV PRESIDENTE VARGAS', 'JEQUIEZINHO                   ');
INSERT INTO cd_cep_br VALUES ('45.206-300', '344      ', 'AV PRESIDENTE VARGAS- ATE 422/423', 'JEQUIEZINHO                   ');
INSERT INTO cd_cep_br VALUES ('45.205-000', '344      ', 'AV PRESIDENTE VARGAS- DE 424/425 AO FIM', 'JEQUIEZINHO                   ');
INSERT INTO cd_cep_br VALUES ('45.202-070', '344      ', 'R PRIMEIRO DE MAIO', 'J ROMAO                       ');
INSERT INTO cd_cep_br VALUES ('45.201-180', '344      ', 'R PRINCESA ISABEL', 'J ROMAO                       ');
INSERT INTO cd_cep_br VALUES ('45.207-270', '344      ', 'CJ PRODECOR', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('45.204-570', '344      ', 'R PROFESSOR FERREIRINHA', 'JEQUIEZINHO                   ');
INSERT INTO cd_cep_br VALUES ('45.204-080', '344      ', 'R PROFESSORA FARAILDES SANTOS', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('45.202-510', '344      ', 'R PRUDENTE DE MORAES', 'AT CEMITERIO                  ');
INSERT INTO cd_cep_br VALUES ('45.205-510', '344      ', 'AV QUATRO', 'CH B MATA                     ');
INSERT INTO cd_cep_br VALUES ('45.203-200', '344      ', 'R COSME DE FARIAS', 'CPO AMERICA                   ');
INSERT INTO cd_cep_br VALUES ('40.423-030', '435      ', 'R HERACLITO PIRES DE CARVALHO', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('40.387-390', '435      ', 'VL HERALDO', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('45.201-230', '344      ', 'TV FERNANDO FERRARO', 'J ROMAO                       ');
INSERT INTO cd_cep_br VALUES ('45.201-220', '344      ', 'R FERNANDO FERRARO', 'J ROMAO                       ');
INSERT INTO cd_cep_br VALUES ('45.204-470', '344      ', 'R FILO GALRAO', 'JEQUIEZINHO                   ');
INSERT INTO cd_cep_br VALUES ('45.204-100', '344      ', 'PC FIRMO NUNES DE MORAES', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('45.203-160', '344      ', 'TV FIRMO NUNES DE MORAES', 'CPO AMERICA                   ');
INSERT INTO cd_cep_br VALUES ('45.208-270', '344      ', 'R FLORES, DAS', 'KM-4                          ');
INSERT INTO cd_cep_br VALUES ('45.201-600', '344      ', 'R FLORES, DAS', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('45.200-110', '344      ', 'R FLORESTAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.207-060', '344      ', 'R FLUMINENSE', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('45.200-090', '344      ', 'R FRANCISCO ALVES MEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.206-220', '344      ', 'TV FRANCISCO CARNEIRO', 'JEQUIEZINHO                   ');
INSERT INTO cd_cep_br VALUES ('45.206-530', '344      ', 'R FRANCISCO CARNEIRO', 'JEQUIEZINHO                   ');
INSERT INTO cd_cep_br VALUES ('45.203-170', '344      ', 'R FRANCISCO F. DE ALMEIDA', 'CPO AMERICA                   ');
INSERT INTO cd_cep_br VALUES ('45.204-600', '344      ', 'R FRANCISCO MENDES', 'JEQUIEZINHO                   ');
INSERT INTO cd_cep_br VALUES ('45.204-610', '344      ', 'TV FRANCISCO MENDES', 'JEQUIEZINHO                   ');
INSERT INTO cd_cep_br VALUES ('45.208-090', '344      ', 'R FRANCISCO PEREIRA', 'KM-3                          ');
INSERT INTO cd_cep_br VALUES ('45.204-690', '344      ', 'TV FRANCISCO VELOSO LEAL', 'JEQUIEZINHO                   ');
INSERT INTO cd_cep_br VALUES ('45.204-400', '344      ', 'R FRANCISCO VELOSO LEAL', 'JEQUIEZINHO                   ');
INSERT INTO cd_cep_br VALUES ('45.200-130', '344      ', 'AV FRANZ GEDEON- ATE 324/325', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.204-000', '344      ', 'AV FRANZ GEDEON- DE 0326/0327 A 1622/1623', 'JEQUIEZINHO                   ');
INSERT INTO cd_cep_br VALUES ('45.205-190', '344      ', 'AV FRANZ GEDEON- DE 1624/1625 AO FIM', 'JEQUIEZINHO                   ');
INSERT INTO cd_cep_br VALUES ('45.203-630', '344      ', 'R FREDERICO COSTA', 'CPO AMERICA                   ');
INSERT INTO cd_cep_br VALUES ('45.204-700', '344      ', 'R G', 'JEQUIEZINHO                   ');
INSERT INTO cd_cep_br VALUES ('45.207-130', '344      ', 'R GALICIA', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('45.201-500', '344      ', 'R CRUZEIRO, DO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('45.201-680', '344      ', 'R CURRAL NOVO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('45.202-680', '344      ', 'R DALINHA', 'B PRETO                       ');
INSERT INTO cd_cep_br VALUES ('45.200-330', '344      ', 'R DAMIAO VIEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.203-310', '344      ', 'R DANIEL ANDRADE', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('45.201-300', '344      ', 'R DERALDO BRITO GONDIM', 'J ROMAO                       ');
INSERT INTO cd_cep_br VALUES ('45.202-050', '344      ', 'R DESEMBARGADOR ANDRADE TEIXEIRA', 'J ROMAO                       ');
INSERT INTO cd_cep_br VALUES ('45.202-400', '344      ', 'TV DEZ DE JULHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.202-390', '344      ', 'R DEZ DE JULHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.200-400', '344      ', 'R DEZ DE NOVEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.208-020', '344      ', 'LOT DISTRITO INDUSTRIAL', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('45.201-560', '344      ', 'R DNER, DO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('45.205-490', '344      ', 'AV DOIS', 'CH B MATA                     ');
INSERT INTO cd_cep_br VALUES ('45.200-270', '344      ', 'R DOIS DE JULHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.202-660', '344      ', 'TV DOM CLIMERIO', 'B PRETO                       ');
INSERT INTO cd_cep_br VALUES ('45.202-650', '344      ', 'R DOM CLIMERIO', 'B PRETO                       ');
INSERT INTO cd_cep_br VALUES ('45.203-020', '344      ', 'R DOM PEDRO II', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.202-440', '344      ', 'TV DUARTE MUNIZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.202-430', '344      ', 'R DUARTE MUNIZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.202-700', '344      ', 'TV DUQUE DE CAXIAS', 'B PRETO                       ');
INSERT INTO cd_cep_br VALUES ('45.202-690', '344      ', 'R DUQUE DE CAXIAS', 'B PRETO                       ');
INSERT INTO cd_cep_br VALUES ('45.206-100', '344      ', 'PC DUQUE DE CAXIAS', 'JEQUIEZINHO                   ');
INSERT INTO cd_cep_br VALUES ('45.208-410', '344      ', 'R DURVAL SANTOS', 'KM-4                          ');
INSERT INTO cd_cep_br VALUES ('45.205-610', '344      ', 'R EDIVALDO DE OLIVEIRA', 'CH ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('45.203-560', '344      ', 'R EDSON COSTA BRITO', 'CPO AMERICA                   ');
INSERT INTO cd_cep_br VALUES ('45.207-320', '344      ', 'R EDVALDO CARDOSO', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('45.205-630', '344      ', 'R ELIAS NERY', 'CH ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('45.206-240', '344      ', 'R ELIEZER SOUZA SANTOS', 'JEQUIEZINHO                   ');
INSERT INTO cd_cep_br VALUES ('45.206-250', '344      ', 'TV ELIEZER SOUZA SANTOS', 'JEQUIEZINHO                   ');
INSERT INTO cd_cep_br VALUES ('45.201-460', '344      ', 'R ELISIO LAPA', 'CANSANCAO                     ');
INSERT INTO cd_cep_br VALUES ('45.206-380', '344      ', 'AV ELIZABETH MAGALHAES', 'JEQUIEZINHO                   ');
INSERT INTO cd_cep_br VALUES ('45.203-600', '344      ', 'R ELIZEU MARIO DE JESUS', 'CPO AMERICA                   ');
INSERT INTO cd_cep_br VALUES ('45.201-540', '344      ', 'TV ESCOLA MARIA BIONDI', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('45.201-530', '344      ', 'R ESCOLA MARIA BIONDI', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('45.206-480', '344      ', 'LOT ESPACO NOBRE', 'JEQUIEZINHO                   ');
INSERT INTO cd_cep_br VALUES ('45.207-150', '344      ', 'R ESPORTE CLUBE CRUZEIRO', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('45.207-080', '344      ', 'R EUCLIDES DA CUNHA', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('45.204-540', '344      ', 'R EUFLOSINO ALMEIDA', 'JEQUIEZINHO                   ');
INSERT INTO cd_cep_br VALUES ('45.207-370', '344      ', 'R CAFE FILHO', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('45.208-290', '344      ', 'R CAMPO BELO, DO', 'KM-4                          ');
INSERT INTO cd_cep_br VALUES ('45.205-100', '344      ', 'R CANDINHA BARRETO', 'JEQUIEZINHO                   ');
INSERT INTO cd_cep_br VALUES ('45.208-100', '344      ', 'R CANTEIRO DA COELBA', 'KM-3                          ');
INSERT INTO cd_cep_br VALUES ('45.202-180', '344      ', 'R CAPITAO OSCAR SA', 'J ROMAO                       ');
INSERT INTO cd_cep_br VALUES ('45.201-100', '344      ', 'TV CAPITAO SILVINO DE ARAUJO', 'J ROMAO                       ');
INSERT INTO cd_cep_br VALUES ('45.201-060', '344      ', 'R CAPITAO SILVINO DE ARAUJO', 'J ROMAO                       ');
INSERT INTO cd_cep_br VALUES ('45.202-670', '344      ', 'R CARAMURU', 'B PRETO                       ');
INSERT INTO cd_cep_br VALUES ('45.205-090', '344      ', 'R CARLOS ANDRADE', 'JEQUIEZINHO                   ');
INSERT INTO cd_cep_br VALUES ('45.201-050', '344      ', 'R CARLOS MAROTA', 'J ROMAO                       ');
INSERT INTO cd_cep_br VALUES ('45.206-290', '344      ', 'R CARLOTA SA', 'JEQUIEZINHO                   ');
INSERT INTO cd_cep_br VALUES ('45.201-190', '344      ', 'R CARNEIRO RIBEIRO', 'J ROMAO                       ');
INSERT INTO cd_cep_br VALUES ('45.204-500', '344      ', 'R CASTELO BRANCO', 'JEQUIEZINHO                   ');
INSERT INTO cd_cep_br VALUES ('45.204-420', '344      ', 'R CATULO DA PAIXAO CEARENSE', 'JEQUIEZINHO                   ');
INSERT INTO cd_cep_br VALUES ('45.201-730', '344      ', 'R CEMITERIO', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('45.205-450', '344      ', 'LOT CHACARA ALVORADA', 'CH B MATA                     ');
INSERT INTO cd_cep_br VALUES ('45.205-480', '344      ', 'LOT CHACARA BORDA DA MATA', 'CH B MATA                     ');
INSERT INTO cd_cep_br VALUES ('45.205-600', '344      ', 'LOT CHACARA PROVISAO', 'CH ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('45.201-380', '344      ', 'R CHAFARIZ, DO', 'CANSANCAO                     ');
INSERT INTO cd_cep_br VALUES ('45.201-570', '344      ', 'LOT CIDADE NOVA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('45.203-380', '344      ', 'TV CLOVIS BARRETO', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('45.203-290', '344      ', 'R CLOVIS BARRETO', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('45.204-160', '344      ', 'LOT COLINA, DA', 'JEQUIEZINHO                   ');
INSERT INTO cd_cep_br VALUES ('45.203-620', '344      ', 'R CONEGO JACINTO', 'CPO AMERICA                   ');
INSERT INTO cd_cep_br VALUES ('45.205-580', '344      ', 'AV CONTORNO', 'CH ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('45.204-670', '344      ', 'R CONTORNO, DO', 'JEQUIEZINHO                   ');
INSERT INTO cd_cep_br VALUES ('45.203-360', '344      ', 'R CORINTA CERQUEIRA', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('45.200-040', '344      ', 'TV CORONEL COSTA BRITO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.200-010', '344      ', 'R CORONEL COSTA BRITO- ATE 315/324', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.203-660', '344      ', 'R CORONEL COSTA BRITO- DE 317/326 AO FIM', 'CPO AMERICA                   ');
INSERT INTO cd_cep_br VALUES ('45.204-050', '344      ', 'R CORONEL EROTILDES SOARES', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('45.200-140', '344      ', 'PC CORONEL JOAO BORGES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.203-050', '344      ', 'R CORONEL JOSEH SILVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.204-650', '344      ', 'R CORREDOR DA COSTA BRITO', 'JEQUIEZINHO                   ');
INSERT INTO cd_cep_br VALUES ('45.205-660', '344      ', 'AV CORREDOR VILA RODOVIARIA', 'CH ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('42.800-200', '429      ', 'R ESTRANGEIRO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('41.505-030', '435      ', 'PC GAGO COUTINHO', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('41.720-070', '435      ', 'R GAIVOTAS, DAS', 'G MARBACK                     ');
INSERT INTO cd_cep_br VALUES ('41.130-665', '435      ', 'VL GAL', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.355-550', '435      ', 'AV GALDINO', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('45.605-355', '538      ', 'R JOSE RODRIGUES VIANA', 'G CALMON                      ');
INSERT INTO cd_cep_br VALUES ('45.603-055', '538      ', 'R JOSE TEODOMIRO', 'CASTALIA                      ');
INSERT INTO cd_cep_br VALUES ('45.606-400', '538      ', 'R JOSEFA SOARES', 'P GERONIMO                    ');
INSERT INTO cd_cep_br VALUES ('45.603-725', '538      ', 'R JUAREZ TAVORA', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('45.607-395', '538      ', 'TV JUAREZ TAVORA', 'B RASO                        ');
INSERT INTO cd_cep_br VALUES ('45.607-410', '538      ', 'R JUAREZ TAVORA- ATE 1208/1297', 'B RASO                        ');
INSERT INTO cd_cep_br VALUES ('45.608-150', '538      ', 'R JUAREZ TAVORA- DE 1210/1299 AO FIM', 'VL ANALIA                     ');
INSERT INTO cd_cep_br VALUES ('45.600-775', '538      ', 'TV JUCA LEAO', 'C COMERCIAL                   ');
INSERT INTO cd_cep_br VALUES ('45.600-770', '538      ', 'AV JUCA LEAO', 'C COMERCIAL                   ');
INSERT INTO cd_cep_br VALUES ('45.601-010', '538      ', 'LOT JUCA LEAO', 'C COMERCIAL                   ');
INSERT INTO cd_cep_br VALUES ('45.603-785', '538      ', 'R JULIA CORDIER', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('45.602-175', '538      ', 'R JULIO OLIVEIRA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('45.604-350', '538      ', 'R JULIO SANTOS', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('45.609-005', '538      ', 'TV JURACY', 'FERRADAS                      ');
INSERT INTO cd_cep_br VALUES ('45.609-035', '538      ', 'R JURACY', 'FERRADAS                      ');
INSERT INTO cd_cep_br VALUES ('45.603-530', '538      ', 'TV JURACY MAGALHAES', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('45.604-825', '538      ', 'TV JURACY MAGALHAES', 'AT CANECOS                    ');
INSERT INTO cd_cep_br VALUES ('45.609-180', '538      ', 'R JURACY MAGALHAES', 'N FERRADAS                    ');
INSERT INTO cd_cep_br VALUES ('45.603-000', '538      ', 'AV JURACY MAGALHAES- ATE 526/527', 'AT MIRANTE                    ');
INSERT INTO cd_cep_br VALUES ('45.603-001', '538      ', 'AV JURACY MAGALHAES- DE 0528/0529 A 0950/0951', 'AT MIRANTE                    ');
INSERT INTO cd_cep_br VALUES ('45.604-000', '538      ', 'AV JURACY MAGALHAES- DE 0952/0953 A 1251/1252', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('45.604-001', '538      ', 'AV JURACY MAGALHAES- DE 1253/1254 AO FIM', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('45.602-065', '538      ', 'R K', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('45.608-170', '538      ', 'R L', 'VL ANALIA                     ');
INSERT INTO cd_cep_br VALUES ('45.604-510', '538      ', 'R LADARIO', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('45.604-290', '538      ', 'R LADEIRINHA', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('45.600-090', '538      ', 'R LAFAYETE BORBOREMA', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('45.603-575', '538      ', 'R LANDULFO ALVES', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('45.600-400', '538      ', 'R LARGO DA BOA VITORIA', 'MANGABINHA                    ');
INSERT INTO cd_cep_br VALUES ('45.600-025', '538      ', 'R LAURINDA FONTES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.608-580', '538      ', 'R LEOPOLDINA', 'PRQ S CLARA                   ');
INSERT INTO cd_cep_br VALUES ('45.600-685', '538      ', 'R LIBENCIO MACHADO', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('45.602-395', '538      ', 'R LIBERALINO DE SOUZA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('45.605-045', '538      ', 'R LIBERDADE', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('45.602-540', '538      ', 'R LIBERDADE', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('45.605-145', '538      ', 'TV LIBERDADE, DA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('45.604-795', '538      ', 'LOT JARDIM DAS ACACIAS', 'PRQ VERDE                     ');
INSERT INTO cd_cep_br VALUES ('45.605-055', '538      ', 'LOT JARDIM DOS EUCALIPTOS', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('45.602-005', '538      ', 'LOT JARDIM GRAPIUNA', 'C COMERCIAL                   ');
INSERT INTO cd_cep_br VALUES ('45.600-745', '538      ', 'LOT JARDIM GRAPIUNA', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('45.602-740', '538      ', 'LOT JARDIM ITALAMAR', 'JD ITALAMAR                   ');
INSERT INTO cd_cep_br VALUES ('45.608-525', '538      ', 'LOT JARDIM JACANA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('45.603-085', '538      ', 'LOT JARDIM SAO JOAO', 'CASTALIA                      ');
INSERT INTO cd_cep_br VALUES ('45.605-535', '538      ', 'LOT JARDIM UNIAO', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('45.603-825', '538      ', 'R JEQUIE', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('45.607-405', '538      ', 'LOT JERONIMO CAETANO', 'B RASO                        ');
INSERT INTO cd_cep_br VALUES ('45.602-550', '538      ', 'R JESUS ALEM', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('45.605-095', '538      ', 'PC JOAO ANDRADE SOBRINHO', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('45.606-185', '538      ', 'R JOAO BATISTA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('45.601-490', '538      ', 'R JOAO DA PAZ', 'N ITABUNA                     ');
INSERT INTO cd_cep_br VALUES ('45.602-075', '538      ', 'R JOAO FRANCO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('45.600-465', '538      ', 'R JOAO MANGABINHA FILHO', 'MANGABINHA                    ');
INSERT INTO cd_cep_br VALUES ('45.600-070', '538      ', 'PC JOAO PESSOA', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('45.606-520', '538      ', 'R JOAO RIBEIRO DE MORAES', 'P GERONIMO                    ');
INSERT INTO cd_cep_br VALUES ('45.603-650', '538      ', 'R JOAO TELES', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('45.605-230', '538      ', 'R JOAO TELES', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('45.605-250', '538      ', 'TV JOAO TELES', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('45.602-205', '538      ', 'TV JOAQUIM BATISTA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('45.602-245', '538      ', 'R JOAQUIM BATISTA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('45.600-280', '538      ', 'R JOAQUIM JOSE RIBEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.601-130', '538      ', 'R JORGE AMADO', 'LOMANTO                       ');
INSERT INTO cd_cep_br VALUES ('45.603-160', '538      ', 'R JOSE ALVES FRANCO', 'MTE LIBANO                    ');
INSERT INTO cd_cep_br VALUES ('45.608-400', '538      ', 'R JOSE ANTONIEL PINHO LIMA', 'JACANA                        ');
INSERT INTO cd_cep_br VALUES ('45.600-080', '538      ', 'PC JOSE BASTOS', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('45.605-235', '538      ', 'R JOSE BONIFACIO', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('45.607-060', '538      ', 'TV JOSE BONIFACIO', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('45.607-100', '538      ', 'R JOSE BONIFACIO', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('45.602-361', '538      ', 'R JOSE BONIFACIO- ATE 405/406', 'J COELHO                      ');
INSERT INTO cd_cep_br VALUES ('45.602-360', '538      ', 'R JOSE BONIFACIO- DE 407/408 AO FIM', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('45.606-235', '538      ', 'R JOSE CARLOS', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('45.602-720', '538      ', 'TV JOSE COELHO', 'J COELHO                      ');
INSERT INTO cd_cep_br VALUES ('45.602-715', '538      ', 'R JOSE COELHO', 'J COELHO                      ');
INSERT INTO cd_cep_br VALUES ('45.608-065', '538      ', 'R JOSE DUQUE TEIXEIRA', 'S ALCANTARA                   ');
INSERT INTO cd_cep_br VALUES ('45.602-170', '538      ', 'R JOSE MONSTANS- ATE 300/301', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('45.604-590', '538      ', 'PC IGREJA, DA', 'J SOARES                      ');
INSERT INTO cd_cep_br VALUES ('45.600-425', '538      ', 'R ILHEUS', 'MANGABINHA                    ');
INSERT INTO cd_cep_br VALUES ('45.603-255', '538      ', 'TV ILHEUS', 'AT MIRANTE                    ');
INSERT INTO cd_cep_br VALUES ('45.600-045', '538      ', 'AV ILHEUS- ATE 470/471', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.603-370', '538      ', 'AV ILHEUS- DE 472/473 AO FIM', 'AT MIRANTE                    ');
INSERT INTO cd_cep_br VALUES ('45.603-315', '538      ', 'TV IMEAM', 'AT MIRANTE                    ');
INSERT INTO cd_cep_br VALUES ('45.604-330', '538      ', 'R IMPERADOR', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('45.600-645', '538      ', 'TV INACIO TOSTA FILHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.600-200', '538      ', 'AV INACIO TOSTA FILHO- ATE 468/469', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.600-201', '538      ', 'AV INACIO TOSTA FILHO- DE 470/471 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.603-375', '538      ', 'TV INDEPENDENCIA', 'CASTALIA                      ');
INSERT INTO cd_cep_br VALUES ('45.603-240', '538      ', 'R INDEPENDENCIA', 'AT MIRANTE                    ');
INSERT INTO cd_cep_br VALUES ('45.603-155', '538      ', 'R INDEPENDENCIA', 'MTE LIBANO                    ');
INSERT INTO cd_cep_br VALUES ('45.605-125', '538      ', 'R INGLATERRA', 'S J TADEU                     ');
INSERT INTO cd_cep_br VALUES ('45.603-715', '538      ', 'R ISABEL CORDIER', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('45.608-460', '538      ', 'R ISAURA PINHO LIMA', 'JACANA                        ');
INSERT INTO cd_cep_br VALUES ('45.608-465', '538      ', 'TV ISAURA PINHO LIMA', 'JACANA                        ');
INSERT INTO cd_cep_br VALUES ('45.600-720', '538      ', 'R ISOLDA GUIMARAES', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('45.600-680', '538      ', 'TV ISOLINA GUIMARAES', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('45.609-020', '538      ', 'R ITABUNA', 'FERRADAS                      ');
INSERT INTO cd_cep_br VALUES ('45.608-590', '538      ', 'R ITAGUACU', 'PRQ S CLARA                   ');
INSERT INTO cd_cep_br VALUES ('45.602-381', '538      ', 'AV ITAJUIPE- ATE 1001/1002', 'JD ALA                        ');
INSERT INTO cd_cep_br VALUES ('41.217-060', '435      ', 'R EDIVALDO MOURA NASCIMENTO', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('48.905-610', '605      ', 'R ELIETE COSTA', 'JD N ENCONTRO                 ');
INSERT INTO cd_cep_br VALUES ('48.904-400', '605      ', 'R ELIZABETE SAFIRA', 'COREIA                        ');
INSERT INTO cd_cep_br VALUES ('48.905-260', '605      ', 'AV ELIZEU SANTOS', 'COREIA                        ');
INSERT INTO cd_cep_br VALUES ('48.605-180', '614      ', 'Q C', 'BNH                           ');
INSERT INTO cd_cep_br VALUES ('48.607-010', '614      ', 'R CABECEIRAS, DAS', 'CHESF                         ');
INSERT INTO cd_cep_br VALUES ('48.608-080', '614      ', 'R CABO ANTONIO LUIZ DE BRITO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.909-150', '605      ', 'CAM ONZE', 'D J RODRIGUES                 ');
INSERT INTO cd_cep_br VALUES ('48.908-110', '605      ', 'Q ONZE', 'J PAULO II                    ');
INSERT INTO cd_cep_br VALUES ('48.907-330', '605      ', 'CAM ONZE', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('48.904-090', '605      ', 'R OSCAR RIBEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.901-040', '605      ', 'R PACHECO DE CASTRO', 'PIRANGA                       ');
INSERT INTO cd_cep_br VALUES ('48.905-700', '605      ', 'R PADRE FLAVIO', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('48.902-310', '605      ', 'R JOAO PAULO I', 'C CLUB                        ');
INSERT INTO cd_cep_br VALUES ('48.905-630', '605      ', 'R JOAO PAULO II', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('48.903-630', '605      ', 'R JOAQUIM DE QUEIROZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.905-590', '605      ', 'R JOB MARTINS', 'JD N ENCONTRO                 ');
INSERT INTO cd_cep_br VALUES ('48.902-210', '605      ', 'R JORGE AMADO', 'MARINGA                       ');
INSERT INTO cd_cep_br VALUES ('48.901-320', '605      ', 'AV JORGE KHOURY', 'QUIDE                         ');
INSERT INTO cd_cep_br VALUES ('48.901-410', '605      ', 'R JOSE CIRILO', 'P LORD                        ');
INSERT INTO cd_cep_br VALUES ('48.901-400', '605      ', 'R JOSE FELIX VERAS', 'P LORD                        ');
INSERT INTO cd_cep_br VALUES ('48.901-420', '605      ', 'R JOSE HORACIO', 'P LORD                        ');
INSERT INTO cd_cep_br VALUES ('48.903-640', '605      ', 'R JOSE JOAQUIM SEABRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.902-170', '605      ', 'R JOSE MESSIAS DE SOUZA', 'MARINGA                       ');
INSERT INTO cd_cep_br VALUES ('48.903-010', '605      ', 'R JOSE PETITINGA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('48.901-150', '605      ', 'R JOSE ROBERTO', 'QUIDE                         ');
INSERT INTO cd_cep_br VALUES ('48.901-440', '605      ', 'R JOSE SEVERO LINS', 'P LORD                        ');
INSERT INTO cd_cep_br VALUES ('48.903-540', '605      ', 'TV JOSINO RIBEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.905-750', '605      ', 'LOT JUAZEIRO VELHO', 'J VELHO                       ');
INSERT INTO cd_cep_br VALUES ('48.901-010', '605      ', 'R JUCA SENTO SE', 'PIRANGA                       ');
INSERT INTO cd_cep_br VALUES ('48.904-520', '605      ', 'R JULIANA', 'COREIA                        ');
INSERT INTO cd_cep_br VALUES ('48.901-250', '605      ', 'R JUREMA', 'QUIDE                         ');
INSERT INTO cd_cep_br VALUES ('48.903-480', '605      ', 'R JUVENCIO ALVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.909-010', '605      ', 'R L', 'D J RODRIGUES                 ');
INSERT INTO cd_cep_br VALUES ('48.900-030', '605      ', 'R LAFAIETE COUTINHO', 'PIRANGA                       ');
INSERT INTO cd_cep_br VALUES ('48.900-110', '605      ', 'TV LAFAIETE COUTINHO', 'PIRANGA                       ');
INSERT INTO cd_cep_br VALUES ('48.900-250', '605      ', 'R LARGO ALEGRE', 'JOAO XXIII                    ');
INSERT INTO cd_cep_br VALUES ('48.904-180', '605      ', 'AV LAURO DE FREITAS- ATE 350/351', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.903-590', '605      ', 'AV LAURO DE FREITAS- DE 352/353 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.901-360', '605      ', 'R LEOPOLDO PEREIRA', 'P LORD                        ');
INSERT INTO cd_cep_br VALUES ('48.905-480', '605      ', 'TV LOMANTO JUNIOR', 'L JUNIOR                      ');
INSERT INTO cd_cep_br VALUES ('48.905-060', '605      ', 'R LUIZ CURSINO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.900-320', '605      ', 'R LUIZ TARQUINIO', 'JOAO XXIII                    ');
INSERT INTO cd_cep_br VALUES ('48.909-030', '605      ', 'R M', 'D J RODRIGUES                 ');
INSERT INTO cd_cep_br VALUES ('48.909-810', '605      ', 'LOT MALHADA DA AREIA', 'M AREIA                       ');
INSERT INTO cd_cep_br VALUES ('48.907-040', '605      ', 'R MANDACARU', 'AT ALENCAR                    ');
INSERT INTO cd_cep_br VALUES ('48.902-110', '605      ', 'R MANOEL LOPES', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('48.904-140', '605      ', 'TV MARAVILHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.901-220', '605      ', 'R MARAVILHA', 'QUIDE                         ');
INSERT INTO cd_cep_br VALUES ('48.901-380', '605      ', 'R MARCIANO GOMES', 'P LORD                        ');
INSERT INTO cd_cep_br VALUES ('48.903-600', '605      ', 'R MARECHAL DEODORO DA FONSECA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.904-070', '605      ', 'R FRANCISCO MARTINS DUARTE- ATE 672/673', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.905-140', '605      ', 'R FRANCISCO MARTINS DUARTE- DE 674/675 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.909-790', '605      ', 'R G', 'D J RODRIGUES                 ');
INSERT INTO cd_cep_br VALUES ('48.907-130', '605      ', 'Q G', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('48.901-460', '605      ', 'R GABRIEL DE CASTRO', 'P LORD                        ');
INSERT INTO cd_cep_br VALUES ('48.902-260', '605      ', 'R GASPAR DE LEMOS', 'N S PENHA                     ');
INSERT INTO cd_cep_br VALUES ('48.903-070', '605      ', 'R GETULIO VARGAS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('48.901-290', '605      ', 'R GIRASSOL', 'QUIDE                         ');
INSERT INTO cd_cep_br VALUES ('48.903-510', '605      ', 'R GOES CALMON', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.904-420', '605      ', 'R GRECIA', 'COREIA                        ');
INSERT INTO cd_cep_br VALUES ('48.909-770', '605      ', 'R H', 'D J RODRIGUES                 ');
INSERT INTO cd_cep_br VALUES ('48.907-140', '605      ', 'Q H', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('48.907-480', '605      ', 'R H', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('48.901-160', '605      ', 'R HENRIQUE GOMES', 'QUIDE                         ');
INSERT INTO cd_cep_br VALUES ('48.905-120', '605      ', 'R HENRIQUE ROCHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.904-100', '605      ', 'R HILDETE LOMANTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.905-620', '605      ', 'TV HORTO', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('48.903-110', '605      ', 'R HOSPITAL, DO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('48.903-200', '605      ', 'TV HOSPITAL, DO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('48.905-450', '605      ', 'R HUMBERTO DIAS', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('48.909-040', '605      ', 'R I', 'D J RODRIGUES                 ');
INSERT INTO cd_cep_br VALUES ('48.900-120', '605      ', 'R IMACULADA CONCEICAO', 'PIRANGA                       ');
INSERT INTO cd_cep_br VALUES ('48.902-060', '605      ', 'R INACIO BRITO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('48.904-010', '605      ', 'R INGLESES, DOS- ATE 166/167', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.905-180', '605      ', 'R INGLESES, DOS- DE 168/169 AO FIM', 'COREIA                        ');
INSERT INTO cd_cep_br VALUES ('48.902-130', '605      ', 'R ITAJUBA', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('48.909-020', '605      ', 'R J', 'D J RODRIGUES                 ');
INSERT INTO cd_cep_br VALUES ('48.904-435', '605      ', 'R JAPAO', 'COREIA                        ');
INSERT INTO cd_cep_br VALUES ('48.905-550', '605      ', 'R JARDIM NOVO ENCONTRO', 'JD N ENCONTRO                 ');
INSERT INTO cd_cep_br VALUES ('48.902-390', '605      ', 'R JARDIM SAO FRANCISCO', 'C CLUB                        ');
INSERT INTO cd_cep_br VALUES ('48.901-140', '605      ', 'R JASMIN', 'QUIDE                         ');
INSERT INTO cd_cep_br VALUES ('48.904-480', '605      ', 'R JOALINA', 'COREIA                        ');
INSERT INTO cd_cep_br VALUES ('48.903-060', '605      ', 'R JOANA ANGELICA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('48.905-210', '605      ', 'R JOAO BERNADINO DA SILVA', 'COREIA                        ');
INSERT INTO cd_cep_br VALUES ('48.902-200', '605      ', 'R JOAO CABRAL DE MELO NETO', 'MARINGA                       ');
INSERT INTO cd_cep_br VALUES ('48.901-520', '605      ', 'R JOAO DOMINGOS', 'P LORD                        ');
INSERT INTO cd_cep_br VALUES ('48.900-300', '605      ', 'AV JOAO DURVAL CARNEIRO', 'JOAO XXIII                    ');
INSERT INTO cd_cep_br VALUES ('48.905-580', '605      ', 'R JOAO FERREIRA', 'JD N ENCONTRO                 ');
INSERT INTO cd_cep_br VALUES ('48.903-560', '605      ', 'TV DOUTOR EDSON RIBEIRO- ATE 400/401', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.904-210', '605      ', 'TV DOUTOR EDSON RIBEIRO- DE 402/403 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.903-030', '605      ', 'TV DOUTOR JOSE ARAUJO DE SOUZA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('48.903-460', '605      ', 'R DOUTOR JOSE GONCALVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.903-430', '605      ', 'PC DOUTOR JOSE INACIO DA SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.900-190', '605      ', 'R DOUTOR LORETO', 'JOAO XXIII                    ');
INSERT INTO cd_cep_br VALUES ('48.909-160', '605      ', 'CAM DOZE', 'D J RODRIGUES                 ');
INSERT INTO cd_cep_br VALUES ('48.908-120', '605      ', 'Q DOZE', 'J PAULO II                    ');
INSERT INTO cd_cep_br VALUES ('48.907-340', '605      ', 'CAM DOZE', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('48.908-380', '605      ', 'Q DOZE A', 'J PAULO II                    ');
INSERT INTO cd_cep_br VALUES ('48.903-550', '605      ', 'AV DUQUE DE CAXIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.905-470', '605      ', 'R DURVAL BARBOSA', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('48.901-030', '605      ', 'R DURVAL BARBOSA', 'PIRANGA                       ');
INSERT INTO cd_cep_br VALUES ('48.907-110', '605      ', 'Q E', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('48.907-490', '605      ', 'R E', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('48.901-470', '605      ', 'R EDGARD BANDEIRA', 'P LORD                        ');
INSERT INTO cd_cep_br VALUES ('48.905-680', '605      ', 'R EDGARD CHASTINET', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('41.230-335', '435      ', 'R JANILSON DE SOUZA', 'JD CAJAZEIRA                  ');
INSERT INTO cd_cep_br VALUES ('41.227-240', '435      ', 'R GUACIRA SOUZA', 'CALABETAO                     ');
INSERT INTO cd_cep_br VALUES ('40.355-770', '435      ', 'R GUADALAJARA', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('48.904-440', '605      ', 'R EQUADOR', 'COREIA                        ');
INSERT INTO cd_cep_br VALUES ('41.310-500', '435      ', 'TV JANUARIO', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('41.310-010', '435      ', 'R JANUARIO', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('41.310-020', '435      ', 'AV JANUARIO', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('41.230-430', '435      ', 'R IVONE VIEIRA LIMA', 'JD CAJAZEIRA                  ');
INSERT INTO cd_cep_br VALUES ('40.220-101', '435      ', 'R APOLINARIO SANTANA- DE 59/62 AO FIM', 'E V FEDERACAO                 ');
INSERT INTO cd_cep_br VALUES ('40.240-440', '435      ', 'R ANTONIO CORREA CALDAS', 'E V BROTAS                    ');
INSERT INTO cd_cep_br VALUES ('40.243-250', '435      ', 'R ANTONIO COSTA', 'E V BROTAS                    ');
INSERT INTO cd_cep_br VALUES ('40.243-670', '435      ', 'TV ANTONIO COSTA', 'E V BROTAS                    ');
INSERT INTO cd_cep_br VALUES ('40.352-070', '435      ', 'AV ANTONIO COSTA', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.810-270', '435      ', 'R ANTONIO COSTA', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('40.760-260', '435      ', 'R ANTONIO CRISTINO', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('41.300-050', '435      ', 'R ANTONIO CRUZ PEREIRA', 'VALERIA                       ');
INSERT INTO cd_cep_br VALUES ('40.387-560', '435      ', 'AV ANTONIO DA HORTA', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('41.750-040', '435      ', 'R ANTONIO DA SILVA COELHO', 'ARMACAO                       ');
INSERT INTO cd_cep_br VALUES ('41.213-700', '435      ', 'R ANTONIO DE FREITAS', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('41.390-090', '435      ', 'R ANTONIO DE OLIVEIRA', 'VL CANARIA                    ');
INSERT INTO cd_cep_br VALUES ('41.280-160', '435      ', 'R ANTONIO DIAS', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('40.255-290', '435      ', 'R ANTONIO DIAS MARTINS', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('41.710-620', '435      ', 'R ANTONIO DO AMOR DIVINO', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('40.223-250', '435      ', 'R ANTONIO DOS PASSOS', 'E V FEDERACAO                 ');
INSERT INTO cd_cep_br VALUES ('41.710-430', '435      ', 'TV ANTONIO DOS SANTOS', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('40.740-640', '435      ', 'R ANTONIO DUPLAT', 'R SENA                        ');
INSERT INTO cd_cep_br VALUES ('40.420-830', '435      ', 'R ANTONIO EUZEBIO', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('40.420-480', '435      ', 'TV ANTONIO EUZEBIO', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('40.440-020', '435      ', 'R ANTONIO FRANCISCO BRANDAO', 'MACHADO                       ');
INSERT INTO cd_cep_br VALUES ('41.390-540', '435      ', 'TV ANTONIO FRANCO', 'VL CANARIA                    ');
INSERT INTO cd_cep_br VALUES ('41.387-140', '435      ', 'R ANTONIO FRANCO', 'S ABRIL                       ');
INSERT INTO cd_cep_br VALUES ('40.718-240', '435      ', 'TV ANTONIO HUNGRIA', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('41.195-370', '435      ', 'R ANTONIO J. SILVA', 'BARREIRAS                     ');
INSERT INTO cd_cep_br VALUES ('40.070-380', '435      ', 'R ANTONIO JULIO DE CASTRO', 'BARRIS                        ');
INSERT INTO cd_cep_br VALUES ('41.770-770', '435      ', 'R ANTONIO JUSTINO SOARES', 'STIEP                         ');
INSERT INTO cd_cep_br VALUES ('41.330-430', '435      ', 'AV ANTONIO LIMA', 'CAJAZEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('40.430-540', '435      ', 'R ANTONIO LOPES', 'VL R BARBOSA                  ');
INSERT INTO cd_cep_br VALUES ('40.323-590', '435      ', 'R ANTONIO LUIS DE ALBUQUERQUE BARRETO', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('40.717-680', '435      ', 'R ANTONIO LUIZ DOS ANJOS', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('40.320-060', '435      ', 'R ANTONIO MACHADO PECANHA', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('41.740-020', '435      ', 'R ANTONIO MANOEL GALVAO', 'PITUACU                       ');
INSERT INTO cd_cep_br VALUES ('40.240-500', '435      ', 'R ANTONIO MARIANO GRAVATA', 'E V BROTAS                    ');
INSERT INTO cd_cep_br VALUES ('41.195-020', '435      ', 'LOT ANTONIO MOISES', 'BARREIRAS                     ');
INSERT INTO cd_cep_br VALUES ('40.353-480', '435      ', 'R ANTONIO MONTEIRO DOS SANTOS', 'J CARNEIRO                    ');
INSERT INTO cd_cep_br VALUES ('40.420-460', '435      ', 'R ANTONIO MUNIZ', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('41.390-110', '435      ', 'TV ANTONIO OLIVEIRA', 'VL CANARIA                    ');
INSERT INTO cd_cep_br VALUES ('41.615-370', '435      ', 'R ANTONIO OLIVEIRA', 'AT COQUEIRINHO                ');
INSERT INTO cd_cep_br VALUES ('41.235-750', '435      ', 'R ANTONIO BISPO', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('40.221-140', '435      ', 'R ANTONIO BORGES', 'E V FEDERACAO                 ');
INSERT INTO cd_cep_br VALUES ('40.285-390', '435      ', 'R ANTONIO BULCAO', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.285-400', '435      ', 'TV ANTONIO BULCAO', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('41.815-230', '435      ', 'R ANTONIO BULCAO SOBRINHO', 'ITAIGARA                      ');
INSERT INTO cd_cep_br VALUES ('41.300-620', '435      ', 'R ANTONIO CAETANO', 'VALERIA                       ');
INSERT INTO cd_cep_br VALUES ('40.050-440', '435      ', 'R ANTONIO CALMON', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('41.230-325', '435      ', 'R ANTONIO CAMPELO', 'JD CAJAZEIRA                  ');
INSERT INTO cd_cep_br VALUES ('41.150-500', '435      ', 'R ANTONIO CANDIDO DE LIMA', 'CABULA                        ');
INSERT INTO cd_cep_br VALUES ('41.190-050', '435      ', 'R ANTONIO CANDIDO LIMA', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('41.300-060', '435      ', 'R ANTONIO CANDIDO PEREIRA', 'VALERIA                       ');
INSERT INTO cd_cep_br VALUES ('41.280-610', '435      ', 'R ANTONIO CARLISTA', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('41.215-400', '435      ', 'R ANTONIO CARLOS MAGALHAES', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('41.710-230', '435      ', 'R ANTONIO CARLOS MAGALHAES', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('40.393-060', '435      ', 'R ANTONIO CARLOS MAGALHAES', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('40.710-000', '435      ', 'CJ ANTONIO CARLOS MAGALHAES', 'ESCADA                        ');
INSERT INTO cd_cep_br VALUES ('40.470-670', '435      ', 'CJ ANTONIO CARLOS MAGALHAES', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('40.480-060', '435      ', 'R ANTONIO CARLOS MAGALHAES', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('41.253-260', '435      ', 'CJ ANTONIO CARLOS MAGALHAES', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('40.720-680', '435      ', 'R ANTONIO CARLOS MAGALHAES', 'PR GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('41.920-050', '435      ', 'R ANTONIO CARLOS MAGALHAES', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('41.630-720', '435      ', 'R ANTONIO CARLOS MAGALHAES', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.330-600', '435      ', 'AV ANTONIO CARLOS MAGALHAES', 'B REIS                        ');
INSERT INTO cd_cep_br VALUES ('41.195-766', '435      ', 'AV ANTONIO CARLOS MAGALHAES', 'BARREIRAS                     ');
INSERT INTO cd_cep_br VALUES ('48.609-250', '614      ', 'R CARUARU', 'T NEVES II                    ');
INSERT INTO cd_cep_br VALUES ('41.180-705', '435      ', 'R ANTONIO CARLOS MAGALHAES', 'SABOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('41.320-160', '435      ', 'R ANTONIO CARLOS MAGALHAES', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('41.825-000', '435      ', 'AV ANTONIO CARLOS MAGALHAES- ATE 1999/1962', 'PITUBA                        ');
INSERT INTO cd_cep_br VALUES ('41.820-000', '435      ', 'AV ANTONIO CARLOS MAGALHAES- DE 1964 A 4002 - LAD', 'IGUATEMI                      ');
INSERT INTO cd_cep_br VALUES ('40.280-000', '435      ', 'AV ANTONIO CARLOS MAGALHAES- DE 2001 AO FIM - LAD', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('41.800-700', '435      ', 'AV ANTONIO CARLOS MAGALHAES- DE 4004 AO FIM - LAD', 'IGUATEMI                      ');
INSERT INTO cd_cep_br VALUES ('41.390-130', '435      ', 'TV ANTONIO CARLOS OLIVEIRA', 'VL CANARIA                    ');
INSERT INTO cd_cep_br VALUES ('41.920-360', '435      ', 'R ANTONIO CARLOS PEDREIRA', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.205-120', '435      ', 'TV ANTONIO CARNEIRO', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('41.635-370', '435      ', 'R ANTONIO CASAES', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.920-010', '435      ', 'R ANTONIO CASAIS', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.635-156', '435      ', '2a ANTONIO CASAIS', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.927-505', '435      ', 'R ANTONIO CELESTINO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('40.387-750', '435      ', 'R ANTONIO COELHO', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.300-210', '435      ', 'VL ANSELMO', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('40.260-570', '435      ', 'TV ANSELMO DA FONSECA', 'L ANSELMO                     ');
INSERT INTO cd_cep_br VALUES ('41.315-320', '435      ', 'R ANSILAS DO MENINO JESUS', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('41.810-260', '435      ', 'R ANTAO GONCALVES', 'PITUBA                        ');
INSERT INTO cd_cep_br VALUES ('40.735-150', '435      ', 'R ANTARTICA', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('40.760-590', '435      ', 'R ANTARTICA', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('40.243-410', '435      ', 'CJ ANTENAS I', 'E V BROTAS                    ');
INSERT INTO cd_cep_br VALUES ('40.243-480', '435      ', 'CJ ANTENAS II', 'E V BROTAS                    ');
INSERT INTO cd_cep_br VALUES ('41.900-550', '435      ', 'R ANTENOR COSTA NUNO', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.515-210', '435      ', 'R ANTENOR DE OLIVEIRA', 'PAZ                           ');
INSERT INTO cd_cep_br VALUES ('41.920-320', '435      ', 'R ANTENOR FERREIRA', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.920-330', '435      ', 'AV ANTENOR FERREIRA', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.820-220', '435      ', 'R ANTENOR TUPINAMBA', 'PITUBA                        ');
INSERT INTO cd_cep_br VALUES ('40.300-680', '435      ', 'R ANTERO DE BRITO', 'MACAUBAS                      ');
INSERT INTO cd_cep_br VALUES ('40.300-690', '435      ', 'TV ANTERO DE BRITO', 'MACAUBAS                      ');
INSERT INTO cd_cep_br VALUES ('41.610-730', '435      ', 'LD ANTIGA DO ABAETE', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.410-010', '435      ', 'EST ANTIGA IPITANGA', 'B IPITANGA                    ');
INSERT INTO cd_cep_br VALUES ('40.250-250', '435      ', 'AV ANTONIA', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('40.230-000', '435      ', 'R ALTO DA BOLA', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('40.231-120', '435      ', 'R ALTO DA BOMBA', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('45.201-650', '344      ', 'R SAO JOAO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('45.206-160', '344      ', 'R SAO JOAO BATISTA', 'JEQUIEZINHO                   ');
INSERT INTO cd_cep_br VALUES ('41.705-071', '435      ', '1a FRANCISCO,SAO', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('41.705-072', '435      ', '2a FRANCISCO,SAO', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('41.705-073', '435      ', '3a FRANCISCO,SAO', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('41.270-570', '435      ', 'R FRANCISLAIDE', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('40.713-280', '435      ', 'VL FRANCISMAR', 'ITACARANHA                    ');
INSERT INTO cd_cep_br VALUES ('41.275-220', '435      ', 'AV FRANCO', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('40.040-480', '435      ', 'R FRANCO VELASCO', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('40.040-490', '435      ', 'TV FRANCO VELASCO', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('41.310-340', '435      ', 'R FRANKLIN MALZA', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('41.310-350', '435      ', 'TV FRANKLIN MALZA', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('41.385-480', '435      ', 'TV FRATERNIDADE', 'S ABRIL                       ');
INSERT INTO cd_cep_br VALUES ('40.352-460', '435      ', 'R FRATERNIDADE, DA', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('41.385-215', '435      ', 'R FRATERNIDADE, DA', 'S ABRIL                       ');
INSERT INTO cd_cep_br VALUES ('40.025-220', '435      ', 'BC FRAZAO, DO', 'TABOAO                        ');
INSERT INTO cd_cep_br VALUES ('40.015-040', '435      ', 'R FREDERICO CASTRO REBELLO', 'COMERCIO                      ');
INSERT INTO cd_cep_br VALUES ('40.255-350', '435      ', 'R FREDERICO COSTA', 'B V BROTAS                    ');
INSERT INTO cd_cep_br VALUES ('40.255-360', '435      ', 'TV FREDERICO COSTA', 'B V BROTAS                    ');
INSERT INTO cd_cep_br VALUES ('40.725-590', '435      ', 'R FREDERICO COSTA', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('40.725-620', '435      ', 'R FREDERICO COSTA', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('41.940-270', '435      ', 'R FREDERICO EDELWEISS', 'R VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('40.301-450', '435      ', 'TV FREDERICO HART', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('40.410-070', '435      ', 'R FREDERICO LISBOA- ATE 11 - LADO IMPAR', 'ROMA                          ');
INSERT INTO cd_cep_br VALUES ('40.410-071', '435      ', 'R FREDERICO LISBOA- DE 13 AO FIM - LADO IMPAR', 'MARES                         ');
INSERT INTO cd_cep_br VALUES ('40.410-072', '435      ', 'R FREDERICO LISBOA- LADO PAR', 'ROMA                          ');
INSERT INTO cd_cep_br VALUES ('40.420-620', '435      ', 'TV FREDERICO MARINHO', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('40.015-350', '435      ', 'AV FREDERICO PONTES', 'COMERCIO                      ');
INSERT INTO cd_cep_br VALUES ('40.460-000', '435      ', 'AV FREDERICO PONTES- LADO IMPAR', 'A MENINOS                     ');
INSERT INTO cd_cep_br VALUES ('40.460-001', '435      ', 'AV FREDERICO PONTES- LADO PAR', 'A MENINOS                     ');
INSERT INTO cd_cep_br VALUES ('40.240-540', '435      ', 'TV FREDERICO SILVANY', 'E V BROTAS                    ');
INSERT INTO cd_cep_br VALUES ('41.920-160', '435      ', 'TV FREI ANTONIO', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.308-010', '435      ', 'R FREI BENJAMIM', 'PALESTINA                     ');
INSERT INTO cd_cep_br VALUES ('41.308-020', '435      ', 'TV FREI BENJAMIM', 'PALESTINA                     ');
INSERT INTO cd_cep_br VALUES ('40.045-210', '435      ', 'R FREI CANECA', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('40.352-580', '435      ', 'TV FREI DAGOBERTO', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.050-420', '435      ', 'R FREI HENRIQUE', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('40.730-220', '435      ', 'R FREI HENRIQUE', 'FAZ COUTOS I                  ');
INSERT INTO cd_cep_br VALUES ('48.603-460', '614      ', 'R CARUARU', 'C ANDRADE                     ');
INSERT INTO cd_cep_br VALUES ('40.295-200', '435      ', 'PC FREI HILDEBRANDO KRUTHANP', 'CANDEAL                       ');
INSERT INTO cd_cep_br VALUES ('41.500-050', '435      ', 'R FREI ISIDORIO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('41.315-210', '435      ', 'TV FRANCISCANOS, DOS', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('40.220-160', '435      ', 'AV FRANCISCO', 'E V FEDERACAO                 ');
INSERT INTO cd_cep_br VALUES ('41.280-170', '435      ', 'R FRANCISCO ALVES', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('41.705-250', '435      ', 'R FRANCISCO ALVES PEGOS', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('40.252-460', '435      ', 'R FRANCISCO BANDEIRA ROLIN', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('40.325-200', '435      ', 'R FRANCISCO BLANCO', 'LAPINHA                       ');
INSERT INTO cd_cep_br VALUES ('41.710-260', '435      ', 'R FRANCISCO CAMPOS', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('41.940-310', '435      ', 'R FRANCISCO CATARINO PITHON', 'R VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('40.395-020', '435      ', 'R FRANCISCO CORREIA DA CUNHA', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.410-030', '435      ', 'R FRANCISCO DE CASTRO', 'CALCADA                       ');
INSERT INTO cd_cep_br VALUES ('40.395-440', '435      ', 'LOT FRANCISCO DE GOES CALMON', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('41.740-390', '435      ', 'R FRANCISCO DE PAULA', 'PITUACU                       ');
INSERT INTO cd_cep_br VALUES ('40.433-240', '435      ', 'R FRANCISCO DE PAULA MATEUS', 'MASSARANDUBA                  ');
INSERT INTO cd_cep_br VALUES ('40.070-670', '435      ', 'R FRANCISCO DRUMOND', 'BARRIS                        ');
INSERT INTO cd_cep_br VALUES ('40.070-270', '435      ', 'TV FRANCISCO DRUMOND', 'BARRIS                        ');
INSERT INTO cd_cep_br VALUES ('40.050-020', '435      ', 'R FRANCISCO FERRARO', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('41.510-250', '435      ', 'R FRANCISCO FERREIRA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('40.015-090', '435      ', 'R FRANCISCO GONCALVES', 'COMERCIO                      ');
INSERT INTO cd_cep_br VALUES ('40.260-620', '435      ', 'R FRANCISCO JORGE', 'L ANSELMO                     ');
INSERT INTO cd_cep_br VALUES ('40.483-340', '435      ', 'R FRANCISCO JOSE', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('40.252-140', '435      ', 'AV FRANCISCO LIMA', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('40.050-500', '435      ', 'LD FRANCISCO MANGABEIRA', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('41.100-150', '435      ', 'PC FRANCISCO MANOEL', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('40.395-450', '435      ', 'PRQ FRANCISCO MARQUES DE GOES CALMON', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.290-290', '435      ', 'R FRANCISCO MUNIZ', 'ACUPE                         ');
INSERT INTO cd_cep_br VALUES ('40.025-090', '435      ', 'R FRANCISCO MUNIZ BARRETO', 'PELOURINHO                    ');
INSERT INTO cd_cep_br VALUES ('40.140-150', '435      ', 'R FRANCISCO OTAVIANO', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('40.255-200', '435      ', 'TV FRANCISCO PADILHA', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('41.710-490', '435      ', 'TV FRANCISCO PEGASSUS', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('40.420-600', '435      ', 'TV FRANCISCO PINTO', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('40.100-370', '435      ', 'TV FRANCISCO RABELO', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('41.940-210', '435      ', 'R FRANCISCO ROSA', 'R VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('41.900-710', '435      ', 'R FRANCISCO SALES', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.290-510', '435      ', 'TV FRANCISCO SALES', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('41.900-720', '435      ', 'TV FRANCISCO SALES', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('40.440-010', '435      ', 'R FRANCISCO SOUZA', 'ROMA                          ');
INSERT INTO cd_cep_br VALUES ('40.440-470', '435      ', 'TV FRANCISCO SOUZA', 'ROMA                          ');
INSERT INTO cd_cep_br VALUES ('41.710-780', '435      ', 'R FRANCISCO VIEIRA CAMPOS', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('40.397-450', '435      ', 'R FORMIGA, DA', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('40.315-320', '435      ', 'R FORMOSA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('40.717-130', '435      ', 'R FORMOSA', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('40.450-780', '435      ', 'R FORMOSA', 'URUGUAI                       ');
INSERT INTO cd_cep_br VALUES ('40.315-330', '435      ', 'TV FORMOSA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('40.718-120', '435      ', 'R FORMOSA SAO JOAO', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('40.313-510', '435      ', 'LD FORNO, DO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('40.223-540', '435      ', 'LD FORNO, DO', 'E V FEDERACAO                 ');
INSERT INTO cd_cep_br VALUES ('40.313-520', '435      ', 'TV FORNO, DO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('40.360-040', '435      ', 'R FORNO, DO', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('40.130-170', '435      ', 'R FORTE DE SAO DIOGO', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('40.080-016', '435      ', 'R FORTE DE SAO PEDRO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('40.301-170', '435      ', 'R FORTE DO BARBALHO', 'BARBALHO                      ');
INSERT INTO cd_cep_br VALUES ('40.726-060', '435      ', 'TV FORTUNA', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('40.725-780', '435      ', 'R FORTUNA, DA', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('40.370-150', '435      ', 'AV FORTUNATO', 'BX FISCAL                     ');
INSERT INTO cd_cep_br VALUES ('40.300-710', '435      ', 'R FORTUNATO BENJAMIM SABACK', 'MACAUBAS                      ');
INSERT INTO cd_cep_br VALUES ('41.130-533', '435      ', 'R FORTUNATO SILVA', 'S TOME                        ');
INSERT INTO cd_cep_br VALUES ('40.365-050', '435      ', 'LD FRADES, DOS', 'CURUZU                        ');
INSERT INTO cd_cep_br VALUES ('40.385-240', '435      ', 'TV FRADES, DOS', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('41.820-450', '435      ', 'AL FRAMBOEZAS, DAS', 'CAM ARVORES                   ');
INSERT INTO cd_cep_br VALUES ('61.626-550', '652      ', 'R XX(CJ PARQUE DEODATO)', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('61.626-560', '652      ', 'AV XXI(CJ PARQUE DEODATO)', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('41.230-400', '435      ', 'R CLARICE BARBOSA', 'JD CAJAZEIRA                  ');
INSERT INTO cd_cep_br VALUES ('40.717-510', '435      ', 'R CLARICE DE OLIVEIRA', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('40.310-470', '435      ', 'TV CHACARA RAMOS', 'P MIUDO                       ');
INSERT INTO cd_cep_br VALUES ('48.603-190', '614      ', 'R CAMPO GRANDE', 'P SOCORRO                     ');
INSERT INTO cd_cep_br VALUES ('48.603-440', '614      ', 'R CAMPO SALES', 'C ANDRADE                     ');
INSERT INTO cd_cep_br VALUES ('48.605-280', '614      ', 'R CANADA', 'A BARBOSA                     ');
INSERT INTO cd_cep_br VALUES ('48.608-140', '614      ', 'R CANAL DO CAPUXU', 'CHESF                         ');
INSERT INTO cd_cep_br VALUES ('48.609-070', '614      ', 'R CANO, DO', 'T NEVES I                     ');
INSERT INTO cd_cep_br VALUES ('48.609-330', '614      ', 'R CARIRA', 'T NEVES II                    ');
INSERT INTO cd_cep_br VALUES ('48.608-200', '614      ', 'R CARMELIAS, DAS', 'CHESF                         ');
INSERT INTO cd_cep_br VALUES ('48.607-200', '614      ', 'R CARNAUBAS', 'G DUTRA                       ');
INSERT INTO cd_cep_br VALUES ('48.601-450', '614      ', 'R CASTRO ALVES', 'VL POTY                       ');
INSERT INTO cd_cep_br VALUES ('48.607-090', '614      ', 'R CATU', 'CHESF                         ');
INSERT INTO cd_cep_br VALUES ('48.607-380', '614      ', 'R CAXIAS', 'O LOPES                       ');
INSERT INTO cd_cep_br VALUES ('48.607-310', '614      ', 'R CEARA', 'O LOPES                       ');
INSERT INTO cd_cep_br VALUES ('48.605-460', '614      ', 'R CENTENARIO', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('48.609-310', '614      ', 'R CHICO MENDES', 'T NEVES II                    ');
INSERT INTO cd_cep_br VALUES ('48.605-320', '614      ', 'R CHILE', 'A BARBOSA                     ');
INSERT INTO cd_cep_br VALUES ('48.607-240', '614      ', 'R CONCORDIA', 'G DUTRA                       ');
INSERT INTO cd_cep_br VALUES ('48.608-180', '614      ', 'R CONQUISTA, DA', 'CHESF                         ');
INSERT INTO cd_cep_br VALUES ('48.607-420', '614      ', 'R CONSOLACAO, DA', 'O LOPES                       ');
INSERT INTO cd_cep_br VALUES ('48.602-230', '614      ', 'TV CONTORNO, DO', 'VL POTY                       ');
INSERT INTO cd_cep_br VALUES ('48.602-050', '614      ', 'AV CONTORNO, DO- ATE 700/701', 'P SOCORRO                     ');
INSERT INTO cd_cep_br VALUES ('48.602-051', '614      ', 'AV CONTORNO, DO- DE 0702/0703 A 1300/1301', 'VL POTY                       ');
INSERT INTO cd_cep_br VALUES ('48.601-500', '614      ', 'AV CONTORNO, DO- 1302/1303 AO FIM', 'VL POTY                       ');
INSERT INTO cd_cep_br VALUES ('48.607-320', '614      ', 'R CRATO', 'O LOPES                       ');
INSERT INTO cd_cep_br VALUES ('48.608-110', '614      ', 'R CRIOULAS, DAS', 'CHESF                         ');
INSERT INTO cd_cep_br VALUES ('48.604-360', '614      ', 'Q D', 'CETENCO                       ');
INSERT INTO cd_cep_br VALUES ('48.605-150', '614      ', 'Q D', 'BNH                           ');
INSERT INTO cd_cep_br VALUES ('48.605-140', '614      ', 'Q D', 'PANORAMA                      ');
INSERT INTO cd_cep_br VALUES ('48.609-000', '614      ', 'R DELMIRO GOUVEIA', 'T NEVES II                    ');
INSERT INTO cd_cep_br VALUES ('48.609-080', '614      ', 'R DOIS DE JULHO', 'T NEVES I                     ');
INSERT INTO cd_cep_br VALUES ('48.608-600', '614      ', 'R DOM AVELAR BRANDAO VILELA', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('48.607-150', '614      ', 'PC DOZE DE AGOSTO', 'CHESF                         ');
INSERT INTO cd_cep_br VALUES ('48.607-300', '614      ', 'R ANGELIN', 'O LOPES                       ');
INSERT INTO cd_cep_br VALUES ('48.608-100', '614      ', 'AV APOLONIO SALES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.609-510', '614      ', 'R ARACAJU', 'T NEVES III                   ');
INSERT INTO cd_cep_br VALUES ('48.608-130', '614      ', 'R ARACAJU', 'CHESF                         ');
INSERT INTO cd_cep_br VALUES ('48.607-400', '614      ', 'R ARARI', 'O LOPES                       ');
INSERT INTO cd_cep_br VALUES ('48.608-520', '614      ', 'R ARATU', 'CHESF                         ');
INSERT INTO cd_cep_br VALUES ('48.605-630', '614      ', 'R ARGELIA, DA', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('48.605-290', '614      ', 'R ARGENTINA', 'A BARBOSA                     ');
INSERT INTO cd_cep_br VALUES ('48.607-190', '614      ', 'R AURORA, DA', 'G DUTRA                       ');
INSERT INTO cd_cep_br VALUES ('48.607-030', '614      ', 'R AVELOZ, DOS', 'CHESF                         ');
INSERT INTO cd_cep_br VALUES ('48.604-310', '614      ', 'Q B', 'CETENCO                       ');
INSERT INTO cd_cep_br VALUES ('48.605-200', '614      ', 'Q B', 'BNH                           ');
INSERT INTO cd_cep_br VALUES ('48.605-080', '614      ', 'Q B', 'PANORAMA                      ');
INSERT INTO cd_cep_br VALUES ('48.607-370', '614      ', 'R BAHIA', 'O LOPES                       ');
INSERT INTO cd_cep_br VALUES ('48.605-530', '614      ', 'R BAHIA', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('48.608-170', '614      ', 'R BAHIA- ATE 161/162', 'CHESF                         ');
INSERT INTO cd_cep_br VALUES ('48.608-171', '614      ', 'R BAHIA- DE 163/164 AO FIM', 'CHESF                         ');
INSERT INTO cd_cep_br VALUES ('48.602-540', '614      ', 'TV BANDEIRANTES, DOS', 'VL POTY                       ');
INSERT INTO cd_cep_br VALUES ('48.601-480', '614      ', 'R BARAO DO RIO BRANCO', 'VL POTY                       ');
INSERT INTO cd_cep_br VALUES ('48.604-060', '614      ', 'TV BEIRA RIO', 'JD BAHIA                      ');
INSERT INTO cd_cep_br VALUES ('48.604-000', '614      ', 'AV BEIRA RIO', 'JD BAHIA                      ');
INSERT INTO cd_cep_br VALUES ('48.608-270', '614      ', 'R BELA VISTA, DA', 'CHESF                         ');
INSERT INTO cd_cep_br VALUES ('48.609-460', '614      ', 'TV BELO HORIZONTE', 'T NEVES III                   ');
INSERT INTO cd_cep_br VALUES ('48.609-470', '614      ', 'R BELO HORIZONTE', 'T NEVES III                   ');
INSERT INTO cd_cep_br VALUES ('48.607-130', '614      ', 'R BERENHAUSE JUNIOR', 'CHESF                         ');
INSERT INTO cd_cep_br VALUES ('48.607-070', '614      ', 'TV BERENHAUSE JUNIOR', 'CHESF                         ');
INSERT INTO cd_cep_br VALUES ('48.605-260', '614      ', 'R BOA ESPERANCA', 'A BARBOSA                     ');
INSERT INTO cd_cep_br VALUES ('48.607-140', '614      ', 'R BOA IDEIA, DA', 'CHESF                         ');
INSERT INTO cd_cep_br VALUES ('48.609-210', '614      ', 'R BOA VIAGEM', 'T NEVES II                    ');
INSERT INTO cd_cep_br VALUES ('48.603-300', '614      ', 'AV BOA VIAGEM', 'C ANDRADE                     ');
INSERT INTO cd_cep_br VALUES ('48.608-230', '614      ', 'R BOM CONSELHO, DO- ATE 188/189', 'CHESF                         ');
INSERT INTO cd_cep_br VALUES ('48.608-231', '614      ', 'R BOM CONSELHO, DO- DE 190/191 AO FIM', 'CHESF                         ');
INSERT INTO cd_cep_br VALUES ('48.607-170', '614      ', 'R BONDADE, DA', 'G DUTRA                       ');
INSERT INTO cd_cep_br VALUES ('48.605-590', '614      ', 'R BOTAFOGO', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('48.605-550', '614      ', 'TV BOTAFOGO', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('48.603-110', '614      ', 'AV BRASIL', 'P SOCORRO                     ');
INSERT INTO cd_cep_br VALUES ('48.603-260', '614      ', 'R BRASILIA', 'P SOCORRO                     ');
INSERT INTO cd_cep_br VALUES ('48.602-020', '614      ', 'PC BRAULIO GOMES', 'VL POTY                       ');
INSERT INTO cd_cep_br VALUES ('48.908-260', '605      ', 'Q VINTE E SEIS', 'J PAULO II                    ');
INSERT INTO cd_cep_br VALUES ('48.909-310', '605      ', 'CAM VINTE E SETE', 'D J RODRIGUES                 ');
INSERT INTO cd_cep_br VALUES ('48.908-270', '605      ', 'Q VINTE E SETE', 'J PAULO II                    ');
INSERT INTO cd_cep_br VALUES ('48.909-270', '605      ', 'CAM VINTE E TRES', 'D J RODRIGUES                 ');
INSERT INTO cd_cep_br VALUES ('48.908-230', '605      ', 'Q VINTE E TRES', 'J PAULO II                    ');
INSERT INTO cd_cep_br VALUES ('48.907-450', '605      ', 'CAM VINTE E TRES', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('48.909-250', '605      ', 'CAM VINTE E UM', 'D J RODRIGUES                 ');
INSERT INTO cd_cep_br VALUES ('48.908-210', '605      ', 'Q VINTE E UM', 'J PAULO II                    ');
INSERT INTO cd_cep_br VALUES ('48.907-430', '605      ', 'CAM VINTE E UM', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('48.905-020', '605      ', 'R VISCONDE DO RIO BRANCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.604-370', '614      ', 'Q A', 'CETENCO                       ');
INSERT INTO cd_cep_br VALUES ('48.605-190', '614      ', 'Q A', 'BNH                           ');
INSERT INTO cd_cep_br VALUES ('48.605-110', '614      ', 'Q A', 'PANORAMA                      ');
INSERT INTO cd_cep_br VALUES ('48.603-010', '614      ', 'R ABOLICAO, DA', 'P SOCORRO                     ');
INSERT INTO cd_cep_br VALUES ('48.607-340', '614      ', 'R ACACIAS, DAS', 'O LOPES                       ');
INSERT INTO cd_cep_br VALUES ('48.609-590', '614      ', 'R ACRE', 'T NEVES III                   ');
INSERT INTO cd_cep_br VALUES ('48.609-150', '614      ', 'R ADAUTO PEREIRA', 'T NEVES II                    ');
INSERT INTO cd_cep_br VALUES ('48.603-480', '614      ', 'AV AEROPORTO, DO', 'C ANDRADE                     ');
INSERT INTO cd_cep_br VALUES ('48.607-080', '614      ', 'R AFLITOS, DOS', 'CHESF                         ');
INSERT INTO cd_cep_br VALUES ('48.607-330', '614      ', 'R ALAGOAS', 'O LOPES                       ');
INSERT INTO cd_cep_br VALUES ('48.608-410', '614      ', 'R ALAGOINHAS', 'CHESF                         ');
INSERT INTO cd_cep_br VALUES ('48.604-080', '614      ', 'R ALAGOINHAS', 'JD BAHIA                      ');
INSERT INTO cd_cep_br VALUES ('48.607-180', '614      ', 'R ALBERTO ROCHA', 'G DUTRA                       ');
INSERT INTO cd_cep_br VALUES ('48.601-550', '614      ', 'BC ALEGRIA, DA', 'VL POTY                       ');
INSERT INTO cd_cep_br VALUES ('48.601-470', '614      ', 'R ALEGRIA, DA', 'VL POTY                       ');
INSERT INTO cd_cep_br VALUES ('48.601-360', '614      ', 'TV ALEGRIA, DA', 'VL POTY                       ');
INSERT INTO cd_cep_br VALUES ('48.603-370', '614      ', 'R ALMIRANTE BARROSO', 'C ANDRADE                     ');
INSERT INTO cd_cep_br VALUES ('48.602-200', '614      ', 'R ALTO DA BOA VISTA', 'VL POTY                       ');
INSERT INTO cd_cep_br VALUES ('48.602-170', '614      ', 'R ALTO NOVO', 'VL POTY                       ');
INSERT INTO cd_cep_br VALUES ('48.607-110', '614      ', 'TV ALVORADA', 'CHESF                         ');
INSERT INTO cd_cep_br VALUES ('48.607-060', '614      ', 'R ALVORADA', 'CHESF                         ');
INSERT INTO cd_cep_br VALUES ('48.605-610', '614      ', 'R AMANCIO PEREIRA', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('45.603-415', '538      ', 'R MARIA OLIVIA REBOUCAS', 'AT MIRANTE                    ');
INSERT INTO cd_cep_br VALUES ('41.390-480', '435      ', 'R ISMAR LOPES', 'VL CANARIA                    ');
INSERT INTO cd_cep_br VALUES ('40.750-210', '435      ', 'R ISRAEL', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('41.915-440', '435      ', 'R ISRAEL', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('41.610-745', '435      ', 'R DOUTOR ELISIO LISBOA', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.352-220', '435      ', 'R DOUTOR ELIZEU REZENDE', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.315-230', '435      ', 'R DOUTOR ESTEVES DE ASSIS', 'B REIS                        ');
INSERT INTO cd_cep_br VALUES ('41.180-530', '435      ', 'R IVONILDES', 'SABOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('40.450-420', '435      ', 'R IZIDORO BISPO DOS SANTOS', 'URUGUAI                       ');
INSERT INTO cd_cep_br VALUES ('41.740-210', '435      ', 'R J', 'PITUACU                       ');
INSERT INTO cd_cep_br VALUES ('40.395-760', '435      ', 'Q J', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('41.600-675', '435      ', 'R J- LOTEAMENTO STELLA MARIS', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('40.300-170', '435      ', 'R J. E SILVA LISBOA', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('41.213-650', '435      ', 'R J. SILVESTRE', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('41.810-500', '435      ', 'R JABORANDI, DO', 'CAM ARVORES                   ');
INSERT INTO cd_cep_br VALUES ('40.215-480', '435      ', 'R JABURU', 'E V FEDERACAO                 ');
INSERT INTO cd_cep_br VALUES ('40.230-520', '435      ', 'VL JABURU, DO', 'E V FEDERACAO                 ');
INSERT INTO cd_cep_br VALUES ('41.635-690', '435      ', 'R JACARACI', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.295-090', '435      ', 'R JACARANDA, DO', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('41.410-140', '435      ', 'R JACARANDA, DO', 'B IPITANGA                    ');
INSERT INTO cd_cep_br VALUES ('40.300-546', '435      ', 'LD JACARE, DO', 'MACAUBAS                      ');
INSERT INTO cd_cep_br VALUES ('40.050-210', '435      ', 'VL JACATIE', 'TORORO                        ');
INSERT INTO cd_cep_br VALUES ('40.352-390', '435      ', 'TV JACI', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.250-430', '435      ', 'VL JACI', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('41.210-140', '435      ', 'R JACI GRECO', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('40.470-780', '435      ', 'AV JACIARA', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('41.120-550', '435      ', 'AV JACIARA', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('41.225-530', '435      ', 'TV JACINA', 'M ESCURA                      ');
INSERT INTO cd_cep_br VALUES ('40.710-710', '435      ', 'R JACIRA', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('40.353-265', '435      ', 'TV JACIRA', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('41.180-450', '435      ', 'R JACIRA CERQUEIRA', 'SABOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('40.323-030', '435      ', 'AV JACOB ABRAAO', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('41.310-320', '435      ', 'R JACOB DE CARVALHO', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('41.310-330', '435      ', 'TV JACOB DE CARVALHO', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('41.940-160', '435      ', 'R JACOBINA', 'R VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('41.385-490', '435      ', 'R JACUNDINA', 'S ABRIL                       ');
INSERT INTO cd_cep_br VALUES ('41.705-800', '435      ', 'TV JAGUARACY', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('41.715-190', '435      ', 'R JAGUARACY', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('40.250-300', '435      ', 'AV JAGUARARI', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('40.254-125', '435      ', 'TV JAGUARARI', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('40.254-126', '435      ', '1a JAGUARARI', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('41.680-060', '435      ', 'JD JAGUARIBE', 'PIATA                         ');
INSERT INTO cd_cep_br VALUES ('41.350-250', '435      ', 'R JAGUARIPE II', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('41.350-400', '435      ', 'R JAILSON ALEXANDRINO', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('41.940-650', '435      ', 'R ITABUNA', 'PRQ C AGUIAR                  ');
INSERT INTO cd_cep_br VALUES ('41.600-270', '435      ', 'AL ITAGOAN', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('40.483-020', '435      ', 'R ITAGUARACI', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('41.225-470', '435      ', 'R ITAIM PINTO SANTANA', 'M ESCURA                      ');
INSERT INTO cd_cep_br VALUES ('40.713-600', '435      ', 'R ITAIPU', 'ITACARANHA                    ');
INSERT INTO cd_cep_br VALUES ('41.770-420', '435      ', 'TV ITAITUBA', 'STIEP                         ');
INSERT INTO cd_cep_br VALUES ('41.280-280', '435      ', 'R ITAJAI', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('41.900-280', '435      ', 'R ITAJAI', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.900-270', '435      ', 'R ITAJUA', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.213-765', '435      ', 'R ITAJUIPE', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('41.270-685', '435      ', 'TV ITAMARA', 'C PIRAJA                      ');
INSERT INTO cd_cep_br VALUES ('41.270-020', '435      ', 'VL ITAMARACA', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('40.810-110', '435      ', 'R ITAPARICA', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('40.220-250', '435      ', 'AV ITAPARICA', 'E V FEDERACAO                 ');
INSERT INTO cd_cep_br VALUES ('41.635-680', '435      ', 'R ITAPEMA', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.620-450', '435      ', 'R ITAPERUNA', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.100-240', '435      ', 'R ITAPETINGA', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('41.630-220', '435      ', 'R ITAPUA', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('41.770-670', '435      ', 'TV ITAPURA', 'STIEP                         ');
INSERT INTO cd_cep_br VALUES ('41.770-650', '435      ', 'TV ITATIAIA', 'STIEP                         ');
INSERT INTO cd_cep_br VALUES ('40.726-160', '435      ', 'VL ITATIARA', 'PR GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('40.810-560', '435      ', 'R ITAU', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('40.810-580', '435      ', 'TV ITAU', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('40.725-140', '435      ', 'R ITIUBA', 'PR GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('40.726-170', '435      ', 'VL ITIUBA', 'PR GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('40.433-255', '435      ', 'TV ITIUBA', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('40.810-700', '435      ', 'AV ITU', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('40.220-060', '435      ', 'VL ITU', 'E V FEDERACAO                 ');
INSERT INTO cd_cep_br VALUES ('40.220-550', '435      ', 'AV ITU', 'E V FEDERACAO                 ');
INSERT INTO cd_cep_br VALUES ('40.360-150', '435      ', 'TV IVA', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('40.350-470', '435      ', 'TV IVAN', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('41.740-440', '435      ', 'R IVAN CURI', 'PITUACU                       ');
INSERT INTO cd_cep_br VALUES ('40.320-250', '435      ', 'AV IVANIL', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('41.210-480', '435      ', 'R IVANILDO BRITO', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('41.213-710', '435      ', 'R IVETE VARGAS', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('41.270-400', '435      ', 'R IVETE VARGAS', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('41.215-230', '435      ', 'R IVO RANGEL', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('41.195-130', '435      ', 'TV IVONE NASCIMENTO', 'BARREIRAS                     ');
INSERT INTO cd_cep_br VALUES ('41.297-110', '435      ', 'TV IRLANDIA CERQUEIRA', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('41.215-560', '435      ', 'R IRMA DULCE', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('41.740-070', '435      ', 'R IRMA DULCE', 'PITUACU                       ');
INSERT INTO cd_cep_br VALUES ('40.295-190', '435      ', 'R IRMA DULCE', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('41.905-540', '435      ', 'R IRMA DULCE', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.905-550', '435      ', 'TV IRMA DULCE', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.310-080', '435      ', 'R IRMA DULCE', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('40.410-100', '435      ', 'PC IRMA DULCE', 'ROMA                          ');
INSERT INTO cd_cep_br VALUES ('41.180-715', '435      ', 'R IRMA DULCE', 'SABOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('40.450-680', '435      ', 'R IRMA JOANA BARROS', 'URUGUAI                       ');
INSERT INTO cd_cep_br VALUES ('40.285-020', '435      ', 'R IRMA MARIA REGINA', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.253-320', '435      ', 'TV IRMA PAULA', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('41.190-290', '435      ', 'R IRMAO CAETANO', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('41.620-360', '435      ', 'R IRMAO SOL', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.350-230', '435      ', 'TV IRMAO VIEIRA', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('41.290-400', '435      ', 'TV IRMAOS ARGOLO', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('41.290-440', '435      ', 'R IRMAOS ARGOLO', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('41.217-140', '435      ', '4a IRMAOS CORAGEM', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('40.435-050', '435      ', 'AV IRMAOS GEMEOS', 'MASSARANDUBA                  ');
INSERT INTO cd_cep_br VALUES ('40.365-090', '435      ', 'AV IRMAOS UNIDOS', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('40.713-420', '435      ', 'TV ISABEL', 'ITACARANHA                    ');
INSERT INTO cd_cep_br VALUES ('40.717-340', '435      ', 'R ISABEL GENTIL', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('41.210-390', '435      ', 'R ISAIAS OLIVEIRA', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('41.227-090', '435      ', 'R ISAURA SANTOS', 'CALABETAO                     ');
INSERT INTO cd_cep_br VALUES ('40.243-145', '435      ', 'TV ISIDORO', 'E V BROTAS                    ');
INSERT INTO cd_cep_br VALUES ('40.423-560', '435      ', 'AV ISMAEL', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('40.050-200', '435      ', 'R ISMAEL RIBEIRO', 'TORORO                        ');
INSERT INTO cd_cep_br VALUES ('40.050-280', '435      ', 'BC ISMAEL RIBEIRO', 'TORORO                        ');
INSERT INTO cd_cep_br VALUES ('40.370-220', '435      ', 'AV ISMALIA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('40.725-210', '435      ', 'R DIRETA DO CRUZEIRO', 'PR GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('40.710-540', '435      ', 'R COQUEIROS, DOS', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('40.725-770', '435      ', 'PC COQUEIROS, DOS', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('40.260-350', '435      ', 'R CORA CORALINA', 'L ANSELMO                     ');
INSERT INTO cd_cep_br VALUES ('40.360-590', '435      ', 'R DEZENOVE DE FEVEREIRO', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.390-550', '435      ', 'R DEZENOVE DE FEVEREIRO', 'LG TANQUE                     ');
INSERT INTO cd_cep_br VALUES ('41.204-100', '435      ', 'R DEZENOVE DE JULHO', 'A RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('40.760-370', '435      ', 'TV DEZENOVE DE JULHO', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('40.353-430', '435      ', 'TV HERBERT DE CASTRO', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('41.205-010', '435      ', 'R HERCULES SANTOS', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('41.815-330', '435      ', 'R HERMANN NEESER', 'ITAIGARA                      ');
INSERT INTO cd_cep_br VALUES ('40.470-010', '435      ', 'R HERMES MACHADO', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('40.335-610', '435      ', 'AV HERMINIA', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('40.315-050', '435      ', 'R HERMINIO DE ANDRADE', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('40.315-060', '435      ', 'TV HERMINIO DE ANDRADE', 'B REIS                        ');
INSERT INTO cd_cep_br VALUES ('40.435-700', '435      ', 'AV HERMOGENES', 'MASSARANDUBA                  ');
INSERT INTO cd_cep_br VALUES ('40.450-560', '435      ', 'TV HERMOGENES SANTOS', 'URUGUAI                       ');
INSERT INTO cd_cep_br VALUES ('41.207-450', '435      ', 'R HERONILDES', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('40.397-510', '435      ', 'R HIGINDO TEIXEIRA', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.385-730', '435      ', 'AV HIGINO', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.365-550', '435      ', 'AV HILDA', 'CURUZU                        ');
INSERT INTO cd_cep_br VALUES ('40.100-090', '435      ', 'AV HILDA', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('40.285-775', '435      ', 'TV GUSTAVO FONSECA', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('41.300-590', '435      ', 'R H', 'VALERIA                       ');
INSERT INTO cd_cep_br VALUES ('41.385-460', '435      ', 'Q H', 'S ABRIL                       ');
INSERT INTO cd_cep_br VALUES ('41.715-541', '435      ', 'R H', 'PITUACU                       ');
INSERT INTO cd_cep_br VALUES ('41.600-650', '435      ', 'R H- LOTEAMENTO STELLA MARIS', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('40.433-040', '435      ', 'CJ HABITACIONAL ATERRO DE ITAPAGIPE', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('40.433-120', '435      ', 'CJ HABITACIONAL MANGUEIRA I', 'MASSARANDUBA                  ');
INSERT INTO cd_cep_br VALUES ('40.433-210', '435      ', 'CJ HABITACIONAL MANGUEIRA II', 'MASSARANDUBA                  ');
INSERT INTO cd_cep_br VALUES ('41.680-100', '435      ', 'R HAECKEL JOSE DE ALMEIDA', 'PATAMARES                     ');
INSERT INTO cd_cep_br VALUES ('41.225-350', '435      ', 'R HAITI', 'M ESCURA                      ');
INSERT INTO cd_cep_br VALUES ('41.270-160', '435      ', 'R HAITI', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('40.820-270', '435      ', 'R HAITI', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('41.600-099', '435      ', 'R HAMILTON DRUMOND FRANCK', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('41.217-130', '435      ', 'R HAMILTON LESSA', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('40.250-400', '435      ', 'R HAMILTON LOPES', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('40.080-110', '435      ', 'R HAMILTON SAPUCAIA', 'GAMBOA                        ');
INSERT INTO cd_cep_br VALUES ('40.340-770', '435      ', 'R HAMLET FARIAS', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('41.905-080', '435      ', 'R HANS', 'R VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('41.120-140', '435      ', 'R HARMONIA', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('41.207-720', '435      ', 'R HARMONIA', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('40.450-410', '435      ', 'R HAROLDO DE SA', 'URUGUAI                       ');
INSERT INTO cd_cep_br VALUES ('40.320-540', '435      ', 'R HAVAI', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('40.320-550', '435      ', 'TV HAVAI', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('41.207-256', '435      ', 'TV HAVAY', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('41.600-245', '435      ', 'AL HAWAI', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('41.745-020', '435      ', 'R HEIDE CARNEIRO', 'TROBOGY                       ');
INSERT INTO cd_cep_br VALUES ('41.715-018', '435      ', '2a HEIDE CARNEIRO', 'TROBOGY                       ');
INSERT INTO cd_cep_br VALUES ('41.715-019', '435      ', '3a HEIDE CARNEIRO', 'TROBOGY                       ');
INSERT INTO cd_cep_br VALUES ('41.745-017', '435      ', 'TV HEIDE CARNEIROFICA VALENDO O MESMO CEP PARA AS', 'TROBOGY                       ');
INSERT INTO cd_cep_br VALUES ('41.715-290', '435      ', 'R HEITOR DIAS', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('40.253-090', '435      ', 'R HEITOR DIAS', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('40.253-100', '435      ', 'TV HEITOR DIAS', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('40.340-815', '435      ', 'AV HEITOR DIAS', 'B REIS                        ');
INSERT INTO cd_cep_br VALUES ('40.330-180', '435      ', 'AV HELENA', 'IAPI                          ');
INSERT INTO cd_cep_br VALUES ('40.725-840', '435      ', 'R HELENA LEITE', 'PR GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('41.715-200', '435      ', 'R HELENA PEDRO DA SILVA', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('41.900-470', '435      ', 'R HELENITA', 'AMARALINA                     ');
INSERT INTO cd_cep_br VALUES ('41.100-500', '435      ', 'R HELENITA', 'SARAMANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('41.100-040', '435      ', 'R GUARATINGA', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('40.340-330', '435      ', 'VL GUARDAS, DOS', 'IAPI                          ');
INSERT INTO cd_cep_br VALUES ('40.285-230', '435      ', 'R GUARI', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('41.770-700', '435      ', 'TV GUARICEMA', 'STIEP                         ');
INSERT INTO cd_cep_br VALUES ('40.340-180', '435      ', 'AV GUARIMA', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('41.705-050', '435      ', 'TV GUARITINGA', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('41.705-040', '435      ', 'R GUARITINGA', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('41.600-255', '435      ', 'AL GUARUJA', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('40.285-790', '435      ', 'R GUARY', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.295-340', '435      ', 'AV GUARY', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.335-710', '435      ', '1a GUATARANA', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('40.327-330', '435      ', 'R GUATARANA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('40.335-690', '435      ', '3a GUATARANA', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('41.950-620', '435      ', 'R GUEDES CABRAL', 'R VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('40.020-260', '435      ', 'R GUEDES DE BRITO', 'SE                            ');
INSERT INTO cd_cep_br VALUES ('40.170-390', '435      ', 'TV GUEDEVILLE', 'ONDINA                        ');
INSERT INTO cd_cep_br VALUES ('40.170-400', '435      ', 'AL GUEDEVILLE', 'ONDINA                        ');
INSERT INTO cd_cep_br VALUES ('40.253-640', '435      ', 'AL GUEDEVILLE', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('41.810-210', '435      ', 'R GUERRA JUNQUEIRO', 'PITUBA                        ');
INSERT INTO cd_cep_br VALUES ('40.060-250', '435      ', 'TV GUIA LOPES', 'DOIS DE JULHO                 ');
INSERT INTO cd_cep_br VALUES ('41.810-110', '435      ', 'R GUILHARD MUNIZ', 'PITUBA                        ');
INSERT INTO cd_cep_br VALUES ('40.360-690', '435      ', 'R GUILHERME DA SILVA DIAS', 'AT PERU                       ');
INSERT INTO cd_cep_br VALUES ('40.390-560', '435      ', 'R GUILHERME DA SILVA DIAS', 'LG TANQUE                     ');
INSERT INTO cd_cep_br VALUES ('40.415-160', '435      ', 'R GUILHERME MARBACK', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('41.710-051', '435      ', 'CJ GUILHERME MARBACK(SETOR 02)', 'G MARBACK                     ');
INSERT INTO cd_cep_br VALUES ('41.710-050', '435      ', 'CJ GUILHERME MARBACK- SETOR 01', 'G MARBACK                     ');
INSERT INTO cd_cep_br VALUES ('41.100-270', '435      ', 'R GUILHERME MUNIZ', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('41.120-450', '435      ', 'R GUILHERME PEDROSA', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('41.910-040', '435      ', 'R GUILHERME REIS', 'AMARALINA                     ');
INSERT INTO cd_cep_br VALUES ('40.395-430', '435      ', 'AV GUIMARAES', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.320-460', '435      ', 'R GUIMARAES COVAS', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('40.015-290', '435      ', 'R GUINDASTE DOS PADRES', 'COMERCIO                      ');
INSERT INTO cd_cep_br VALUES ('41.207-350', '435      ', 'TV GUINE', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('40.750-510', '435      ', 'R GUINE', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('40.750-520', '435      ', 'TV GUINE', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('40.353-255', '435      ', '3a GUINE', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('41.210-380', '435      ', 'TV GUINE, DE', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('41.715-130', '435      ', 'R GUSTAVO DOS SANTOS', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('40.425-160', '435      ', 'TV GREENFELD', 'MTE SERRAT                    ');
INSERT INTO cd_cep_br VALUES ('40.140-290', '435      ', 'TV GREENFELD', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('41.100-080', '435      ', 'R GREGORIO BONDAR', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('40.025-060', '435      ', 'R GREGORIO DE MATOS', 'PELOURINHO                    ');
INSERT INTO cd_cep_br VALUES ('40.730-230', '435      ', 'R GREGORIO DE MATOS', 'FAZ COUTOS I                  ');
INSERT INTO cd_cep_br VALUES ('41.195-280', '435      ', 'R GREGORIO DOS SANTOS', 'BARREIRAS                     ');
INSERT INTO cd_cep_br VALUES ('41.760-060', '435      ', 'R GREGORIO MAQUENDE', 'ARMACAO                       ');
INSERT INTO cd_cep_br VALUES ('41.120-490', '435      ', 'R GRICELIO', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('41.130-040', '435      ', 'AV GRICELIO', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('41.120-500', '435      ', 'TV GRICELIO', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('41.110-350', '435      ', 'VL GRILO', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('41.110-360', '435      ', 'TV GRILO, DO', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('41.110-370', '435      ', 'R GRILO, DO', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('40.295-350', '435      ', 'AV GROELANDIA', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.713-060', '435      ', 'BX GRUNA, DA', 'ITACARANHA                    ');
INSERT INTO cd_cep_br VALUES ('40.713-050', '435      ', 'R GRUNA, DA', 'ITACARANHA                    ');
INSERT INTO cd_cep_br VALUES ('41.905-470', '435      ', 'VL CRISTOVAO FERREIRA', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('40.720-330', '435      ', 'R CRISTOVAO FERREIRA', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('41.180-630', '435      ', 'R CHACARA SANTO ANTONIO', 'SABOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('40.210-450', '435      ', 'TV CHACARA SANTO ONOFRE', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('41.390-450', '435      ', 'R CHACARA SAO JORGE', 'VL CANARIA                    ');
INSERT INTO cd_cep_br VALUES ('40.240-840', '435      ', 'R CHAFARIZ', 'E V BROTAS                    ');
INSERT INTO cd_cep_br VALUES ('40.243-130', '435      ', 'TV CHAFARIZ', 'E V BROTAS                    ');
INSERT INTO cd_cep_br VALUES ('41.120-690', '435      ', 'R CHAFARIZ', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('41.390-580', '435      ', 'TV CHAFARIZ', 'VL CANARIA                    ');
INSERT INTO cd_cep_br VALUES ('41.390-700', '435      ', 'R CHAFARIZ, DO', 'VL CANARIA                    ');
INSERT INTO cd_cep_br VALUES ('40.155-510', '435      ', 'LRG CHAME-CHAME', 'CHAME-CHAME                   ');
INSERT INTO cd_cep_br VALUES ('40.735-740', '435      ', 'R CHAVES', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('40.735-750', '435      ', 'TV CHAVES', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('41.285-165', '435      ', 'TV CHICO BASTOS', 'C PIRAJA                      ');
INSERT INTO cd_cep_br VALUES ('40.330-170', '435      ', 'AV CHICO MARIN', 'IAPI                          ');
INSERT INTO cd_cep_br VALUES ('40.717-120', '435      ', 'R CHILE', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('40.020-000', '435      ', 'R CHILE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('40.240-800', '435      ', 'R CHILE', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('40.800-770', '435      ', 'R CHILE', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('40.717-500', '435      ', 'R CHILE', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('40.240-820', '435      ', 'R CHILE DA CAPELINHA', 'E V BROTAS                    ');
INSERT INTO cd_cep_br VALUES ('40.290-440', '435      ', 'R CHINA', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.290-230', '435      ', 'AV CHINESA', 'ACUPE                         ');
INSERT INTO cd_cep_br VALUES ('41.150-110', '435      ', 'CJ CHOPM-1', 'CABULA                        ');
INSERT INTO cd_cep_br VALUES ('41.100-280', '435      ', 'R CHORROCHO', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('40.335-280', '435      ', 'AV CHUI', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('41.820-430', '435      ', 'AL CHUVA DE OURO, DA', 'CAM ARVORES                   ');
INSERT INTO cd_cep_br VALUES ('41.505-050', '435      ', 'EST CIA AEROPORTO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('41.315-010', '435      ', 'R CID MOREIRA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('40.735-760', '435      ', 'R CID MOREIRA', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('41.620-160', '435      ', 'R CIDADE BALNEARIA DE ITAPUA', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.207-253', '435      ', 'R CIDADE DE CURITIBA', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('40.280-620', '435      ', 'LOT CIDADE JARDIM', 'CANDEAL                       ');
INSERT INTO cd_cep_br VALUES ('40.313-116', '435      ', 'LRG CIDADE NOVA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('40.275-590', '435      ', 'R CIDADELA', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('41.600-215', '435      ', 'AL CIDREIRAS', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('40.713-850', '435      ', 'AV CIGANINHA', 'ITACARANHA                    ');
INSERT INTO cd_cep_br VALUES ('40.731-050', '435      ', 'R CINCO', 'FAZ COUTOS I                  ');
INSERT INTO cd_cep_br VALUES ('41.235-150', '435      ', 'R CINCO DE AGOSTO', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('40.100-180', '435      ', 'AV CENTENARIO', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('40.150-370', '435      ', 'AV CENTENARIO', 'GRACA                         ');
INSERT INTO cd_cep_br VALUES ('40.140-400', '435      ', 'AV CENTENARIO', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('40.155-151', '435      ', 'AV CENTENARIO', 'CHAME-CHAME                   ');
INSERT INTO cd_cep_br VALUES ('40.155-371', '435      ', 'AV CENTENARIO', 'GRACA                         ');
INSERT INTO cd_cep_br VALUES ('40.253-590', '435      ', 'AV CENTO E ONZE', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('40.385-080', '435      ', 'R CENTO E QUINZE', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('41.280-650', '435      ', 'R CENTRAL', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('40.370-030', '435      ', 'TV CENTRAL', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('40.370-020', '435      ', 'AV CENTRAL', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('41.500-620', '435      ', 'R CENTRO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('41.745-000', '435      ', 'ST CENTRO ADMINISTRATIVO DA BAHIA', 'CAB                           ');
INSERT INTO cd_cep_br VALUES ('41.710-052', '435      ', 'BC CENTRO COMERCIAL GUILHERME MARBACK', 'G MARBACK                     ');
INSERT INTO cd_cep_br VALUES ('41.750-080', '435      ', 'R CENTRO DE CONVENCOES', 'ARMACAO                       ');
INSERT INTO cd_cep_br VALUES ('41.820-730', '435      ', 'R CENTRO EMPRESARIAL METROPOLITANO', 'CAM ARVORES                   ');
INSERT INTO cd_cep_br VALUES ('41.100-405', '435      ', 'R CENTRO, DO', 'SARAMANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('40.433-100', '435      ', 'CJ CEPRAL', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('41.180-050', '435      ', 'VL CERES', 'SABOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('40.253-280', '435      ', 'AV CERQUEIRA', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('40.353-400', '435      ', 'VL CERQUEIRA', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.045-080', '435      ', 'R CERQUEIRA DALTRO', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('40.100-040', '435      ', 'R CERQUEIRA LIMA', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('41.705-260', '435      ', 'TV CERQUEIRA TORRES', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('40.353-550', '435      ', 'R CESAR LEITE', 'J CARNEIRO                    ');
INSERT INTO cd_cep_br VALUES ('40.140-030', '435      ', 'R CESAR ZAMA', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('41.610-710', '435      ', 'TV CEU, DO', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.300-040', '435      ', 'R CEU, DO', 'BARBALHO                      ');
INSERT INTO cd_cep_br VALUES ('40.423-060', '435      ', 'R CEU, DO', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('41.610-450', '435      ', 'R CEU, DO', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.325-750', '435      ', 'R CEU, DO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('40.325-700', '435      ', 'TV CEU, DO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('40.335-320', '435      ', 'LD CEU, DO', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('41.940-150', '435      ', 'R CEU, DO', 'R VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('41.635-700', '435      ', '2a CEU, DO', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.240-570', '435      ', 'CJ CEZAR DE ARAUJO', 'E V BROTAS                    ');
INSERT INTO cd_cep_br VALUES ('40.210-510', '435      ', 'TV CEZARIO', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('40.280-470', '435      ', 'VL CHA, DO', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('41.150-030', '435      ', 'CJ CHACARA DO CABULA', 'CABULA                        ');
INSERT INTO cd_cep_br VALUES ('40.323-690', '435      ', 'TV CATU', 'IAPI                          ');
INSERT INTO cd_cep_br VALUES ('40.245-770', '435      ', 'TV CATUCHA', 'E V BROTAS                    ');
INSERT INTO cd_cep_br VALUES ('40.735-720', '435      ', 'AV CAXIAS', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('40.735-730', '435      ', 'TV CAXIAS', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('41.710-730', '435      ', 'TV CAXUNDE, DO', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('41.705-140', '435      ', 'EST CAXUNDE, DO', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('41.215-370', '435      ', 'R CEARA', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('40.395-820', '435      ', 'AV CEARA', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('41.227-080', '435      ', 'R CEARA', 'CALABETAO                     ');
INSERT INTO cd_cep_br VALUES ('40.730-420', '435      ', 'R CEARA', 'FAZ COUTOS I                  ');
INSERT INTO cd_cep_br VALUES ('40.731-465', '435      ', 'TV CEARA', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('41.830-450', '435      ', 'R CEARA- LADO IMPAR', 'PITUBA                        ');
INSERT INTO cd_cep_br VALUES ('41.830-451', '435      ', 'R CEARA- LADO PAR', 'PITUBA                        ');
INSERT INTO cd_cep_br VALUES ('40.820-280', '435      ', 'R CECY', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('40.295-100', '435      ', 'R CEDRO, DO', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('41.915-100', '435      ', 'R CEILAO', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('40.430-010', '435      ', 'R CELESTE', 'VL R BARBOSA                  ');
INSERT INTO cd_cep_br VALUES ('41.130-100', '435      ', 'R CELESTE', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('40.433-020', '435      ', 'AV CELESTINO', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('40.470-540', '435      ', 'AV CELESTINO', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('41.270-220', '435      ', 'R CELIA MARIA', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('41.230-330', '435      ', 'R CELIA MARTA', 'JD CAJAZEIRA                  ');
INSERT INTO cd_cep_br VALUES ('41.310-200', '435      ', 'R CELIKA NEGREIROS', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('41.310-210', '435      ', 'TV CELIKA NEGREIROS', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('40.100-460', '435      ', 'AV CELINA', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('40.220-360', '435      ', 'TV CELINA', 'E V FEDERACAO                 ');
INSERT INTO cd_cep_br VALUES ('41.253-060', '435      ', 'R CELINA FERREIRA', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('41.230-300', '435      ', 'R CELSO SALGADO', 'JD CAJAZEIRA                  ');
INSERT INTO cd_cep_br VALUES ('40.150-280', '435      ', 'R CELSO TORRES', 'GRACA                         ');
INSERT INTO cd_cep_br VALUES ('41.650-270', '435      ', 'R CEMITERIO, DO', 'PIATA                         ');
INSERT INTO cd_cep_br VALUES ('40.715-590', '435      ', 'AT CEMITERIO, DO', 'ITACARANHA                    ');
INSERT INTO cd_cep_br VALUES ('44.032-280', '208      ', 'CAM SANTA BARBARA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.025-400', '208      ', 'R SANTA BARBARA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('41.740-410', '435      ', 'AV BOLANDEIRA', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('41.715-440', '435      ', 'R BOLANDEIRA', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('41.720-150', '435      ', 'JD BOLANDEIRA', 'IMBUI                         ');
INSERT INTO cd_cep_br VALUES ('40.315-310', '435      ', 'AV DOUTOR ESTEVES DE ASSIS', 'B REIS                        ');
INSERT INTO cd_cep_br VALUES ('41.600-093', '435      ', 'R DOUTOR EVANDRO BALTAZAR DA SILVEIRA', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('41.920-450', '435      ', 'R DOUTOR FABIO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('41.910-100', '435      ', 'R DOUTOR FERNANDO MORAIS STUDART', 'AMARALINA                     ');
INSERT INTO cd_cep_br VALUES ('41.200-500', '435      ', 'R DOUTOR GABRIEL MONTEIRO CASTRO', 'ENGOMADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('41.211-210', '435      ', 'TV DOUTOR GABRIEL MONTEIRO CASTRO', 'ARENOSO                       ');
INSERT INTO cd_cep_br VALUES ('40.223-420', '435      ', 'R DOUTOR GALDINO DE MAGALHAES RIBEIRO', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('40.350-330', '435      ', 'R DOUTOR GASTAO PEDREIRA DA SILVA', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.350-340', '435      ', 'TV DOUTOR GASTAO PEDREIRA DA SILVA', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.323-680', '435      ', 'AV DOUTOR GONCALVES MUNIZ', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('41.610-560', '435      ', 'R DOUTOR JOAO DURVAL CARNEIRO', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.150-020', '435      ', 'R DOUTOR JOAO PONDE', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('40.290-040', '435      ', 'R DOUTOR JOSE CARLOS', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.025-000', '435      ', 'R DOUTOR JOSE JOAQUIM SEABRA- LADO IMPAR', 'BX SAPATEIROS                 ');
INSERT INTO cd_cep_br VALUES ('40.025-001', '435      ', 'R DOUTOR JOSE JOAQUIM SEABRA- LADO PAR', 'BX SAPATEIROS                 ');
INSERT INTO cd_cep_br VALUES ('40.423-490', '435      ', 'PC DOUTOR JOSE SANTOS PEREIRA', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('40.423-040', '435      ', 'R DOUTOR JOSE SANTOS PEREIRA', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('41.630-735', '435      ', 'R DOUTOR LEOPOLDO', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.300-540', '435      ', 'R DOUTOR LUIS ARAUJO', 'VALERIA                       ');
INSERT INTO cd_cep_br VALUES ('40.285-770', '435      ', 'R DOUTOR MARIO CAMPOS', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.460-190', '435      ', 'R DOUTOR MAURO MURICI', 'A MENINOS                     ');
INSERT INTO cd_cep_br VALUES ('41.275-180', '435      ', 'R DOUTOR MECENAS DE MACEDO', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('41.610-755', '435      ', 'R DOUTOR NELSON RIBEIRO', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.726-080', '435      ', 'R DOMINGOS PIRES', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('40.735-630', '435      ', 'TV DOMINGOS PIRES', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('40.420-000', '435      ', 'R DOMINGOS RABELO', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('40.433-000', '435      ', 'TV DOMINGOS RABELO', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('40.325-470', '435      ', 'R DOMINGOS REQUIAO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('41.630-610', '435      ', 'R DOMINGOS SILVA', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.370-050', '435      ', 'R DOMINGOS VIDAL BARBOSA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('40.415-350', '435      ', 'AV DOMINGUINHOS', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('41.230-010', '435      ', 'R DOMINICA, DA', 'GJAS R P VARGAS               ');
INSERT INTO cd_cep_br VALUES ('41.315-140', '435      ', 'R DOMINICANOS, DOS', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('40.275-070', '435      ', 'R DONA MARIA AUGUSTA DE ALMEIDA MAIA', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('41.620-640', '435      ', 'LOT DONA ROSA', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.195-190', '435      ', 'R DORALICE P. DOREA', 'BARREIRAS                     ');
INSERT INTO cd_cep_br VALUES ('41.900-190', '435      ', 'VL DORIA', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('40.415-360', '435      ', 'VL DORINDA', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('40.415-630', '435      ', 'AV DORINO', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('41.620-500', '435      ', 'PC DORIVAL CAYMMI', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.630-510', '435      ', 'AV DORIVAL CAYMMI', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('41.635-151', '435      ', 'AV DORIVAL CAYMMI- ATE 034/045', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.620-152', '435      ', 'AV DORIVAL CAYMMI- DE 036/047 A 600/601', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.635-150', '435      ', 'AV DORIVAL CAYMMI- DE 602/603 AO FIM', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.180-400', '435      ', 'CJ DORON', 'SABOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('41.180-720', '435      ', 'R DORON', 'SABOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('41.315-380', '435      ', 'R DOROTEIAS, DAS', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('41.650-170', '435      ', 'R DOURADO', 'PIATA                         ');
INSERT INTO cd_cep_br VALUES ('41.770-480', '435      ', 'TV DOURADO', 'STIEP                         ');
INSERT INTO cd_cep_br VALUES ('40.415-840', '435      ', 'R DOUTOR ADROALDO SOARES DE ALBERGARIA', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('40.290-150', '435      ', 'R DOUTOR ALBERTO LIMA BRAGA', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.280-690', '435      ', 'R DOUTOR ALBERTO PONDE', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.720-070', '435      ', 'R DOUTOR ALMEIDA', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('40.720-080', '435      ', 'TV DOUTOR ALMEIDA', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('40.080-300', '435      ', 'R DOUTOR ALOISIO DE CARVALHO', 'VITORIA                       ');
INSERT INTO cd_cep_br VALUES ('41.395-030', '435      ', 'R DOUTOR ALTINO TEIXEIRA', 'PTO S PIRAJA                  ');
INSERT INTO cd_cep_br VALUES ('41.925-620', '435      ', 'R DOUTOR ANTONIO AMARAL SOUTO', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('40.330-010', '435      ', 'VL DOUTOR ANTONIO BALBINO', 'IAPI                          ');
INSERT INTO cd_cep_br VALUES ('40.397-390', '435      ', 'R DOUTOR ANTONIO CARLOS', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('41.915-810', '435      ', 'R DOUTOR ANTONIO CAVALCANTE', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.815-130', '435      ', 'R DOUTOR ANTONIO MONTEIRO', 'ITAIGARA                      ');
INSERT INTO cd_cep_br VALUES ('40.357-330', '435      ', 'TV DOM JOAO', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('40.720-120', '435      ', 'R DOM JOAO VI', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('41.225-540', '435      ', 'TV DOM JOAO VI', 'M ESCURA                      ');
INSERT INTO cd_cep_br VALUES ('40.720-300', '435      ', 'TV DOM JOAO VI', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('40.730-150', '435      ', 'AV DOM JOAO VI', 'FAZ COUTOS I                  ');
INSERT INTO cd_cep_br VALUES ('40.285-001', '435      ', 'AV DOM JOAO VI- ATE 384 - LADO PAR', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.290-000', '435      ', 'AV DOM JOAO VI- ATE 423 - LADO IMPAR', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.285-000', '435      ', 'AV DOM JOAO VI- DE 386/425 AO FIM', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('41.500-154', '435      ', 'R DOM LUCAS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('40.330-230', '435      ', 'R DOM LUCAS MOREIRA NEVES', 'IAPI                          ');
INSERT INTO cd_cep_br VALUES ('41.320-105', '435      ', 'FAV DOM LUCAS NEVES', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('40.395-250', '435      ', 'R DOM LUIZ DE VASCONCELOS', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.060-300', '435      ', 'R DOM MACEDO COSTA', 'DOIS DE JULHO                 ');
INSERT INTO cd_cep_br VALUES ('40.100-190', '435      ', 'R DOM MANOEL I', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('40.140-280', '435      ', 'R DOM MARCOS TEIXEIRA', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('40.405-100', '435      ', 'R DOM PEDRO I', 'MARES                         ');
INSERT INTO cd_cep_br VALUES ('40.730-210', '435      ', 'R DOM PEDRO I', 'FAZ COUTOS I                  ');
INSERT INTO cd_cep_br VALUES ('41.213-320', '435      ', 'R DOM PEDRO II', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('40.253-020', '435      ', 'TV DOM PEDRO II', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('40.040-310', '435      ', 'PC DOM PEDRO II', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('40.720-130', '435      ', 'R DOM PEDRO II', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('41.305-360', '435      ', 'TV DOM PEDRO II', 'VALERIA                       ');
INSERT INTO cd_cep_br VALUES ('41.300-390', '435      ', 'R DOM PEDRO II', 'VALERIA                       ');
INSERT INTO cd_cep_br VALUES ('40.720-290', '435      ', 'TV DOM PEDRO II', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('40.730-190', '435      ', 'R DOM PEDRO II', 'FAZ COUTOS I                  ');
INSERT INTO cd_cep_br VALUES ('41.308-270', '435      ', 'R DOM PEDRO II', 'PALESTINA                     ');
INSERT INTO cd_cep_br VALUES ('40.435-210', '435      ', 'R DOM SEBASTIAO LEMOS', 'MASSARANDUBA                  ');
INSERT INTO cd_cep_br VALUES ('40.713-470', '435      ', 'TV DOM VELOSO', 'ITACARANHA                    ');
INSERT INTO cd_cep_br VALUES ('40.713-460', '435      ', 'R DOM VELOSO', 'ITACARANHA                    ');
INSERT INTO cd_cep_br VALUES ('40.301-030', '435      ', 'TV DOMINGO CAETANO', 'BARBALHO                      ');
INSERT INTO cd_cep_br VALUES ('40.020-176', '435      ', 'R BARAO HOMEM DE MELO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('40.325-050', '435      ', 'AV BARAO VILA DA BARRA', 'LAPINHA                       ');
INSERT INTO cd_cep_br VALUES ('41.195-360', '435      ', 'R APOLINARIO M. SILVA', 'BARREIRAS                     ');
INSERT INTO cd_cep_br VALUES ('40.220-110', '435      ', 'TV APOLINARIO SANTANA', 'E V FEDERACAO                 ');
INSERT INTO cd_cep_br VALUES ('40.231-180', '435      ', '1a DOMINGOS DE BRITO, PADRE', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('44.022-100', '208      ', 'R CARMELIA', 'JD RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('44.010-010', '208      ', 'R COMANDANTE ALMIRO- DE 0340/0379 A 0830/0871', 'KALILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('44.067-060', '208      ', 'R COMANDANTE ALMIRO- DE 0832/0873 A 1154/1159', 'PILAO                         ');
INSERT INTO cd_cep_br VALUES ('40.290-560', '435      ', 'R DEZENOVE DE MAIO', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.717-200', '435      ', 'R DEZENOVE DE MARCO', 'PLATAFORMA                    ');
INSERT INTO cd_cep_br VALUES ('41.900-360', '435      ', 'AV DEZENOVE DE NOVEMBRO', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('40.750-170', '435      ', 'R DEZENOVE DE OUTUBRO', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('40.735-580', '435      ', 'R DEZENOVE DE OUTUBRO', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('41.900-230', '435      ', 'TV DEZENOVE DE SETEMBRO', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.900-220', '435      ', 'R DEZENOVE DE SETEMBRO', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('40.731-140', '435      ', 'R DEZESSEIS', 'FAZ COUTOS I                  ');
INSERT INTO cd_cep_br VALUES ('40.155-090', '435      ', 'AV DEZESSEIS DE ABRIL', 'CALABAR                       ');
INSERT INTO cd_cep_br VALUES ('40.155-095', '435      ', 'R DEZESSEIS DE ABRIL', 'CALABAR                       ');
INSERT INTO cd_cep_br VALUES ('41.510-050', '435      ', 'R DEZESSEIS DE AGOSTO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('41.510-060', '435      ', '1a DEZESSEIS DE AGOSTO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('41.510-065', '435      ', '2a DEZESSEIS DE AGOSTO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('40.750-110', '435      ', 'R DEZESSEIS DE JANEIRO', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('41.715-570', '435      ', 'R DEZESSEIS DE JULHO', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('41.715-580', '435      ', 'TV DEZESSEIS DE JULHO', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('41.211-110', '435      ', 'R DEZESSEIS DE MARCO', 'ARENOSO                       ');
INSERT INTO cd_cep_br VALUES ('41.253-580', '435      ', 'R DEZESSEIS DE MARCO', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('40.395-590', '435      ', 'AV DEZESSEIS DE NOVEMBRO', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('41.110-440', '435      ', 'R DEZESSEIS DE SETEMBRO', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('40.450-800', '435      ', 'R DESEMBARGADOR AMANCIO SOUZA- ATE 087/088', 'URUGUAI                       ');
INSERT INTO cd_cep_br VALUES ('40.410-330', '435      ', 'R DESEMBARGADOR AMANCIO SOUZA- DE 089/090 AO FIM', 'ROMA                          ');
INSERT INTO cd_cep_br VALUES ('41.650-160', '435      ', 'R DESEMBARGADOR ANTONIO BENSABATH', 'PIATA                         ');
INSERT INTO cd_cep_br VALUES ('40.285-720', '435      ', 'R DESEMBARGADOR ANTONIO BULCAO', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.415-170', '435      ', 'R DESEMBARGADOR AURELIO FERREIRA ESPINHEIRA', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('40.060-060', '435      ', 'R DESEMBARGADOR CASTELO BRANCO', 'DOIS DE JULHO                 ');
INSERT INTO cd_cep_br VALUES ('40.330-520', '435      ', 'R DESEMBARGADOR CLEOBULO GOMES', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('40.110-020', '435      ', 'R DESEMBARGADOR GONCALVES', 'CANELA                        ');
INSERT INTO cd_cep_br VALUES ('41.920-620', '435      ', 'R DESEMBARGADOR JOAO CARLOS CAVALCANTE', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('40.397-350', '435      ', 'R DESEMBARGADOR JOSE MANOEL VIANA CASTRO', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('40.395-050', '435      ', 'R DESEMBARGADOR JOSE MANOEL VIANA DE CASTRO', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.320-160', '435      ', 'R DESEMBARGADOR JULIO DE BRITO', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('41.600-301', '435      ', 'R DESEMBARGADOR MANOEL DE ANDRADE TEIXEIRA', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('41.760-150', '435      ', 'R DESEMBARGADOR MANOEL PEREIRA', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('41.635-160', '435      ', 'R DESEMBARGADOR MARMORE NETO', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.150-260', '435      ', 'R DESEMBARGADOR OSCAR DANTAS', 'GRACA                         ');
INSERT INTO cd_cep_br VALUES ('40.110-140', '435      ', 'R DESEMBARGADOR PEDRO RIBEIRO', 'CANELA                        ');
INSERT INTO cd_cep_br VALUES ('40.295-150', '435      ', 'R DESEMBARGADOR PLINIO GUERREIRO', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('41.650-480', '435      ', 'R DESEMBARGADOR POLYBIO MENDES DA SILVA', 'PIATA                         ');
INSERT INTO cd_cep_br VALUES ('40.155-570', '435      ', 'R DESEMBARGADOR ROSALVO TORRES', 'JD APIPEMA                    ');
INSERT INTO cd_cep_br VALUES ('40.050-540', '435      ', 'R DESEMBARGADOR SANTOS SOUZA', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('40.155-580', '435      ', 'R DESEMBARGADOR SILVIO MARTINS', 'JD APIPEMA                    ');
INSERT INTO cd_cep_br VALUES ('41.750-020', '435      ', 'R DESEMBARGADOR VIEIRA LIMA', 'ARMACAO                       ');
INSERT INTO cd_cep_br VALUES ('41.680-195', '435      ', 'R DESEMBARGADOR W. NOGUEIRA', 'JAGUARIBE                     ');
INSERT INTO cd_cep_br VALUES ('41.350-220', '435      ', 'R DESFILADEIRO, DO', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('40.040-470', '435      ', 'LD DESTERRO, DO', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('40.040-670', '435      ', 'LRG DESTERRO, DO', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('40.040-680', '435      ', 'R DESTERRO, DO', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('40.040-690', '435      ', 'TV DESTERRO, DO', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('41.280-340', '435      ', 'R DEUS MENINO', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('41.204-090', '435      ', 'R DEUS MENINO', 'A RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('41.211-100', '435      ', 'TV DEUS MENINO', 'ARENOSO                       ');
INSERT INTO cd_cep_br VALUES ('41.615-290', '435      ', 'R DEUS MENINO', 'AT COQUEIRINHO                ');
INSERT INTO cd_cep_br VALUES ('41.213-720', '435      ', 'R DEUS NOS DEU', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('40.800-670', '435      ', 'R DEUS, DE', 'PARIPE                        ');
INSERT INTO cd_cep_br VALUES ('41.280-020', '435      ', 'R DEUSDETE MUNIZ DE ALMEIDA', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('40.731-100', '435      ', 'R DEZ', 'FAZ COUTOS I                  ');
INSERT INTO cd_cep_br VALUES ('41.235-510', '435      ', 'TV DEZ DE ABRIL', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('41.235-610', '435      ', 'R DELFINO SENA', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('41.600-315', '435      ', 'AL DELFUS', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('41.210-260', '435      ', 'R DELMAR', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('41.295-090', '435      ', 'TV DELMIRO', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('40.323-670', '435      ', 'R DELMIRO DE SAO PEDRO', 'IAPI                          ');
INSERT INTO cd_cep_br VALUES ('41.310-450', '435      ', 'TV DELMIRO GOVEIA', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('40.415-200', '435      ', 'AV DELZA', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('40.155-010', '435      ', 'R DEMETRIO TOURINHO', 'JD APIPEMA                    ');
INSERT INTO cd_cep_br VALUES ('40.060-100', '435      ', 'R DEMOCRATA', 'DOIS DE JULHO                 ');
INSERT INTO cd_cep_br VALUES ('40.353-090', '435      ', 'R DEMOCRATA', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.324-135', '435      ', 'VL DEMOSTENES', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('40.735-560', '435      ', 'R DEMOSTENES NASCIMENTO', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('41.710-210', '435      ', 'R DEMOSTENES PARANHOS', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('40.430-350', '435      ', 'R DEMOSTHENES PARANHOS', 'VL R BARBOSA                  ');
INSERT INTO cd_cep_br VALUES ('41.925-610', '435      ', 'VL DENDE', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('40.720-570', '435      ', 'TV DENDEZEIRO', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('40.720-580', '435      ', 'R DENDEZEIRO- LADO IMPAR', 'PR GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('40.725-250', '435      ', 'R DENDEZEIRO- LADO PAR', 'PR GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('40.415-006', '435      ', 'AV DENDEZEIROS DO BONFIM', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('41.925-500', '435      ', 'R DENDEZEIROS, DOS', 'R VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('40.150-400', '435      ', 'R DEOCLECIANO BARRETO', 'CHAME-CHAME                   ');
INSERT INTO cd_cep_br VALUES ('41.297-440', '435      ', 'AV DEODATO', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('40.730-290', '435      ', 'R DEODORO DA FONSECA', 'FAZ COUTOS I                  ');
INSERT INTO cd_cep_br VALUES ('40.330-450', '435      ', 'R DEPUTADO CRISTOVAO', 'IAPI                          ');
INSERT INTO cd_cep_br VALUES ('40.295-290', '435      ', 'R DEPUTADO FERNANDO WILSON MAGALHAES', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.252-310', '435      ', 'TV DEPUTADO MENANDRO MINAHIM', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('40.252-300', '435      ', 'R DEPUTADO MENANDRO MINAHIM', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('41.905-156', '435      ', 'R DEPUTADO RODOLFO QUEIROZ', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.920-610', '435      ', 'R DEPUTADO SACRAMENTO NETO', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('40.140-470', '435      ', 'R DERALDO DIAS DE MORAES', 'CHAME-CHAME                   ');
INSERT INTO cd_cep_br VALUES ('41.680-130', '435      ', 'R DERALDO MOTA', 'PIATA                         ');
INSERT INTO cd_cep_br VALUES ('41.305-060', '435      ', 'PRQ DERBA', 'VALERIA                       ');
INSERT INTO cd_cep_br VALUES ('40.450-640', '435      ', 'R ARAUJO BULCAO', 'URUGUAI                       ');
INSERT INTO cd_cep_br VALUES ('41.270-170', '435      ', 'R ARAUJO NERY', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('40.260-193', '435      ', '4a ALTO DO COQUEIRO', 'MATATU                        ');
INSERT INTO cd_cep_br VALUES ('40.260-194', '435      ', '5a ALTO DO COQUEIRO', 'MATATU                        ');
INSERT INTO cd_cep_br VALUES ('40.735-180', '435      ', 'R ARCO DO TRIUNFO', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('40.715-480', '435      ', 'R ARCO DO TRIUNFO', 'R SENA                        ');
INSERT INTO cd_cep_br VALUES ('40.415-390', '435      ', 'R ARCO IRIS', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('40.301-146', '435      ', 'LD ARCO, DO', 'BARBALHO                      ');
INSERT INTO cd_cep_br VALUES ('41.920-405', '435      ', 'TV CRISTOVAO FERREIRA PRIMEIRA', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('40.253-230', '435      ', 'AV CRUZ', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('40.310-480', '435      ', 'AV CRUZ', 'P MIUDO                       ');
INSERT INTO cd_cep_br VALUES ('40.395-190', '435      ', 'AV CRUZ', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('41.940-720', '435      ', 'PRQ CRUZ AGUIAR', 'R VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('40.285-710', '435      ', 'LRG CRUZ DA REDENCAO', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.280-010', '435      ', 'TV CRUZ DA REDENCAO', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.280-600', '435      ', 'LD CRUZ DA REDENCAO', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('41.213-150', '435      ', 'R COSME DAMIAO', 'SUSSUARANA                    ');
INSERT INTO cd_cep_br VALUES ('41.100-700', '435      ', 'R COSME DAMIAO', 'SARAMANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('41.710-010', '435      ', 'R COSME DE FARIAS', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('40.250-010', '435      ', 'PC COSME DE FARIAS', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('40.720-140', '435      ', 'R COSME DE FARIAS', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('41.390-600', '435      ', 'R COSME DE FARIAS', 'VL CANARIA                    ');
INSERT INTO cd_cep_br VALUES ('40.720-280', '435      ', 'TV COSME DE FARIAS', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('40.725-060', '435      ', 'R COSME DE FARIAS', 'PR GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('40.252-000', '435      ', 'R COSME DE FARIAS- LADO IMPAR', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('40.250-000', '435      ', 'R COSME DE FARIAS- LADO PAR', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('40.360-290', '435      ', 'AV COSME E DAMIAO', 'AT PERU                       ');
INSERT INTO cd_cep_br VALUES ('40.323-330', '435      ', 'AV COSME E DAMIAO', 'IAPI                          ');
INSERT INTO cd_cep_br VALUES ('40.453-190', '435      ', 'TV COSME E DAMIAO', 'URUGUAI                       ');
INSERT INTO cd_cep_br VALUES ('41.350-270', '435      ', 'R COSME E DAMIAO', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('40.310-700', '435      ', 'AV COSME E DAMIAO', 'P MIUDO                       ');
INSERT INTO cd_cep_br VALUES ('40.423-090', '435      ', 'R COSME MOREIRA', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('40.352-640', '435      ', 'AV COSTA', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('41.295-140', '435      ', 'R COSTA', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('40.420-520', '435      ', 'AV COSTA', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('40.252-210', '435      ', 'AV COSTA', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('40.280-680', '435      ', 'CJ COSTA E SILVA', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.720-790', '435      ', 'R COSTA E SILVA', 'PR GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('40.800-290', '435      ', 'R COSTA E SILVA', 'S TOME                        ');
INSERT INTO cd_cep_br VALUES ('41.130-150', '435      ', 'R COSTA RICA', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('41.130-160', '435      ', 'TV COSTA RICA', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('40.715-530', '435      ', 'R COSTA SANTOS', 'R SENA                        ');
INSERT INTO cd_cep_br VALUES ('40.715-520', '435      ', 'TV COSTA SANTOS', 'R SENA                        ');
INSERT INTO cd_cep_br VALUES ('41.650-120', '435      ', 'PRQ COSTA VERDE', 'PIATA                         ');
INSERT INTO cd_cep_br VALUES ('40.450-380', '435      ', 'R COUCEIROS DE ABREU', 'URUGUAI                       ');
INSERT INTO cd_cep_br VALUES ('40.450-390', '435      ', 'TV COUCEIROS DE ABREU', 'URUGUAI                       ');
INSERT INTO cd_cep_br VALUES ('40.760-410', '435      ', 'LD COUTOS, DE', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('40.365-180', '435      ', 'TV CRAVINA', 'CURUZU                        ');
INSERT INTO cd_cep_br VALUES ('40.365-170', '435      ', 'R CRAVINA', 'CURUZU                        ');
INSERT INTO cd_cep_br VALUES ('40.040-440', '435      ', 'BC CRAVO, DO', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('41.245-230', '435      ', 'R CRAVOLANDIA', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('41.390-420', '435      ', 'R CREMILDA', 'VL CANARIA                    ');
INSERT INTO cd_cep_br VALUES ('41.640-580', '435      ', 'R CREPUSCULO DE FOGO', 'PIATA                         ');
INSERT INTO cd_cep_br VALUES ('40.243-490', '435      ', 'R CRESCENCIANO DOS SANTOS', 'E V BROTAS                    ');
INSERT INTO cd_cep_br VALUES ('41.760-160', '435      ', 'R CORONEL DURVAL DE MATOS', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('40.480-310', '435      ', 'R CORONEL FABRICIANO', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('40.300-730', '435      ', 'R CORONEL FELISBERTO CALDEIRA', 'MACAUBAS                      ');
INSERT INTO cd_cep_br VALUES ('40.300-740', '435      ', 'TV CORONEL FELISBERTO CALDEIRA', 'MACAUBAS                      ');
INSERT INTO cd_cep_br VALUES ('40.275-610', '435      ', 'R CORONEL JAIME ROLEMBERG', 'C BROTAS                      ');
INSERT INTO cd_cep_br VALUES ('41.230-450', '435      ', 'TV CORONEL JOAO WELLY', 'JD CAJAZEIRA                  ');
INSERT INTO cd_cep_br VALUES ('41.230-440', '435      ', 'R CORONEL JOAO WELLY', 'JD CAJAZEIRA                  ');
INSERT INTO cd_cep_br VALUES ('41.950-630', '435      ', 'R CORONEL JOSE GALDINO', 'R VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('40.385-640', '435      ', 'R CORONEL JOSE TIBERIO', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.375-580', '435      ', 'R CORONEL MANOEL DUARTE DE OLIVEIRA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('40.070-490', '435      ', 'R CORONEL MAURINO', 'BARRIS                        ');
INSERT INTO cd_cep_br VALUES ('40.323-705', '435      ', 'R CORONEL MONTEIRO', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('40.323-660', '435      ', 'R CORONEL ODILON ALVES PEIXOTO DE ATAYDE', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('40.370-120', '435      ', 'R CORONEL PEDRO FERRAO', 'BX FISCAL                     ');
INSERT INTO cd_cep_br VALUES ('40.370-060', '435      ', 'R CORONEL SERRA MARTINS', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('40.370-070', '435      ', 'TV CORONEL SERRA MARTINS', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('41.770-400', '435      ', 'R CORONEL SILVIO DANTAS', 'STIEP                         ');
INSERT INTO cd_cep_br VALUES ('40.370-270', '435      ', 'R CORONEL TUPI CALDAS', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('40.370-280', '435      ', 'TV CORONEL TUPI CALDAS', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('40.015-200', '435      ', 'R CORPO SANTO', 'COMERCIO                      ');
INSERT INTO cd_cep_br VALUES ('40.325-100', '435      ', 'R CORREDOR DA LAPINHA', 'LAPINHA                       ');
INSERT INTO cd_cep_br VALUES ('40.800-300', '435      ', 'R CORREDOR, DO', 'S TOME                        ');
INSERT INTO cd_cep_br VALUES ('41.270-380', '435      ', 'VL CORREIA', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('41.280-050', '435      ', 'TV CORREIA', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('40.395-120', '435      ', 'AV CORREIA', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('41.235-216', '435      ', 'R CORREIA', 'P LIMA                        ');
INSERT INTO cd_cep_br VALUES ('40.243-070', '435      ', 'LD CORRIMAO, DO', 'E V BROTAS                    ');
INSERT INTO cd_cep_br VALUES ('40.243-540', '435      ', 'R CORRUPIO, DO', 'E V BROTAS                    ');
INSERT INTO cd_cep_br VALUES ('41.950-190', '435      ', 'LD CORTE GRANDE, DO', 'VL MATOS                      ');
INSERT INTO cd_cep_br VALUES ('41.950-260', '435      ', 'R CORTE GRANDE, DO', 'VL MATOS                      ');
INSERT INTO cd_cep_br VALUES ('41.950-320', '435      ', 'TV CORTE GRANDE, DO', 'VL MATOS                      ');
INSERT INTO cd_cep_br VALUES ('41.180-710', '435      ', 'BC CORUJA, DA', 'SABOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('41.410-110', '435      ', 'R CORUJA, DA', 'B IPITANGA                    ');
INSERT INTO cd_cep_br VALUES ('40.350-030', '435      ', 'AV COSME', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.450-340', '435      ', 'TV COSME', 'URUGUAI                       ');
INSERT INTO cd_cep_br VALUES ('40.220-350', '435      ', 'AV COSME', 'E V FEDERACAO                 ');
INSERT INTO cd_cep_br VALUES ('40.435-720', '435      ', 'TV COSME DAMIAO', 'MASSARANDUBA                  ');
INSERT INTO cd_cep_br VALUES ('41.630-120', '435      ', 'AV COSME DAMIAO', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.355-380', '435      ', 'BC CONTRATO, DO', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.385-480', '435      ', 'TV CONVENTO', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('41.385-660', '435      ', 'R CONVENTO DOM AMANDO', 'S ABRIL                       ');
INSERT INTO cd_cep_br VALUES ('40.385-500', '435      ', 'R CONVENTO, DO', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.290-140', '435      ', 'BVD COPACABANA', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.430-130', '435      ', 'R COPACABANA', 'VL R BARBOSA                  ');
INSERT INTO cd_cep_br VALUES ('41.680-340', '435      ', 'R COPAIBA', 'PATAMARES                     ');
INSERT INTO cd_cep_br VALUES ('41.770-720', '435      ', 'TV COPENE', 'STIEP                         ');
INSERT INTO cd_cep_br VALUES ('41.650-360', '435      ', 'CJ COQUEIRAL', 'PIATA                         ');
INSERT INTO cd_cep_br VALUES ('40.713-130', '435      ', 'R COQUEIRAL', 'ITACARANHA                    ');
INSERT INTO cd_cep_br VALUES ('40.317-200', '435      ', 'AT COQUEIRO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('41.610-150', '435      ', 'CJ COQUEIRO DE ITAPOAN', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.340-050', '435      ', 'EST COQUEIRO GRANDE, DO', 'CAJAZEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('40.393-230', '435      ', 'TV COQUEIRO, DO', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('40.253-600', '435      ', 'R COQUEIROS', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('40.070-026', '435      ', 'R COQUEIROS DA PIEDADE', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('40.280-160', '435      ', 'TV COQUEIROS, DOS', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.280-150', '435      ', 'R COQUEIROS, DOS', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('40.717-830', '435      ', 'EST CEMITERIO, DO', 'ITACARANHA                    ');
INSERT INTO cd_cep_br VALUES ('40.410-041', '435      ', 'R AGRARIO DE MENEZES- ATE 031/032', 'MARES                         ');
INSERT INTO cd_cep_br VALUES ('40.450-580', '435      ', 'R AGRARIO DE MENEZES- DE 033/056 A 067/092', 'MARES                         ');
INSERT INTO cd_cep_br VALUES ('40.715-820', '435      ', 'TV BOLINHA', 'R SENA                        ');
INSERT INTO cd_cep_br VALUES ('40.155-410', '435      ', 'R BOLIVAR SABACK', 'CHAME-CHAME                   ');
INSERT INTO cd_cep_br VALUES ('41.635-475', '435      ', 'TV BOM CONSELHO', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.635-240', '435      ', 'CAM BOM DIA, DO', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.200-260', '435      ', 'AV BOM JARDIM', 'ENGOMADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('40.385-120', '435      ', 'R BOM JARDIM', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('41.100-210', '435      ', 'TV BOM JESUS', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('41.390-310', '435      ', 'TV BOM JESUS', 'VL CANARIA                    ');
INSERT INTO cd_cep_br VALUES ('41.270-440', '435      ', 'R BOM JESUS', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('40.323-300', '435      ', 'R BOM JESUS DA LAPA', 'IAPI                          ');
INSERT INTO cd_cep_br VALUES ('41.270-015', '435      ', 'TV BOM JESUS DOS MILAGRES', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('40.353-290', '435      ', 'R BOM JUA', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('40.353-260', '435      ', 'TV BOM JUA', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('40.320-170', '435      ', 'AV BOM MUNDO', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('41.270-200', '435      ', 'R BOM PASTOR', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('41.308-220', '435      ', 'R BOM SUCESSO', 'PALESTINA                     ');
INSERT INTO cd_cep_br VALUES ('40.760-220', '435      ', 'R BOM SUCESSO', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('41.615-190', '435      ', 'R BOM SUCESSO', 'AT COQUEIRINHO                ');
INSERT INTO cd_cep_br VALUES ('41.615-200', '435      ', 'TV BOM SUCESSO', 'AT COQUEIRINHO                ');
INSERT INTO cd_cep_br VALUES ('40.470-770', '435      ', 'R BOM VIVER', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('40.375-500', '435      ', 'AV BOMBA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('40.715-330', '435      ', 'R BOMBA, DA', 'R SENA                        ');
INSERT INTO cd_cep_br VALUES ('40.436-160', '435      ', 'R BONANCA', 'MASSARANDUBA                  ');
INSERT INTO cd_cep_br VALUES ('40.450-650', '435      ', 'R BONANCA', 'URUGUAI                       ');
INSERT INTO cd_cep_br VALUES ('41.920-420', '435      ', 'R BONFIM', 'AMARALINA                     ');
INSERT INTO cd_cep_br VALUES ('40.720-670', '435      ', 'TV BONFIM', 'PR GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('40.415-000', '435      ', 'AV BONFIM', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('40.435-440', '435      ', 'AV BONFIM', 'MASSARANDUBA                  ');
INSERT INTO cd_cep_br VALUES ('40.300-510', '435      ', 'AV BONFIM', 'BARBALHO                      ');
INSERT INTO cd_cep_br VALUES ('40.335-440', '435      ', 'TV BONFIM', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('40.340-120', '435      ', 'AV BONFIM', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('40.720-650', '435      ', 'R BONFIM', 'PR GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('40.740-550', '435      ', '3a BONFIM', 'PERIPERI                      ');
INSERT INTO cd_cep_br VALUES ('41.640-355', '435      ', 'R BOA ESPERANCA', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('40.335-010', '435      ', 'R BOA FE', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('40.335-020', '435      ', 'TV BOA FE', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('41.185-290', '435      ', 'R BOA FE', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('41.390-380', '435      ', 'TV BOA FE', 'VL CANARIA                    ');
INSERT INTO cd_cep_br VALUES ('41.270-190', '435      ', 'R BOA PAZ', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('41.385-000', '435      ', 'R BOA PAZ, DA', 'S ABRIL                       ');
INSERT INTO cd_cep_br VALUES ('40.425-290', '435      ', 'AV BOA SORTE', 'MTE SERRAT                    ');
INSERT INTO cd_cep_br VALUES ('41.227-330', '435      ', 'R BOA SORTE', 'CALABETAO                     ');
INSERT INTO cd_cep_br VALUES ('40.253-580', '435      ', 'R BOA VENTURA', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('40.425-610', '435      ', 'R BOA VIAGEM', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('40.425-216', '435      ', 'LRG BOA VIAGEM, DA', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('41.211-050', '435      ', 'R BOA VISTA', 'ARENOSO                       ');
INSERT INTO cd_cep_br VALUES ('41.620-580', '435      ', 'R BOA VISTA', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.620-590', '435      ', 'TV BOA VISTA', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.280-590', '435      ', 'R BOA VISTA', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('41.920-020', '435      ', 'R BOA VISTA', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('40.395-260', '435      ', 'R BOA VISTA', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('40.395-270', '435      ', 'TV BOA VISTA', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('41.710-180', '435      ', 'R BOA VISTA', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('40.301-250', '435      ', 'AV BOA VISTA', 'BARBALHO                      ');
INSERT INTO cd_cep_br VALUES ('40.390-510', '435      ', 'EST BOA VISTA', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.070-300', '435      ', 'VL BOA VISTA', 'BARRIS                        ');
INSERT INTO cd_cep_br VALUES ('41.100-620', '435      ', 'TV BOA VISTA', 'SARAMANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('40.390-500', '435      ', 'AV BOA VISTA', 'FAZ G RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('40.715-270', '435      ', 'R BOA VISTA', 'IA AMARELA                    ');
INSERT INTO cd_cep_br VALUES ('41.280-600', '435      ', 'TV BOA VISTA', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('41.615-070', '435      ', 'R BOA VISTA', 'AT COQUEIRINHO                ');
INSERT INTO cd_cep_br VALUES ('40.240-346', '435      ', 'R BOA VISTA DE BROTAS', 'B V BROTAS                    ');
INSERT INTO cd_cep_br VALUES ('41.630-640', '435      ', 'R BOAVENTURA', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.470-760', '435      ', 'R BOAVENTURA', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('40.254-085', '435      ', 'TV BOAVENTURA', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('41.710-690', '435      ', 'R BOAVENTURA DE ANDRADE', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('41.300-460', '435      ', 'R BOCA DA MATA', 'VALERIA                       ');
INSERT INTO cd_cep_br VALUES ('41.340-110', '435      ', 'EST BOCA DA MATA, DA', 'CAJAZEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('41.250-230', '435      ', 'TV BOCA DO RIO', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('41.250-170', '435      ', 'EST BOCA DO RIO, DA', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('41.770-340', '435      ', 'TV BOCAINA', 'STIEP                         ');
INSERT INTO cd_cep_br VALUES ('40.283-190', '435      ', 'LD BICA, DA', 'BROTAS                        ');
INSERT INTO cd_cep_br VALUES ('41.300-660', '435      ', 'R BICO DOCE', 'VALERIA                       ');
INSERT INTO cd_cep_br VALUES ('41.680-050', '435      ', 'R BICUIBA', 'PATAMARES                     ');
INSERT INTO cd_cep_br VALUES ('40.415-310', '435      ', 'R BIGUA', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('41.225-460', '435      ', 'TV BINGO', 'M ESCURA                      ');
INSERT INTO cd_cep_br VALUES ('41.225-340', '435      ', 'VL BINO', 'M ESCURA                      ');
INSERT INTO cd_cep_br VALUES ('40.110-270', '435      ', 'R BINOCULO, DO', 'CPO SANTO                     ');
INSERT INTO cd_cep_br VALUES ('41.770-105', '435      ', 'TV BIRITINGA', 'STIEP                         ');
INSERT INTO cd_cep_br VALUES ('40.285-250', '435      ', 'AV BISPO', 'ACUPE                         ');
INSERT INTO cd_cep_br VALUES ('40.215-160', '435      ', 'AV BISPO', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('40.340-470', '435      ', 'AV BISPO', 'P VAZ                         ');
INSERT INTO cd_cep_br VALUES ('41.905-390', '435      ', 'R BISPO PAULINO', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.630-540', '435      ', 'R BISPO, DO', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('41.630-550', '435      ', 'TV BISPO, DO', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('40.020-286', '435      ', 'R BISPO, DO- LADO IMPAR', 'SE                            ');
INSERT INTO cd_cep_br VALUES ('40.025-036', '435      ', 'R BISPO, DO- LADO PAR', 'SE                            ');
INSERT INTO cd_cep_br VALUES ('40.375-620', '435      ', 'AV BLANCO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('41.210-350', '435      ', 'TV BLUMENAU', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('40.253-380', '435      ', 'TV BOA ESPERANCA', 'C FARIAS                      ');
INSERT INTO cd_cep_br VALUES ('40.243-270', '435      ', 'LD BOA ESPERANCA', 'E V BROTAS                    ');
INSERT INTO cd_cep_br VALUES ('40.470-290', '435      ', 'AV BOA ESPERANCA', 'LOBATO                        ');
INSERT INTO cd_cep_br VALUES ('41.925-150', '435      ', 'R BOA ESPERANCA', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('41.925-160', '435      ', 'TV BOA ESPERANCA', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('40.720-770', '435      ', 'R BOA ESPERANCA', 'PR GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('41.285-050', '435      ', 'R BOA ESPERANCA', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('40.388-180', '435      ', 'R BOA ESPERANCA', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('41.120-420', '435      ', 'R BOA ESPERANCA', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('41.185-010', '435      ', 'TV BOA ESPERANCA', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('40.453-140', '435      ', 'VL BOA ESPERANCA', 'MARES                         ');
INSERT INTO cd_cep_br VALUES ('41.120-430', '435      ', 'TV BOA ESPERANCA', 'PERNAMBUES                    ');
INSERT INTO cd_cep_br VALUES ('40.760-040', '435      ', 'R BOA ESPERANCA', 'COUTOS                        ');
INSERT INTO cd_cep_br VALUES ('40.715-290', '435      ', 'R BOA ESPERANCA', 'IA AMARELA                    ');
INSERT INTO cd_cep_br VALUES ('40.715-280', '435      ', 'TV BOA ESPERANCA', 'IA AMARELA                    ');
INSERT INTO cd_cep_br VALUES ('40.355-325', '435      ', 'R BOA ESPERANCA', 'AT PERU                       ');
INSERT INTO cd_cep_br VALUES ('40.720-420', '435      ', 'TV BOA ESPERANCA', 'PR GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('40.357-320', '435      ', 'AT BOA ESPERANCA', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('48.604-270', '614      ', 'R JOSE BONIFACIO', 'JD BAHIA                      ');
INSERT INTO cd_cep_br VALUES ('40.324-040', '435      ', 'AV BACELAR', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('45.201-510', '344      ', 'TV CRUZEIRO, DO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('45.200-050', '344      ', 'PC ARTUR PEREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.207-280', '344      ', 'R ARTUR SANCHES', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('44.075-080', '208      ', 'R COMANDANTE ALMIRO- DE 1156/1161 AO FIM', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('44.064-000', '208      ', 'R COMENDADOR GOMES', 'PRQ PANORAMA                  ');
INSERT INTO cd_cep_br VALUES ('44.010-270', '208      ', 'R COMENDADOR TARGINO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.036-710', '208      ', 'R COMPODONIO', 'C J PINTO                     ');
INSERT INTO cd_cep_br VALUES ('44.042-440', '208      ', 'R CATALANDIA', 'SIM                           ');
INSERT INTO cd_cep_br VALUES ('44.024-090', '208      ', 'R CATALOGO, DO', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.040-005', '208      ', 'R CATOLE DA ROCHA', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('44.032-240', '208      ', 'CAM CATU', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.026-110', '208      ', 'R CATU', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.043-140', '208      ', 'R CATURAMA', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('44.060-385', '208      ', 'R CAUNI', 'VL SUBAE                      ');
INSERT INTO cd_cep_br VALUES ('44.040-015', '208      ', 'R CAURAMA', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('44.022-230', '208      ', 'R CAVALO DE ACO', 'VL GABRIELA                   ');
INSERT INTO cd_cep_br VALUES ('44.072-330', '208      ', 'R CAXAMBU', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('44.038-180', '208      ', 'R CAXIAS', 'C J PINTO                     ');
INSERT INTO cd_cep_br VALUES ('44.023-110', '208      ', 'R CAXIAS', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.030-060', '208      ', 'R CEARA', 'QUEIMADINHA                   ');
INSERT INTO cd_cep_br VALUES ('44.030-070', '208      ', 'TV CEARA', 'QUEIMADINHA                   ');
INSERT INTO cd_cep_br VALUES ('44.065-310', '208      ', 'TV CECILIA', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.024-420', '208      ', 'R CEDRO DE SAO JOSE', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.075-050', '208      ', 'R CELESTINO CORREIA GOMES', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('44.068-110', '208      ', 'R CELSO R DALTRO', 'CEDIN                         ');
INSERT INTO cd_cep_br VALUES ('44.031-470', '208      ', 'CJ CENTENARIO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.023-080', '208      ', 'PC CENTENARIO', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.020-720', '208      ', 'PRQ CENTENARIO', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.042-280', '208      ', 'AV CENTENARIO', 'SIM                           ');
INSERT INTO cd_cep_br VALUES ('44.068-020', '208      ', 'PC CENTRAL', 'CEDIN                         ');
INSERT INTO cd_cep_br VALUES ('44.052-510', '208      ', 'R CENTRO INDUSTRIAL SUBAE, DO', 'C IND SUBAE                   ');
INSERT INTO cd_cep_br VALUES ('44.062-110', '208      ', 'R CESAR DUTRA NOGUEIRA', 'CAPUCHINHOS                   ');
INSERT INTO cd_cep_br VALUES ('44.010-130', '208      ', 'R CESAR MARTINS DA SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.045-460', '208      ', 'R CEU', 'CASEB                         ');
INSERT INTO cd_cep_br VALUES ('44.040-665', '208      ', 'R CEU, DO', 'ETA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('44.040-020', '208      ', 'R CHAQUASIS', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('44.070-140', '208      ', 'R CHILE, DO', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('44.045-370', '208      ', 'R CHINA', 'ETA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('44.064-065', '208      ', 'R CHUI', 'PRQ PANORAMA                  ');
INSERT INTO cd_cep_br VALUES ('44.017-300', '208      ', 'PC CICERO CARNEIRO', 'R NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.040-800', '208      ', 'R CICERO DANTAS- ATE 150/171', 'P CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('44.035-060', '208      ', 'R CICERO DANTAS- DE 152/173 AO FIM', 'P CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('44.064-110', '208      ', 'R CICLO NORTE', 'PRQ PANORAMA                  ');
INSERT INTO cd_cep_br VALUES ('44.031-480', '208      ', 'CJ CIDADE NOVA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.036-060', '208      ', 'R CINCO', 'C J PINTO                     ');
INSERT INTO cd_cep_br VALUES ('44.036-730', '208      ', 'R CARIDADE', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('44.036-600', '208      ', 'R CARIMIRIM', 'C J PINTO                     ');
INSERT INTO cd_cep_br VALUES ('44.022-270', '208      ', 'R CARINHOSO', 'VL GABRIELA                   ');
INSERT INTO cd_cep_br VALUES ('44.033-700', '208      ', 'R CARIOCA', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('44.032-060', '208      ', 'R CARLOS ALBERTO- ATE 636/643', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.030-590', '208      ', 'R CARLOS ALBERTO- DE 638/645 AO FIM', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('44.015-035', '208      ', 'PC CARLOS BAHIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.075-650', '208      ', 'R CARLOS CHAGAS', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('44.010-530', '208      ', 'R CARLOS GOMES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.010-610', '208      ', 'R CARLOS VALADARES- ATE 0171/0180', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.026-470', '208      ', 'R CARLOS VALADARES- DE 0173/0182 A 0985/1194', 'KALILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('44.025-450', '208      ', 'R CARLOS VALADARES- DE 0987/1196 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.055-580', '208      ', 'R CARMELITAS, DAS', 'C IND SUBAE                   ');
INSERT INTO cd_cep_br VALUES ('44.064-055', '208      ', 'VL CARMO', 'PRQ PANORAMA                  ');
INSERT INTO cd_cep_br VALUES ('44.043-120', '208      ', 'R CARMO MENOS', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('44.043-130', '208      ', 'R CARMO PARNAIBA', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('44.015-700', '208      ', 'R CARNEIRO', 'T NACAO                       ');
INSERT INTO cd_cep_br VALUES ('44.036-250', '208      ', 'R CARNOPOLIS', 'C J PINTO                     ');
INSERT INTO cd_cep_br VALUES ('44.040-305', '208      ', 'R CARNOPOLIS DE MINAS', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('44.038-390', '208      ', 'R CARUARU', 'CPO GADO                      ');
INSERT INTO cd_cep_br VALUES ('44.043-300', '208      ', 'R CARUPENHA', 'P CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('44.043-380', '208      ', 'R CARUTOPERA', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('44.043-160', '208      ', 'R CARVALHO', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('44.043-170', '208      ', 'TV CARVALHO', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('44.043-200', '208      ', 'TV CASA BRANCA', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('44.040-375', '208      ', 'R CASA BRANCA', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('44.032-290', '208      ', 'R CASA NOVA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.060-480', '208      ', 'R CASSIANO RICARDO', 'CAPUCHINHOS                   ');
INSERT INTO cd_cep_br VALUES ('44.034-320', '208      ', 'R CASTANHAL', 'PRQ J M CAMPELO               ');
INSERT INTO cd_cep_br VALUES ('44.040-385', '208      ', 'R CASTANHAL', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('44.040-395', '208      ', 'R CASTANHEDA', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('44.010-140', '208      ', 'TV CASTRO ALVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.075-110', '208      ', 'R CASTRO ALVES- ATE 0307/0356', 'PILAO                         ');
INSERT INTO cd_cep_br VALUES ('44.067-080', '208      ', 'R CASTRO ALVES- DE 0309/0358 A 0775/0838', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.010-110', '208      ', 'R CASTRO ALVES- DE 0777/0840 A 1268/1373', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.025-090', '208      ', 'R CASTRO ALVES- DE 1270/1375 AO FIM', 'KALILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('44.065-120', '208      ', 'R CASTRO PORTO', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.070-650', '208      ', '2a CANAVIEIRAS', 'CH S COSME                    ');
INSERT INTO cd_cep_br VALUES ('44.070-610', '208      ', '1a CANAVIEIRAS', 'CH S COSME                    ');
INSERT INTO cd_cep_br VALUES ('44.063-000', '208      ', 'R CANCER', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.032-230', '208      ', 'CAM CANDEAL', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.032-360', '208      ', 'CAM CANDEIAS', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.064-340', '208      ', 'R CANDIDO DE ABREU', 'PRQ PANORAMA                  ');
INSERT INTO cd_cep_br VALUES ('44.063-440', '208      ', 'R CANDIDO MENDES', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.064-290', '208      ', 'R CANDIDO MENDES', 'PRQ PANORAMA                  ');
INSERT INTO cd_cep_br VALUES ('44.063-445', '208      ', 'TV CANDIDO MENDES', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.064-270', '208      ', 'R CANDIDO MOTA', 'PRQ PANORAMA                  ');
INSERT INTO cd_cep_br VALUES ('44.085-180', '208      ', 'R CANOAS', 'R NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.055-460', '208      ', 'R CANTO DAS ARVORES', 'CAPUCHINHOS                   ');
INSERT INTO cd_cep_br VALUES ('44.040-205', '208      ', 'R CANTO DO BURITI', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('44.055-450', '208      ', 'R CANTOS DA ROSA', 'C IND SUBAE                   ');
INSERT INTO cd_cep_br VALUES ('44.033-630', '208      ', 'R CAPAO', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('44.040-225', '208      ', 'R CAPAO AZUL', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('44.040-235', '208      ', 'VL CAPAO DO LEAO', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('44.015-270', '208      ', 'R CAPELA, DA', 'T NACAO                       ');
INSERT INTO cd_cep_br VALUES ('44.040-275', '208      ', 'R CAPIM GROSSO', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('44.010-330', '208      ', 'R CAPITAO FRANCA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.034-290', '208      ', 'R CAPITULO', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('44.063-170', '208      ', 'R CAPRICORNIO', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.063-175', '208      ', 'TV CAPRICORNIO', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('40.325-040', '435      ', 'R BARAO VILA DA BARRA', 'LAPINHA                       ');
INSERT INTO cd_cep_br VALUES ('41.950-640', '435      ', 'R JOAO GOMES', 'R VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('40.210-080', '435      ', 'R JOAO GOMES TOURINHO', 'FEDERACAO                     ');
INSERT INTO cd_cep_br VALUES ('41.950-390', '435      ', 'R JOAO GONCALVES TOURINHO', 'R VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('44.075-260', '208      ', 'R ONDINA', 'S BRASIL                      ');
INSERT INTO cd_cep_br VALUES ('44.062-030', '208      ', 'R ONORINA ALVES', 'CAPUCHINHOS                   ');
INSERT INTO cd_cep_br VALUES ('44.062-060', '208      ', 'R OPALA', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('44.052-700', '208      ', 'R OPERARIOS', 'C IND SUBAE                   ');
INSERT INTO cd_cep_br VALUES ('44.034-650', '208      ', 'R ORIXAS', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('44.020-430', '208      ', 'R ORIXAS, DOS', 'BARAUNAS                      ');
INSERT INTO cd_cep_br VALUES ('44.040-070', '208      ', 'R NANUQUE', 'CASEB                         ');
INSERT INTO cd_cep_br VALUES ('44.052-680', '208      ', 'R NAPOLES', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('44.072-740', '208      ', 'VL NATAL', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('44.017-260', '208      ', 'R NATAL', 'R NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.040-350', '208      ', 'R NATIVIDADE', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('44.085-280', '208      ', 'R NAVAJOS', 'R NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.030-620', '208      ', 'CAM NAZARE', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.034-630', '208      ', 'VL NAZARE', 'P CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('44.015-420', '208      ', 'R NAZARE- ATE 392/413', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('44.017-020', '208      ', 'R NAZARE- DE 394/415 AO FIM', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('44.023-250', '208      ', 'R NEROPOLIS', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.023-260', '208      ', 'TV NEROPOLIS', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.075-470', '208      ', 'R NETUNO', 'JD ACACIA                     ');
INSERT INTO cd_cep_br VALUES ('44.070-300', '208      ', 'R NILO PECANHA', 'EUCALIPTO                     ');
INSERT INTO cd_cep_br VALUES ('44.025-470', '208      ', 'CJ NILSON FALCAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.022-370', '208      ', 'R NINHO DA SERPENTE', 'JD RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('44.065-420', '208      ', 'R NIQUELANDIA', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.065-430', '208      ', 'TV NIQUELANDIA', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.024-110', '208      ', 'R NITEROI', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.043-290', '208      ', 'R NONOS', 'P CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('44.042-810', '208      ', 'R NORUEGA', 'ETA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('44.050-310', '208      ', 'R NOSSA SENHORA APARECIDA', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('44.050-710', '208      ', 'R NOSSA SENHORA DA CONCEICAO', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('44.052-690', '208      ', 'R NOSSA SENHORA DA PENHA', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('44.050-690', '208      ', 'R NOSSA SENHORA DA PIEDADE', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('44.015-670', '208      ', 'R NOSSA SENHORA DA PURIFICACAO', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('44.050-590', '208      ', 'R NOSSA SENHORA DAS DORES', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('44.010-240', '208      ', 'R NOSSA SENHORA DE LOURDES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.050-580', '208      ', 'R NOSSA SENHORA DO CARMO', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('44.050-650', '208      ', 'R NOSSA SENHORA DO ROSARIO', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('44.024-410', '208      ', 'R NOVA CANAA', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.034-640', '208      ', 'R NOVA DELHI', 'C J PINTO                     ');
INSERT INTO cd_cep_br VALUES ('44.038-070', '208      ', 'R NOVA DELHI', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('44.063-270', '208      ', 'R NOVA DO PARAISO', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.063-280', '208      ', 'TV NOVA DO PARAISO', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.042-820', '208      ', 'R NOVA ESPERANCA', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('44.023-630', '208      ', 'TV NOVA ESPERANCA', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.065-200', '208      ', 'R NOVA ESPERANCA', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.024-000', '208      ', 'CJ MORADA DAS ARVORES', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.085-270', '208      ', 'CJ MORADA DO SOL', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('44.085-080', '208      ', 'CJ MORADA DO SOL', 'R NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.034-570', '208      ', 'LOT MORADA TROPICAL', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('44.034-580', '208      ', 'R MORAUTO', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('44.072-720', '208      ', 'VL MOREIRA', 'PILAO                         ');
INSERT INTO cd_cep_br VALUES ('44.042-090', '208      ', 'R MOREIRA', 'P CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('44.036-300', '208      ', 'R MORENO', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('44.036-080', '208      ', 'R MORRETES', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('44.034-590', '208      ', 'R MORRINHO', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('44.036-120', '208      ', 'R MORRO AGUDO', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('44.036-180', '208      ', 'R MORRO AMARELO', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('44.036-130', '208      ', 'R MORRO AZUL', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('44.036-160', '208      ', 'R MORRO CELESTE', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('44.030-600', '208      ', 'CAM MORRO DO CHAPEU', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.036-140', '208      ', 'R MORRO MARRON', 'C J PINTO                     ');
INSERT INTO cd_cep_br VALUES ('44.036-110', '208      ', 'R MORRO PRETO', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('44.034-610', '208      ', 'R MORRO ROSA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('44.034-600', '208      ', 'TV MORRO ROSA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('44.036-170', '208      ', 'R MORRO TIGRE', 'C J PINTO                     ');
INSERT INTO cd_cep_br VALUES ('44.036-820', '208      ', 'R MORRO VERDE', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('44.034-620', '208      ', 'TV MORRO VERDE', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('44.033-180', '208      ', 'R MOTO CLUB', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('44.067-190', '208      ', 'R MOURAO FILHO', 'CAPUCHINHOS                   ');
INSERT INTO cd_cep_br VALUES ('44.042-800', '208      ', 'R MOZARLANDIA', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('44.072-730', '208      ', 'R MURIAE', 'EUCALIPTO                     ');
INSERT INTO cd_cep_br VALUES ('44.036-280', '208      ', 'R MURIOCA', 'C J PINTO                     ');
INSERT INTO cd_cep_br VALUES ('44.042-600', '208      ', 'R MURITI', 'P CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('44.032-330', '208      ', 'CAM MURITIBA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.085-210', '208      ', 'R MURITINGA', 'R NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.072-090', '208      ', 'R N', 'EUCALIPTO                     ');
INSERT INTO cd_cep_br VALUES ('44.033-740', '208      ', 'R N', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('44.032-810', '208      ', 'R N', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.033-090', '208      ', 'R NACIONAL', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('44.070-250', '208      ', 'R NACOES UNIDAS', 'EUCALIPTO                     ');
INSERT INTO cd_cep_br VALUES ('44.070-270', '208      ', 'TV NACOES UNIDAS', 'EUCALIPTO                     ');
INSERT INTO cd_cep_br VALUES ('44.020-390', '208      ', 'R NANA', 'BARAUNAS                      ');
INSERT INTO cd_cep_br VALUES ('44.020-400', '208      ', 'TV NANA', 'BARAUNAS                      ');
INSERT INTO cd_cep_br VALUES ('44.050-560', '208      ', 'R MILTON LEITE RODRIGUES DE MELO', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('44.024-775', '208      ', 'R MILTON RIOS', 'PRQ A BRANCA                  ');
INSERT INTO cd_cep_br VALUES ('44.063-470', '208      ', 'R MINAS AZUIS', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.063-390', '208      ', 'R MINAS DAS ROSAS', 'C IND SUBAE                   ');
INSERT INTO cd_cep_br VALUES ('44.030-160', '208      ', 'R MINAS GERAIS', 'QUEIMADINHA                   ');
INSERT INTO cd_cep_br VALUES ('44.063-100', '208      ', 'R MINAS GERAIS', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.063-340', '208      ', 'R MINAS NOVA', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.063-380', '208      ', 'R MINAS PRETA', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.063-600', '208      ', 'R MINAS RUBEM', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.063-430', '208      ', 'TV MINAS VERMELHA', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.063-370', '208      ', 'R MINAS VERMELHA', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.045-220', '208      ', 'R MIRACATU', 'ETA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('44.036-470', '208      ', 'R MIRANDA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('44.034-560', '208      ', 'TV MIRANDA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('44.023-340', '208      ', 'R MIRANDOPOLIS', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.023-350', '208      ', 'TV MIRANDOPOLIS', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.055-190', '208      ', 'R MIRAPURU', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('44.065-480', '208      ', 'R MIRASSOL', 'C IND SUBAE                   ');
INSERT INTO cd_cep_br VALUES ('44.017-590', '208      ', 'PC MISERICORDIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.080-780', '208      ', 'CJ MOCHILA I', 'MUCHILA I                     ');
INSERT INTO cd_cep_br VALUES ('44.022-720', '208      ', 'TV ALTO SANTANA', 'PAMPALONA                     ');
INSERT INTO cd_cep_br VALUES ('44.022-715', '208      ', 'R ALTO SANTANA', 'PAMPALONA                     ');
INSERT INTO cd_cep_br VALUES ('44.042-270', '208      ', 'R ALTO SANTOS', 'SIM                           ');
INSERT INTO cd_cep_br VALUES ('44.070-510', '208      ', 'R JOSE BONIFACIO', 'CH S COSME                    ');
INSERT INTO cd_cep_br VALUES ('44.052-310', '208      ', 'R JOSE BONIFACIO- ATE 101/104', 'P CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('63.100-010', '784      ', 'R CORONEL TEOFILO SIQUEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('63.101-230', '784      ', 'R CRUZEIRO, DO', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('63.100-290', '784      ', 'R CURSINDO BELEM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.050-370', '208      ', 'R ITAPORANA', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('44.040-500', '208      ', 'R ITAPORANGA', 'P G VARGAS                    ');
INSERT INTO cd_cep_br VALUES ('44.021-130', '208      ', 'R ITAPOROROCA', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.070-040', '208      ', 'R ITAQUARI', 'EUCALIPTO                     ');
INSERT INTO cd_cep_br VALUES ('44.043-350', '208      ', 'R ITATIBA- ATE 42/43', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('44.045-450', '208      ', 'R ITATIBA- DE 44/45 AO FIM', 'CASEB                         ');
INSERT INTO cd_cep_br VALUES ('44.023-570', '208      ', 'R ITAUCU', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.042-240', '208      ', 'R ITAUEIRA', 'CASEB                         ');
INSERT INTO cd_cep_br VALUES ('44.026-050', '208      ', 'R INTENDENTE FREIRE', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.026-040', '208      ', 'R INTENDENTE RUI- ATE 146/147', 'KALILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('44.025-020', '208      ', 'R INTENDENTE RUI- DE 148/149 AO FIM', 'KALILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('44.017-380', '208      ', 'R INVASAO', 'R NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.020-570', '208      ', 'R INVESTIGADOR BANDEIRA', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('44.037-230', '208      ', 'R IOSANGO', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('44.032-440', '208      ', 'CAM IPACAETA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.022-630', '208      ', 'R IPAMERIM', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('44.021-500', '208      ', 'R IPANEMA', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.080-390', '208      ', 'R IPANGUACU', 'MUCHILA I                     ');
INSERT INTO cd_cep_br VALUES ('44.032-270', '208      ', 'CAM IPIAU', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.021-510', '208      ', 'R IPIAU', 'PAMPALONA                     ');
INSERT INTO cd_cep_br VALUES ('44.032-160', '208      ', 'CAM IPIRA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.015-280', '208      ', 'R IPIRA', 'T NACAO                       ');
INSERT INTO cd_cep_br VALUES ('44.021-520', '208      ', 'EST IPIRA, DE', 'PAMPALONA                     ');
INSERT INTO cd_cep_br VALUES ('44.024-640', '208      ', 'TV IPIUNA', 'SIT NOVO                      ');
INSERT INTO cd_cep_br VALUES ('44.024-635', '208      ', 'R IPIUNA', 'SIT NOVO                      ');
INSERT INTO cd_cep_br VALUES ('44.021-160', '208      ', 'R IPUACU', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.020-220', '208      ', 'R IPUANA', 'BARAUNAS                      ');
INSERT INTO cd_cep_br VALUES ('44.020-250', '208      ', 'TV IPUANA', 'BARAUNAS                      ');
INSERT INTO cd_cep_br VALUES ('44.036-040', '208      ', 'R IRA', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('44.045-400', '208      ', 'R IRA', 'ETA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('44.034-410', '208      ', 'TV IRANDI', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('44.037-430', '208      ', 'R IRAQUE', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('44.032-430', '208      ', 'CAM IRARA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.017-500', '208      ', 'R IRARA', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('44.017-280', '208      ', 'TV IRARA', 'R NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.017-110', '208      ', 'R IRECE', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('44.065-040', '208      ', 'R IRIS', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.022-410', '208      ', 'R IRMAOS CORAGEM', 'VL GABRIELA                   ');
INSERT INTO cd_cep_br VALUES ('44.063-200', '208      ', 'R ISAIAS GONCALVES', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.072-540', '208      ', 'VL ISAURA', 'S BRASIL                      ');
INSERT INTO cd_cep_br VALUES ('44.068-000', '208      ', 'R ISMAEL B GOMES', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.068-100', '208      ', 'R ISMAELITA FIGUEIREDO', 'CEDIN                         ');
INSERT INTO cd_cep_br VALUES ('44.045-420', '208      ', 'R ISRAEL', 'ETA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('44.080-330', '208      ', 'R ISRAELANDIA', 'MUCHILA I                     ');
INSERT INTO cd_cep_br VALUES ('44.080-320', '208      ', 'TV ISRAELANDIA', 'DNER                          ');
INSERT INTO cd_cep_br VALUES ('44.030-610', '208      ', 'CAM ITABERABA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.032-480', '208      ', 'CAM ICHU', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.033-100', '208      ', 'R ICO', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('44.022-830', '208      ', 'R IEDA MARTINS', 'PAMPALONA                     ');
INSERT INTO cd_cep_br VALUES ('44.020-320', '208      ', 'R IEMANJA', 'BARAUNAS                      ');
INSERT INTO cd_cep_br VALUES ('44.031-310', '208      ', 'R IEMANJA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.020-330', '208      ', 'R IFA', 'BARAUNAS                      ');
INSERT INTO cd_cep_br VALUES ('44.064-190', '208      ', 'R IGUACI', 'PRQ PANORAMA                  ');
INSERT INTO cd_cep_br VALUES ('44.032-050', '208      ', 'R IGUACU', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.034-090', '208      ', 'R IGUACU', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('44.021-460', '208      ', 'R IGUAPE', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.023-450', '208      ', 'R IGUARAPE', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.037-380', '208      ', 'AV IGUATEMI', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('44.036-400', '208      ', 'R IGUATEMI', 'C J PINTO                     ');
INSERT INTO cd_cep_br VALUES ('44.037-390', '208      ', 'TV IGUATEMI', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('44.026-730', '208      ', 'R IGUATEMI', 'QUEIMADINHA                   ');
INSERT INTO cd_cep_br VALUES ('44.037-200', '208      ', 'R ILHA BELA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('44.034-400', '208      ', 'R ILHA DO RETIRO', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('44.033-620', '208      ', 'R ILHA DO RETIRO', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('44.032-090', '208      ', 'CAM ILHEUS', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.035-180', '208      ', 'R ILHEUS', 'KALILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('44.036-440', '208      ', 'R IMBITUBA', 'C J PINTO                     ');
INSERT INTO cd_cep_br VALUES ('44.036-410', '208      ', 'R IMBUIRA', 'C J PINTO                     ');
INSERT INTO cd_cep_br VALUES ('44.022-360', '208      ', 'R IMIGRANTES', 'VL GABRIELA                   ');
INSERT INTO cd_cep_br VALUES ('44.021-470', '208      ', 'R IMPERADOR, DO', 'BARAUNAS                      ');
INSERT INTO cd_cep_br VALUES ('44.021-480', '208      ', 'R INACIO COSTA', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.021-080', '208      ', 'R INACIO SOARES', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.038-340', '208      ', 'R INCAS, DOS', 'CPO GADO                      ');
INSERT INTO cd_cep_br VALUES ('44.036-430', '208      ', 'R INDAIMBIRA', 'C J PINTO                     ');
INSERT INTO cd_cep_br VALUES ('44.018-050', '208      ', 'R INDEPENDENCIA', 'T NACAO                       ');
INSERT INTO cd_cep_br VALUES ('44.035-330', '208      ', 'R INDIA', 'P CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('44.021-490', '208      ', 'R INDIANOPOLIS', 'PAPAGAIO                      ');
INSERT INTO cd_cep_br VALUES ('44.064-530', '208      ', 'R INDUSTRIARIOS, DOS', 'CEDIN                         ');
INSERT INTO cd_cep_br VALUES ('44.080-670', '208      ', 'R INHAMBUPE', 'MUCHILA I                     ');
INSERT INTO cd_cep_br VALUES ('44.080-380', '208      ', 'R INHANGUAPE', 'MUCHILA I                     ');
INSERT INTO cd_cep_br VALUES ('44.080-400', '208      ', 'R INHANVUDE', 'MUCHILA I                     ');
INSERT INTO cd_cep_br VALUES ('44.026-550', '208      ', 'R INTENDENTE ABDOM- ATE 0818/0903', 'QUEIMADINHA                   ');
INSERT INTO cd_cep_br VALUES ('44.030-010', '208      ', 'R INTENDENTE ABDOM- DE 0820/0905 A 1518/1623', 'QUEIMADINHA                   ');
INSERT INTO cd_cep_br VALUES ('44.038-160', '208      ', 'R INTENDENTE ABDOM- DE 1520/1625 AO FIM', 'CPO GADO                      ');
INSERT INTO cd_cep_br VALUES ('44.063-300', '208      ', 'TV GUILHERME AZEVEDO', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.060-750', '208      ', 'R GUINCHO, DO', 'CAPUCHINHOS                   ');
INSERT INTO cd_cep_br VALUES ('44.036-550', '208      ', 'R GURUPA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('44.036-590', '208      ', 'TV GURUPA', 'C J PINTO                     ');
INSERT INTO cd_cep_br VALUES ('44.072-100', '208      ', 'R H', 'EUCALIPTO                     ');
INSERT INTO cd_cep_br VALUES ('44.030-310', '208      ', 'R H', 'QUEIMADINHA                   ');
INSERT INTO cd_cep_br VALUES ('44.033-800', '208      ', 'R H', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('44.032-760', '208      ', 'R H', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.018-100', '208      ', 'R HAMILTON COHIM', 'T NACAO                       ');
INSERT INTO cd_cep_br VALUES ('44.043-150', '208      ', 'R HEITOR VILAS BOAS', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('44.064-230', '208      ', 'R HELCIO FARIAS PRADO', 'PRQ PANORAMA                  ');
INSERT INTO cd_cep_br VALUES ('44.080-660', '208      ', 'R HELIO COSTA', 'MUCHILA I                     ');
INSERT INTO cd_cep_br VALUES ('44.052-660', '208      ', 'R HELIO LANZA', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('44.072-520', '208      ', 'R HENRIQUE DIAS', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('44.017-350', '208      ', 'R HERACLITO DE CARVALHO', 'R NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.017-360', '208      ', 'TV HERACLITO DE CARVALHO', 'R NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.022-710', '208      ', 'R HERACLITO DE CARVALHO', 'PAMPALONA                     ');
INSERT INTO cd_cep_br VALUES ('44.015-060', '208      ', 'R HERMINIO SANTOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('43.805-170', '430      ', 'TV VINTE E UM DE ABRIL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.065-460', '208      ', 'TV DOIS IRMAOS', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.037-420', '208      ', 'R DOIS IRMAOS', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('44.024-270', '208      ', 'R DOIS VIZINHOS', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.068-120', '208      ', 'R HOMERO FIGUEIREDO', 'CEDIN                         ');
INSERT INTO cd_cep_br VALUES ('61.655-400', '652      ', 'R 003', 'ARATURI                       ');
INSERT INTO cd_cep_br VALUES ('61.655-410', '652      ', 'R 003-A', 'ARATURI                       ');
INSERT INTO cd_cep_br VALUES ('61.658-770', '652      ', 'R 00336', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('61.602-140', '652      ', 'R 004', 'ITAMBE                        ');
INSERT INTO cd_cep_br VALUES ('61.635-160', '652      ', 'R 004', 'PRQ TABAPUA                   ');
INSERT INTO cd_cep_br VALUES ('44.021-140', '208      ', 'R HUMILDES', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.072-050', '208      ', 'R I', 'EUCALIPTO                     ');
INSERT INTO cd_cep_br VALUES ('44.033-830', '208      ', 'R I', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('44.032-770', '208      ', 'R I', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.030-690', '208      ', 'R I- QUADRAS A ATE H', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('44.021-180', '208      ', 'R IAGUARA', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.020-420', '208      ', 'R IANSA', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('44.037-220', '208      ', 'R IBIAJARA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('44.032-400', '208      ', 'CAM IBICARAI', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.075-380', '208      ', 'R IBIRAPUERA', 'JD ACACIA                     ');
INSERT INTO cd_cep_br VALUES ('44.033-650', '208      ', 'R IBIS', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('44.036-420', '208      ', 'R IBITUBA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('44.036-450', '208      ', 'TV IBITUBA', 'C J PINTO                     ');
INSERT INTO cd_cep_br VALUES ('44.023-430', '208      ', 'TV GONCALVES DIAS', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.052-590', '208      ', 'R GONCALVES LEDO', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('44.052-010', '208      ', 'R GOVERNADOR JURACY MAGALHAES- ATE 558/575', 'CAPUCHINHOS                   ');
INSERT INTO cd_cep_br VALUES ('44.035-050', '208      ', 'R GOVERNADOR JURACY MAGALHAES- DE 560/577 AO FIM', 'P CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('44.034-380', '208      ', 'R GRACA ARANHA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('44.034-060', '208      ', 'R GRACA ARANHA', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('44.034-080', '208      ', 'R GRAJAU', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('44.063-410', '208      ', 'R GRANDAUS', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.080-420', '208      ', 'R GRAUNA', 'MUCHILA I                     ');
INSERT INTO cd_cep_br VALUES ('44.038-040', '208      ', 'R GRECIA, DA', 'C J PINTO                     ');
INSERT INTO cd_cep_br VALUES ('44.033-510', '208      ', 'R GREMIO', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('44.033-190', '208      ', 'R GRENAL', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('44.024-370', '208      ', 'TV GROMANGOS', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.024-350', '208      ', 'R GROMANGOS', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.034-100', '208      ', 'R GUACUI', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('44.017-140', '208      ', 'PC GUADALAJARA', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('44.017-620', '208      ', 'R GUADARARA', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('44.034-110', '208      ', 'R GUAIMBE', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('44.018-060', '208      ', 'R GUANABARA', 'T NACAO                       ');
INSERT INTO cd_cep_br VALUES ('44.018-070', '208      ', 'TV GUANABARA', 'T NACAO                       ');
INSERT INTO cd_cep_br VALUES ('44.030-540', '208      ', 'CAM GUANAMBI', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.023-300', '208      ', 'R GUANAMBI', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.017-390', '208      ', 'TV GUARANIS', 'R NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.017-400', '208      ', 'R GUARANIS, DOS- ATE 172/173', 'R NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.085-190', '208      ', 'R GUARANIS, DOS- DE 174/175 AO FIM', 'R NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.085-230', '208      ', 'TV GUARANY', 'R NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.036-610', '208      ', 'R GUARAPUAVA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('44.036-630', '208      ', 'TV GUARAPUAVA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('44.026-210', '208      ', 'R GUARARAPES', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.055-180', '208      ', 'R GUARAREMA', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('44.036-620', '208      ', 'R GUARATA', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('44.065-320', '208      ', 'R GUARATATUBA', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.065-290', '208      ', 'TV GUARATATUBA', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.065-500', '208      ', '1a GUARATATUBA', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.034-390', '208      ', 'R GUARUJA', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('44.034-120', '208      ', 'R GUARUJA', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('44.023-200', '208      ', 'R GUAXUPE', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.063-320', '208      ', 'R GUILHERME AZEVEDO', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.072-500', '208      ', 'R GENERAL MOURAO FILHO', 'PILAO                         ');
INSERT INTO cd_cep_br VALUES ('44.010-560', '208      ', 'R GENERAL OSORIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.030-000', '208      ', 'R GENERAL OSORIO DUQUE ESTRADA- ATE 69/92', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('44.032-020', '208      ', 'R GENERAL OSORIO DUQUE ESTRADA- DE 71/94 AO FIM', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.010-540', '208      ', 'R GENERAL PEDRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.034-020', '208      ', 'R GENTIO DO OURO', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('44.020-610', '208      ', 'CJ GEORGE AMERICO', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('44.010-040', '208      ', 'R GEORGINA ERISMAN', 'PILAO                         ');
INSERT INTO cd_cep_br VALUES ('44.015-380', '208      ', 'R GEREMA BOJO', 'T NACAO                       ');
INSERT INTO cd_cep_br VALUES ('44.032-580', '208      ', 'R GERSON', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.085-020', '208      ', 'PC GERSON SIMOES DIAS', 'R NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.026-030', '208      ', 'AV GETULIO VARGAS- ATE 0192 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.010-100', '208      ', 'AV GETULIO VARGAS- ATE 1163 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.025-010', '208      ', 'AV GETULIO VARGAS- DE 0194 A 0792 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.025-011', '208      ', 'AV GETULIO VARGAS- DE 0794 A 1004 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.035-010', '208      ', 'AV GETULIO VARGAS- DE 1006 A 1664 - LADO PAR', 'P CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('44.050-000', '208      ', 'AV GETULIO VARGAS- DE 1165 AO FIM - LADO IMPAR', 'CAPUCHINHOS                   ');
INSERT INTO cd_cep_br VALUES ('44.045-010', '208      ', 'AV GETULIO VARGAS- DE 1666 A 1942 - LADO PAR', 'P CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('44.042-010', '208      ', 'AV GETULIO VARGAS- DE 1944 AO FIM - LADO PAR', 'P CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('44.031-340', '208      ', 'R GILBERTO SALES', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.026-350', '208      ', 'R GILSON REIS', 'BARAUNAS                      ');
INSERT INTO cd_cep_br VALUES ('44.065-030', '208      ', 'R GIRASSOL', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.038-230', '208      ', 'R GLOBO', 'CPO GADO                      ');
INSERT INTO cd_cep_br VALUES ('44.038-300', '208      ', 'R GLORIA, DA', 'CPO GADO                      ');
INSERT INTO cd_cep_br VALUES ('44.072-510', '208      ', 'VL GLORIA, DA', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('44.070-260', '208      ', 'R GODOFREDO LEITE', 'EUCALIPTO                     ');
INSERT INTO cd_cep_br VALUES ('44.017-230', '208      ', 'R GOES CALMON', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('44.023-160', '208      ', 'R GOIANESES', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.034-070', '208      ', 'R GOIANIA', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('44.024-130', '208      ', 'R GOIANIA- ATE 21/26', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.022-490', '208      ', 'R GOIANIA- DE 23/28 AO FIM', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.063-500', '208      ', 'R GOIANOPOLIS', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.075-480', '208      ', 'R GOIAS', 'JD ACACIA                     ');
INSERT INTO cd_cep_br VALUES ('44.030-270', '208      ', 'R GOIAS', 'QUEIMADINHA                   ');
INSERT INTO cd_cep_br VALUES ('44.052-580', '208      ', 'R GOMES', 'CAPUCHINHOS                   ');
INSERT INTO cd_cep_br VALUES ('44.040-180', '208      ', 'R GOMES SILVA', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('44.018-260', '208      ', 'R GONCALO ALVES', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('44.021-010', '208      ', 'R GONCALVES DIAS', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.038-110', '208      ', 'R FREI CANECA- DE 253/314 AO FIM', 'C J PINTO                     ');
INSERT INTO cd_cep_br VALUES ('44.043-100', '208      ', 'R FREI GISAGA', 'LGA GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('44.052-210', '208      ', 'R FREI HENRIQUE ACIOLE', 'CAPUCHINHOS                   ');
INSERT INTO cd_cep_br VALUES ('44.060-120', '208      ', 'R FREI HENRIQUE COIMBRA', 'CAPUCHINHOS                   ');
INSERT INTO cd_cep_br VALUES ('44.052-240', '208      ', 'R FREI HERMENEGILDO CASTORANO', 'CAPUCHINHOS                   ');
INSERT INTO cd_cep_br VALUES ('44.043-090', '208      ', 'R FREI INOCENCIO', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('44.042-710', '208      ', 'R FREI JOAQUIM', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('44.040-310', '208      ', 'R FREI SAO PAULO', 'CASEB                         ');
INSERT INTO cd_cep_br VALUES ('44.010-080', '208      ', 'VL FREITAS', 'KALILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('43.825-040', '430      ', 'R LADY DAYANE', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('60.352-320', '654      ', 'TV TOMAS RODRIGUES', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('44.034-050', '208      ', 'R G', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('63.100-280', '784      ', 'R MONSENHOR ALEXANDRINO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('63.100-310', '784      ', 'R MONSENHOR ESMERALDO- ATE 549/550', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('63.101-220', '784      ', 'R MONSENHOR ESMERALDO- DE 551/552 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.603-830', '538      ', 'R BAHIA', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('45.604-225', '538      ', 'R BAHIA', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('45.600-335', '538      ', 'R BAHIA', 'MANGABINHA                    ');
INSERT INTO cd_cep_br VALUES ('45.603-465', '538      ', 'R BALDUINO SILVEIRA', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('45.601-440', '538      ', 'R BANANEIRA', 'LOMANTO                       ');
INSERT INTO cd_cep_br VALUES ('45.609-085', '538      ', 'R BANDEIRANTES', 'FERRADAS                      ');
INSERT INTO cd_cep_br VALUES ('45.603-350', '538      ', 'R BARAO DO RIO BRANCO', 'AT MIRANTE                    ');
INSERT INTO cd_cep_br VALUES ('45.603-030', '538      ', 'R BARTOLOMEU MARIANO', 'CASTALIA                      ');
INSERT INTO cd_cep_br VALUES ('45.602-750', '538      ', 'TV BARTOLOMEU MARIANO', 'CASTALIA                      ');
INSERT INTO cd_cep_br VALUES ('45.602-140', '538      ', 'R BATISTA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('45.607-350', '538      ', 'R BEIRA RIO', 'B RASO                        ');
INSERT INTO cd_cep_br VALUES ('45.601-535', '538      ', 'R BEIRA RIO', 'N ITABUNA                     ');
INSERT INTO cd_cep_br VALUES ('45.609-070', '538      ', 'R BEIRA RIO', 'FERRADAS                      ');
INSERT INTO cd_cep_br VALUES ('45.600-410', '538      ', 'R BELA VISTA', 'MANGABINHA                    ');
INSERT INTO cd_cep_br VALUES ('45.604-515', '538      ', 'R BELA VISTA', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('45.600-291', '538      ', 'R ALMIRANTE BARROSO- DE 264/265 AO FIM', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('45.603-265', '538      ', 'R ALMIRANTE FLORIANO PEIXOTO', 'AT MIRANTE                    ');
INSERT INTO cd_cep_br VALUES ('45.600-650', '538      ', 'R ALMIRANTE TAMANDARE- ATE 364/365', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.600-651', '538      ', 'R ALMIRANTE TAMANDARE- DE 366/367 AO FIM', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('45.600-485', '538      ', 'R ALTO BRASILEIRO', 'MANGABINHA                    ');
INSERT INTO cd_cep_br VALUES ('45.604-500', '538      ', 'R ALTO DA BELA VISTA', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('45.601-400', '538      ', 'R ALTO DA BELA VISTA', 'LOMANTO                       ');
INSERT INTO cd_cep_br VALUES ('45.601-405', '538      ', 'TV ALTO DA BELA VISTA', 'LOMANTO                       ');
INSERT INTO cd_cep_br VALUES ('45.603-365', '538      ', 'TV ALTO MIRANTE', 'AT MIRANTE                    ');
INSERT INTO cd_cep_br VALUES ('45.603-290', '538      ', 'R ALTO MIRANTE', 'AT MIRANTE                    ');
INSERT INTO cd_cep_br VALUES ('45.603-010', '538      ', 'R ALTO MIRANTE', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('45.608-440', '538      ', 'R ALVARO PINHO LIMA', 'JACANA                        ');
INSERT INTO cd_cep_br VALUES ('45.603-005', '538      ', 'PC ALVES', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('45.604-260', '538      ', 'R ALVORADA', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('45.608-045', '538      ', 'R ALVORADA', 'S ALCANTARA                   ');
INSERT INTO cd_cep_br VALUES ('45.607-135', '538      ', 'R ALZIRA FONSECA', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('45.602-640', '538      ', 'TV ALZIRA PAIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.602-635', '538      ', 'R ALZIRA PAIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.600-750', '538      ', 'R AMANCIO DE OLIVEIRA', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('45.605-530', '538      ', 'R AMAZONAS', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('45.602-700', '538      ', 'TV AMELIA AMADO', 'JD ALA                        ');
INSERT INTO cd_cep_br VALUES ('45.600-050', '538      ', 'AV AMELIA AMADO- ATE 590/591', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.602-011', '538      ', 'AV AMELIA AMADO- DE 0592/0593 A 1151/1152', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.602-010', '538      ', 'AV AMELIA AMADO- DE 1153/1154 AO FIM', 'C COMERCIAL                   ');
INSERT INTO cd_cep_br VALUES ('45.603-710', '538      ', 'R AMELIA CORDIER', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('45.601-015', '538      ', 'R AMERICA', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('45.602-195', '538      ', 'TV ANA FRANCISCA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('45.602-260', '538      ', 'R ANA FRANCISCA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('45.600-500', '538      ', 'R ANA NERY', 'MANGABINHA                    ');
INSERT INTO cd_cep_br VALUES ('45.606-305', '538      ', 'R ANA VITORIA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('45.604-635', '538      ', 'R ANALIA ERNESTO SOARES', 'J SOARES                      ');
INSERT INTO cd_cep_br VALUES ('45.606-315', '538      ', 'R ANCHIETA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('45.608-575', '538      ', 'R ANCHIETA', 'PRQ S CLARA                   ');
INSERT INTO cd_cep_br VALUES ('45.600-450', '538      ', 'R ANGELA MARIA', 'MANGABINHA                    ');
INSERT INTO cd_cep_br VALUES ('45.601-450', '538      ', 'R ANISIO TEIXEIRA', 'N ITABUNA                     ');
INSERT INTO cd_cep_br VALUES ('45.608-445', '538      ', 'R ANTONIEL PINHO LIMA', 'JACANA                        ');
INSERT INTO cd_cep_br VALUES ('45.606-630', '538      ', 'R ANTONIO FONSECA', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('45.602-450', '538      ', 'R ANTONIO HENRIQUE', 'JD ITALAMAR                   ');
INSERT INTO cd_cep_br VALUES ('45.653-260', '536      ', 'R VISCONDE DE MAUA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.650-720', '536      ', 'R VISCONDE DE OURO PRETO', 'CONQUISTA                     ');
INSERT INTO cd_cep_br VALUES ('45.651-340', '536      ', 'R VISCONDE DE PEDRA BRANCA', 'MALHADO                       ');
INSERT INTO cd_cep_br VALUES ('45.658-570', '536      ', 'R VISCONDE DE SANTO AMARO', 'BASILIO                       ');
INSERT INTO cd_cep_br VALUES ('45.653-420', '536      ', 'LD VITORIA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.652-040', '536      ', 'R WENCESLAU GUIMARAES', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('45.658-400', '536      ', 'VL ZULMIRA', 'IGUAPE                        ');
INSERT INTO cd_cep_br VALUES ('45.603-570', '538      ', 'R A', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('45.604-385', '538      ', 'R A', 'N CALIFORNIA                  ');
INSERT INTO cd_cep_br VALUES ('45.604-755', '538      ', 'R A', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('45.604-785', '538      ', 'R A', 'PRQ VERDE                     ');
INSERT INTO cd_cep_br VALUES ('45.605-450', '538      ', 'R A', 'G CALMON                      ');
INSERT INTO cd_cep_br VALUES ('45.600-655', '538      ', 'R A', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.606-135', '538      ', 'R A', 'D GOMES                       ');
INSERT INTO cd_cep_br VALUES ('45.606-285', '538      ', 'R A', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('45.606-405', '538      ', 'R A', 'P GERONIMO                    ');
INSERT INTO cd_cep_br VALUES ('45.606-710', '538      ', 'R A', 'VLE SOL                       ');
INSERT INTO cd_cep_br VALUES ('45.608-505', '538      ', 'R A', 'VL ANALIA                     ');
INSERT INTO cd_cep_br VALUES ('45.601-520', '538      ', 'R A', 'N ITABUNA                     ');
INSERT INTO cd_cep_br VALUES ('45.602-050', '538      ', 'R A', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('45.609-220', '538      ', 'R A', 'S PALMEIRA                    ');
INSERT INTO cd_cep_br VALUES ('45.602-680', '538      ', 'R ABA', 'JD ALA                        ');
INSERT INTO cd_cep_br VALUES ('45.609-230', '538      ', 'R ABILIO CORREA', 'S PALMEIRA                    ');
INSERT INTO cd_cep_br VALUES ('45.600-020', '538      ', 'PC ADAMI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.602-200', '538      ', 'R ADELAIDE COSTA E SILVA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('45.602-185', '538      ', 'R ADELAIDE MONSTANS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('45.609-065', '538      ', 'R ADELIA AGRE', 'FERRADAS                      ');
INSERT INTO cd_cep_br VALUES ('45.600-160', '538      ', 'TV ADOLFO LEITE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.600-060', '538      ', 'R ADOLFO MARON- ATE 211/212', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.600-061', '538      ', 'R ADOLFO MARON- DE 213/214 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.603-515', '538      ', 'R ADOLFO MOURA', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('45.603-585', '538      ', 'R AGUA BRANCA', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('45.603-590', '538      ', 'TV AGUA BRANCA', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('45.603-625', '538      ', 'R AGUA BRANCA', 'ANTIQUE                       ');
INSERT INTO cd_cep_br VALUES ('45.602-620', '538      ', 'R AIRES DE ALMEIDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.605-515', '538      ', 'R ALAGOAS', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('45.605-370', '538      ', 'R ALEXANDRE FLEMING', 'G CALMON                      ');
INSERT INTO cd_cep_br VALUES ('45.600-290', '538      ', 'R ALMIRANTE BARROSO- ATE 262/263', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.650-005', '536      ', 'R SETE DE SETEMBRO', 'CONQUISTA                     ');
INSERT INTO cd_cep_br VALUES ('45.651-510', '536      ', 'R SEVERINO VIEIRA', 'MALHADO                       ');
INSERT INTO cd_cep_br VALUES ('45.652-580', '536      ', 'R SIRIDIAO DURVAL', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('45.655-150', '536      ', 'CJ SITIO SAO PAULO', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('45.652-000', '536      ', 'AV SOARES LOPES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.651-600', '536      ', 'R SOSSEGO, DO', 'MALHADO                       ');
INSERT INTO cd_cep_br VALUES ('44.018-310', '208      ', 'R JUVENTINO PITOMBO', 'T NACAO                       ');
INSERT INTO cd_cep_br VALUES ('44.030-390', '208      ', 'R K', 'QUEIMADINHA                   ');
INSERT INTO cd_cep_br VALUES ('44.072-070', '208      ', 'R L', 'EUCALIPTO                     ');
INSERT INTO cd_cep_br VALUES ('44.030-370', '208      ', 'R L', 'QUEIMADINHA                   ');
INSERT INTO cd_cep_br VALUES ('45.651-430', '536      ', 'R BANANEIRA, DA', 'MALHADO                       ');
INSERT INTO cd_cep_br VALUES ('45.652-310', '536      ', 'TV BANDEIRANTE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.652-140', '536      ', 'PC BARAO DO RIO BRANCO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('45.656-080', '536      ', 'PC MANGUEIRA, DA', 'N COSTA                       ');
INSERT INTO cd_cep_br VALUES ('44.036-670', '208      ', 'R OLIVENCA', 'C J PINTO                     ');
INSERT INTO cd_cep_br VALUES ('44.052-080', '208      ', 'R OLIVIO GONCALVES MARTINS', 'CAPUCHINHOS                   ');
INSERT INTO cd_cep_br VALUES ('44.020-260', '208      ', 'R OMOLU', 'BARAUNAS                      ');
INSERT INTO cd_cep_br VALUES ('61.656-080', '652      ', 'R 004', 'ARIANOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('61.655-420', '652      ', 'R 004', 'ARATURI                       ');
INSERT INTO cd_cep_br VALUES ('61.603-080', '652      ', 'R 004', 'PRQ SOLEDADE                  ');
INSERT INTO cd_cep_br VALUES ('61.655-430', '652      ', 'R 004-A', 'ARATURI                       ');
INSERT INTO cd_cep_br VALUES ('61.635-170', '652      ', 'R 005', 'PRQ TABAPUA                   ');
INSERT INTO cd_cep_br VALUES ('61.602-150', '652      ', 'R 005', 'ITAMBE                        ');
INSERT INTO cd_cep_br VALUES ('61.656-090', '652      ', 'R 005', 'ARIANOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('61.655-440', '652      ', 'R 005', 'ARATURI                       ');
INSERT INTO cd_cep_br VALUES ('61.603-100', '652      ', 'R 005', 'PRQ SOLEDADE                  ');
INSERT INTO cd_cep_br VALUES ('61.603-090', '652      ', 'TV 005', 'PRQ SOLEDADE                  ');
INSERT INTO cd_cep_br VALUES ('61.626-080', '652      ', 'R 0008(CJ JARDIM ICARAI)', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('61.601-330', '652      ', 'R 0008(CJ PADRE ROMUALDO)', 'P ROMUALDO                    ');
INSERT INTO cd_cep_br VALUES ('61.625-080', '652      ', 'R 0008(CJ PARQUE VILANI)', 'CAMURUPIM                     ');
INSERT INTO cd_cep_br VALUES ('61.624-080', '652      ', 'R 0008(CJ PLANALTO CARACUI)', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('61.626-090', '652      ', 'R 0009(CJ JARDIM ICARAI)', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('61.601-340', '652      ', 'R 0009(CJ PADRE ROMUALDO)', 'P ROMUALDO                    ');
INSERT INTO cd_cep_br VALUES ('61.625-090', '652      ', 'R 0009(CJ PARQUE VILANI)', 'CAMURUPIM                     ');
INSERT INTO cd_cep_br VALUES ('61.624-090', '652      ', 'R 0009(CJ PLANALTO CARACUI)', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('61.645-090', '652      ', 'R 0009 (CJ SAO MIGUEL II)', 'PRQ ALBANO                    ');
INSERT INTO cd_cep_br VALUES ('61.655-360', '652      ', 'R 001', 'ARATURI                       ');
INSERT INTO cd_cep_br VALUES ('61.603-050', '652      ', 'R 001', 'PRQ SOLEDADE                  ');
INSERT INTO cd_cep_br VALUES ('61.635-030', '652      ', 'R 001-A', 'PRQ TABAPUA                   ');
INSERT INTO cd_cep_br VALUES ('61.655-370', '652      ', 'R 001-A', 'ARATURI                       ');
INSERT INTO cd_cep_br VALUES ('61.635-040', '652      ', 'R 001-B', 'PRQ TABAPUA                   ');
INSERT INTO cd_cep_br VALUES ('61.635-050', '652      ', 'R 001-C', 'PRQ TABAPUA                   ');
INSERT INTO cd_cep_br VALUES ('61.635-060', '652      ', 'R 001-D', 'PRQ TABAPUA                   ');
INSERT INTO cd_cep_br VALUES ('61.635-070', '652      ', 'R 001-E', 'PRQ TABAPUA                   ');
INSERT INTO cd_cep_br VALUES ('61.635-080', '652      ', 'R 001-F', 'PRQ TABAPUA                   ');
INSERT INTO cd_cep_br VALUES ('61.635-090', '652      ', 'R 001-G', 'PRQ TABAPUA                   ');
INSERT INTO cd_cep_br VALUES ('61.635-100', '652      ', 'R 001-H', 'PRQ TABAPUA                   ');
INSERT INTO cd_cep_br VALUES ('61.635-110', '652      ', 'R 001-I', 'PRQ TABAPUA                   ');
INSERT INTO cd_cep_br VALUES ('61.635-120', '652      ', 'R 001-J', 'PRQ TABAPUA                   ');
INSERT INTO cd_cep_br VALUES ('61.635-130', '652      ', 'R 001-K', 'PRQ TABAPUA                   ');
INSERT INTO cd_cep_br VALUES ('61.626-100', '652      ', 'R 0010(CJ JARDIM ICARAI)', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('61.634-340', '652      ', 'R 0010(CJ PARQUE IPIRANGA)', 'TABAPUAZINHO                  ');
INSERT INTO cd_cep_br VALUES ('61.625-100', '652      ', 'R 0010(CJ PARQUE VILANI)', 'CAMURUPIM                     ');
INSERT INTO cd_cep_br VALUES ('61.624-100', '652      ', 'R 0010(CJ PLANALTO CARACUI)', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('61.645-100', '652      ', 'R 0010 (CJ SAO MIGUEL II)', 'PRQ ALBANO                    ');
INSERT INTO cd_cep_br VALUES ('61.626-110', '652      ', 'R 0011(CJ JARDIM ICARAI)', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('61.625-110', '652      ', 'R 0011(CJ PARQUE VILANI)', 'CAMURUPIM                     ');
INSERT INTO cd_cep_br VALUES ('61.624-110', '652      ', 'R 0011(CJ PLANALTO CARACUI)', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('61.645-110', '652      ', 'R 0011 (CJ SAO MIGUEL II)', 'PRQ ALBANO                    ');
INSERT INTO cd_cep_br VALUES ('61.626-120', '652      ', 'R 0012(CJ JARDIM ICARAI)', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('61.625-120', '652      ', 'R 0012(CJ PARQUE VILANI)', 'CAMURUPIM                     ');
INSERT INTO cd_cep_br VALUES ('61.624-120', '652      ', 'R 0012(CJ PLANALTO CARACUI)', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('61.645-120', '652      ', 'R 0012 (CJ SAO MIGUEL II)', 'PRQ ALBANO                    ');
INSERT INTO cd_cep_br VALUES ('61.626-130', '652      ', 'R 0013(CJ JARDIM ICARAI)', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('61.624-130', '652      ', 'R 0013(CJ PLANALTO CARACUI)', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('61.624-020', '652      ', 'R 0002(CJ PLANALTO CARACUI)', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('61.645-040', '652      ', 'R 0002(CJ SAO MIGUEL II)', 'PRQ ALBANO                    ');
INSERT INTO cd_cep_br VALUES ('61.606-040', '652      ', 'R 0003(CJ BUTI)', 'CIGANA                        ');
INSERT INTO cd_cep_br VALUES ('61.602-450', '652      ', 'R 0003(CJ ITAMBE)', 'ITAMBE                        ');
INSERT INTO cd_cep_br VALUES ('61.626-030', '652      ', 'R 0003(CJ JARDIM ICARAI)', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('61.659-020', '652      ', 'R 0003(CJ METROPOLE V)', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('61.652-730', '652      ', 'R 0003(CJ PARQUE DOS COQUEIROS)', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('61.634-300', '652      ', 'R 0003(CJ PARQUE IPIRANGA)', 'TABAPUAZINHO                  ');
INSERT INTO cd_cep_br VALUES ('61.625-030', '652      ', 'R 0003(CJ PARQUE VILANI)', 'CAMURUPIM                     ');
INSERT INTO cd_cep_br VALUES ('61.624-030', '652      ', 'R 0003(CJ PLANALTO CARACUI)', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('61.654-070', '652      ', 'R 0003 (CJ NOVO PARAISO)', 'ARATURI                       ');
INSERT INTO cd_cep_br VALUES ('61.602-460', '652      ', 'R 0004(CJ ITAMBE)', 'ITAMBE                        ');
INSERT INTO cd_cep_br VALUES ('61.626-040', '652      ', 'R 0004(CJ JARDIM ICARAI)', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('61.659-030', '652      ', 'R 0004(CJ METROPOLE V)', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('61.634-310', '652      ', 'R 0004(CJ PARQUE IPIRANGA)', 'TABAPUAZINHO                  ');
INSERT INTO cd_cep_br VALUES ('61.625-040', '652      ', 'R 0004(CJ PARQUE VILANI)', 'CAMURUPIM                     ');
INSERT INTO cd_cep_br VALUES ('61.624-040', '652      ', 'R 0004(CJ PLANALTO CARACUI)', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('61.654-080', '652      ', 'R 0004 (CJ NOVO PARAISO)', 'ARATURI                       ');
INSERT INTO cd_cep_br VALUES ('61.645-050', '652      ', 'R 0004 (CJ SAO MIGUEL II)', 'PRQ ALBANO                    ');
INSERT INTO cd_cep_br VALUES ('61.626-050', '652      ', 'R 0005(CJ JARDIM ICARAI)', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('61.659-040', '652      ', 'R 0005(CJ METROPOLE V)', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('61.634-320', '652      ', 'R 0005(CJ PARQUE IPIRANGA)', 'TABAPUAZINHO                  ');
INSERT INTO cd_cep_br VALUES ('61.625-050', '652      ', 'R 0005(CJ PARQUE VILANI)', 'CAMURUPIM                     ');
INSERT INTO cd_cep_br VALUES ('61.624-050', '652      ', 'R 0005(CJ PLANALTO CARACUI)', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('61.654-090', '652      ', 'R 0005 (CJ NOVO PARAISO)', 'ARATURI                       ');
INSERT INTO cd_cep_br VALUES ('61.645-060', '652      ', 'R 0005 (CJ SAO MIGUEL II)', 'PRQ ALBANO                    ');
INSERT INTO cd_cep_br VALUES ('61.626-060', '652      ', 'R 0006(CJ JARDIM ICARAI)', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('61.659-050', '652      ', 'R 0006(CJ METROPOLE V)', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('61.601-310', '652      ', 'R 0006(CJ PADRE ROMUALDO)', 'P ROMUALDO                    ');
INSERT INTO cd_cep_br VALUES ('61.634-330', '652      ', 'R 0006(CJ PARQUE IPIRANGA)', 'TABAPUAZINHO                  ');
INSERT INTO cd_cep_br VALUES ('61.625-060', '652      ', 'R 0006(CJ PARQUE VILANI)', 'CAMURUPIM                     ');
INSERT INTO cd_cep_br VALUES ('61.624-060', '652      ', 'R 0006(CJ PLANALTO CARACUI)', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('61.645-070', '652      ', 'R 0006 (CJ SAO MIGUEL II)', 'PRQ ALBANO                    ');
INSERT INTO cd_cep_br VALUES ('61.626-070', '652      ', 'R 0007(CJ JARDIM ICARAI)', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('61.601-320', '652      ', 'R 0007(CJ PADRE ROMUALDO)', 'P ROMUALDO                    ');
INSERT INTO cd_cep_br VALUES ('61.625-070', '652      ', 'R 0007(CJ PARQUE VILANI)', 'CAMURUPIM                     ');
INSERT INTO cd_cep_br VALUES ('61.624-070', '652      ', 'R 0007(CJ PLANALTO CARACUI)', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('61.645-080', '652      ', 'R 0007 (CJ SAO MIGUEL II)', 'PRQ ALBANO                    ');
INSERT INTO cd_cep_br VALUES ('61.626-480', '652      ', 'R XIII(CJ PARQUE DEODATO)', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('61.626-490', '652      ', 'AV XIV(CJ PARQUE DEODATO)', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('61.626-540', '652      ', 'R XIX(CJ PARQUE DEODATO)', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('61.626-500', '652      ', 'R XV(CJ PARQUE DEODATO)', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('61.626-510', '652      ', 'R XVI(CJ PARQUE DEODATO)', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('61.626-520', '652      ', 'AV XVII(CJ PARQUE DEODATO)', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('61.626-530', '652      ', 'R XVIII(CJ PARQUE DEODATO)', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('60.866-195', '654      ', 'R 0121(CJ SAO CRISTOVAO)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('44.033-610', '208      ', 'R PELEZAO', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('44.075-510', '208      ', 'R PENAPOLIS', 'JD ACACIA                     ');
INSERT INTO cd_cep_br VALUES ('44.042-670', '208      ', 'R PENEVAL MENDES PEREIRA', 'P CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('44.042-550', '208      ', 'R VAZINHA', 'P G VARGAS                    ');
INSERT INTO cd_cep_br VALUES ('44.026-081', '208      ', 'R VENCESLAU BRAZ- ATE 138/161', 'QUEIMADINHA                   ');
INSERT INTO cd_cep_br VALUES ('44.026-080', '208      ', 'R VENCESLAU BRAZ- DE 140/163 AO FIM', 'QUEIMADINHA                   ');
INSERT INTO cd_cep_br VALUES ('44.042-400', '208      ', 'R VENCESLAU GUIMARAES', 'SIM                           ');
INSERT INTO cd_cep_br VALUES ('44.063-710', '208      ', 'R TOPAZIO', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('44.062-330', '208      ', 'R TOPAZIO', 'CAPUCHINHOS                   ');
INSERT INTO cd_cep_br VALUES ('44.063-720', '208      ', 'R TORNEI', 'VL SUBAE                      ');
INSERT INTO cd_cep_br VALUES ('44.065-250', '208      ', 'R TORQUATO', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.065-260', '208      ', 'R TORRE DE PEDRA', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.052-160', '208      ', 'R TORRES', 'CAPUCHINHOS                   ');
INSERT INTO cd_cep_br VALUES ('44.032-550', '208      ', 'R TOSTAO- ATE 41/42', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.030-680', '208      ', 'R TOSTAO- DE 43/44 AO FIM', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.033-320', '208      ', 'R TOTOIA', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('44.065-080', '208      ', 'R TOURING', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.030-030', '208      ', 'R TOURINO', 'QUEIMADINHA                   ');
INSERT INTO cd_cep_br VALUES ('44.063-130', '208      ', 'R TOURO', 'QUEIMADINHA                   ');
INSERT INTO cd_cep_br VALUES ('44.055-700', '208      ', 'R TOVACO', 'C IND SUBAE                   ');
INSERT INTO cd_cep_br VALUES ('44.065-270', '208      ', 'R TRAJANO DE MORAIS', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.063-730', '208      ', 'PC TRANQUILIDADE', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('44.024-250', '208      ', 'R TRANSBRASIL', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.021-021', '208      ', 'AV TRANSNORDESTINA- ATE 3004 - LADO PAR', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('44.021-020', '208      ', 'AV TRANSNORDESTINA- ATE 3005 - LADO IMPAR', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('44.033-010', '208      ', 'AV TRANSNORDESTINA- DE 3006 AO FIM - LADO PAR', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('44.034-800', '208      ', 'AV TRANSNORDESTINA- DE 3007 AO FIM - LADO IMPAR', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('44.065-390', '208      ', 'R TRES', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.070-320', '208      ', 'R TRES AMERICAS', 'EUCALIPTO                     ');
INSERT INTO cd_cep_br VALUES ('44.023-510', '208      ', 'R TRES CACHOEIRAS', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.062-380', '208      ', 'R TRES IRMAOS', '35 BI                         ');
INSERT INTO cd_cep_br VALUES ('44.063-530', '208      ', 'TV TRES IRMAOS', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.023-480', '208      ', 'R TRES PINHEIROS', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.023-490', '208      ', 'TV TRES PINHEIROS', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.043-390', '208      ', 'R TAMBORIM', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('44.050-210', '208      ', 'TV TAMOIO', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('44.050-200', '208      ', 'R TAMOIOS, DOS', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('44.040-150', '208      ', 'R TANGARA', 'CASEB                         ');
INSERT INTO cd_cep_br VALUES ('44.032-420', '208      ', 'CAM TANQUINHO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.025-390', '208      ', 'R TANQUINHO', 'KALILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('44.040-140', '208      ', 'R TAPERA', 'CASEB                         ');
INSERT INTO cd_cep_br VALUES ('44.055-660', '208      ', 'R TAPICURU', 'C IND SUBAE                   ');
INSERT INTO cd_cep_br VALUES ('44.021-290', '208      ', 'R TAQUARITUBA', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.021-260', '208      ', 'R TATEU', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.021-300', '208      ', 'R TATUI', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.043-630', '208      ', 'R TAUBATE', 'CASEB                         ');
INSERT INTO cd_cep_br VALUES ('44.020-690', '208      ', 'R TECO TECO', 'G AMERICO                     ');
INSERT INTO cd_cep_br VALUES ('44.017-630', '208      ', 'R TEFE', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('44.038-150', '208      ', 'TV TEIXEIRA DE FREITAS', 'C J PINTO                     ');
INSERT INTO cd_cep_br VALUES ('44.038-140', '208      ', 'R TEIXEIRA DE FREITAS- ATE 417/624', 'C J PINTO                     ');
INSERT INTO cd_cep_br VALUES ('44.026-600', '208      ', 'R TEIXEIRA DE FREITAS- DE 419/626 AO FIM', 'QUEIMADINHA                   ');
INSERT INTO cd_cep_br VALUES ('44.063-700', '208      ', 'R TELEBRAS', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.063-580', '208      ', 'R TELEGRAFO- ATE 1501/1502', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.068-200', '208      ', 'R TELEGRAFO- DE 1503/1504 AO FIM', 'CEDIN                         ');
INSERT INTO cd_cep_br VALUES ('44.055-680', '208      ', 'R TENENTE LEODEGARIO DALTRO BARRETO', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('44.055-670', '208      ', 'TV TENENTE LEODEGARIO DALTRO BARRETO', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('44.020-450', '208      ', 'R TEODORO SAMPAIO- ATE 126/127', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('44.015-460', '208      ', 'R TEODORO SAMPAIO- DE 128/129 AO FIM', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('44.038-130', '208      ', 'R TEOFILO OTONI', 'CPO GADO                      ');
INSERT INTO cd_cep_br VALUES ('44.043-640', '208      ', 'R TERESOPOLIS', 'CASEB                         ');
INSERT INTO cd_cep_br VALUES ('13.061-235', '4802     ', 'R COLLECHIO', 'VL C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('44.023-100', '208      ', 'R TERESOPOLIS', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.038-010', '208      ', 'R TEREZA CUNHA SANTANA', 'C J PINTO                     ');
INSERT INTO cd_cep_br VALUES ('44.068-210', '208      ', 'R TEREZINHA MAGALHAES', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.025-230', '208      ', 'PC TERTULIANO ALMEIDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.025-130', '208      ', 'R TERTULIANO ALMEIDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.080-160', '208      ', 'R TERTULIANO SENA', 'MUCHILA I                     ');
INSERT INTO cd_cep_br VALUES ('44.024-180', '208      ', 'R TESOURO', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('44.042-120', '208      ', 'R TETEU- ATE 27/28', 'P G VARGAS                    ');
INSERT INTO cd_cep_br VALUES ('44.050-180', '208      ', 'R TETEU- DE 29/30 A0 FIM', 'C J PINTO                     ');
INSERT INTO cd_cep_br VALUES ('44.055-690', '208      ', 'R TICO-TICO', 'C IND SUBAE                   ');
INSERT INTO cd_cep_br VALUES ('44.033-040', '208      ', 'R TIJUCA- ATE 581/592', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('44.034-780', '208      ', 'R TIJUCA- DE 583/594 AO FIM', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('44.024-620', '208      ', 'R SITIO NOVO- DE 627/638 AO FIM', 'SIT NOVO                      ');
INSERT INTO cd_cep_br VALUES ('44.021-380', '208      ', 'R SOARES REIS', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.085-400', '208      ', 'R SOBRAL', 'R NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.038-240', '208      ', 'R SOCIEDADE', 'CPO GADO                      ');
INSERT INTO cd_cep_br VALUES ('44.055-650', '208      ', 'R SOCO', 'C IND SUBAE                   ');
INSERT INTO cd_cep_br VALUES ('44.065-160', '208      ', 'R SOLEDADE, DA', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.040-650', '208      ', 'R SOLEMAR', 'CASEB                         ');
INSERT INTO cd_cep_br VALUES ('44.023-720', '208      ', 'R SOLIDONIA', 'VL GABRIELA                   ');
INSERT INTO cd_cep_br VALUES ('44.085-260', '208      ', 'R SONIA', 'R NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.040-120', '208      ', 'R SOROCABA', 'CASEB                         ');
INSERT INTO cd_cep_br VALUES ('44.017-720', '208      ', 'VL SOSSEGO', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('44.063-630', '208      ', 'AV SUBAE', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.022-820', '208      ', 'R SUBLINE', 'PAMPALONA                     ');
INSERT INTO cd_cep_br VALUES ('44.026-340', '208      ', 'R SUCATINGA', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.040-710', '208      ', 'R SUCURAMA', 'ETA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('44.040-430', '208      ', 'R SUDAO', 'CASEB                         ');
INSERT INTO cd_cep_br VALUES ('44.063-640', '208      ', 'AV SUDENE', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.063-650', '208      ', 'TV SUDENE', 'CEDIN                         ');
INSERT INTO cd_cep_br VALUES ('44.045-130', '208      ', 'R SUECIA- ATE 221/222', 'C IND SUBAE                   ');
INSERT INTO cd_cep_br VALUES ('44.042-650', '208      ', 'R SUECIA- DE 223/224 AO FIM', 'P CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('44.033-020', '208      ', 'R SULIMAN', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('44.033-030', '208      ', 'TV SULIMAN', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('44.020-370', '208      ', 'R SULTAO DAS MATAS', 'BARAUNAS                      ');
INSERT INTO cd_cep_br VALUES ('44.036-090', '208      ', 'R SUMARE', 'C J PINTO                     ');
INSERT INTO cd_cep_br VALUES ('44.022-260', '208      ', 'R SUPER MANUELA', 'VL GABRIELA                   ');
INSERT INTO cd_cep_br VALUES ('44.072-130', '208      ', 'R T', 'EUCALIPTO                     ');
INSERT INTO cd_cep_br VALUES ('44.075-720', '208      ', 'R TABA', 'JD ACACIA                     ');
INSERT INTO cd_cep_br VALUES ('44.036-680', '208      ', 'R TABAJARA', 'C J PINTO                     ');
INSERT INTO cd_cep_br VALUES ('44.063-030', '208      ', 'R TABATINGA', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.063-660', '208      ', 'R TABOADA', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.063-670', '208      ', 'R TABUATA', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.021-280', '208      ', 'R TACIBA', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.022-785', '208      ', 'R TACIBA', 'PAMPALONA                     ');
INSERT INTO cd_cep_br VALUES ('44.063-680', '208      ', 'R TAGUARITINGA', 'VL SUBAE                      ');
INSERT INTO cd_cep_br VALUES ('44.063-220', '208      ', 'AV EDUARDO FROES MOTA- DO KM 06,501 AO KM 08,000', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('42.805-570', '429      ', 'R ACUPE', 'PHOC I                        ');
INSERT INTO cd_cep_br VALUES ('42.800-180', '429      ', 'TV ADELINA DE SA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.043-190', '208      ', 'R LAGO RIO VERDE', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('44.032-300', '208      ', 'R LAMARAO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.020-050', '208      ', 'R LANDULFO ALVES', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('44.021-640', '208      ', 'R LAURO DE FREITAS', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.021-730', '208      ', 'TV LAURO DE FREITAS', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('63.105-270', '784      ', 'R DELMIRO GOUVEIA', 'SOSSEGO                       ');
INSERT INTO cd_cep_br VALUES ('63.133-010', '784      ', 'R DENIZE MACEDO', 'MURITI                        ');
INSERT INTO cd_cep_br VALUES ('63.106-040', '784      ', 'R DEODORO GOMES DE MATOS', 'PRQ GRANJEIRO                 ');
INSERT INTO cd_cep_br VALUES ('63.115-070', '784      ', 'R DEZ DE MAIO', 'G PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('63.115-060', '784      ', 'R DH', 'G PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('63.113-000', '784      ', 'R DIOGENES FRAZAO', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('63.100-210', '784      ', 'R DIREITA', 'CRUZ                          ');
INSERT INTO cd_cep_br VALUES ('63.101-070', '784      ', 'R DOM MELO', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('63.100-005', '784      ', 'R DOM PEDRO II', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('63.100-070', '784      ', 'R DOM QUINTINO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('63.119-150', '784      ', 'R DOUTOR DARIO PEIXOTO', 'VL ALTA                       ');
INSERT INTO cd_cep_br VALUES ('63.113-110', '784      ', 'R DOUTOR DERVAL PEIXOTO', 'MISERICORDIA                  ');
INSERT INTO cd_cep_br VALUES ('63.115-000', '784      ', 'R DOUTOR ELYSIO FIGUEIREDO', 'G PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('63.100-330', '784      ', 'PC DOUTOR FRANCISCO SA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('63.122-050', '784      ', 'R DOUTOR GESTEIRA', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('63.105-170', '784      ', 'R DOUTOR IRINEU PINHEIRO', 'PIMENTA                       ');
INSERT INTO cd_cep_br VALUES ('63.100-050', '784      ', 'R DOUTOR JOAO PESSOA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('63.105-070', '784      ', 'R DOUTOR JOSE GONCALVES', 'PIMENTA                       ');
INSERT INTO cd_cep_br VALUES ('63.105-310', '784      ', 'R DOUTOR JOSIAS SISNANDO', 'O ARARIPE                     ');
INSERT INTO cd_cep_br VALUES ('63.122-230', '784      ', 'TV ANA TRISTE', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('63.100-170', '784      ', 'R ANDRE CARTAXO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('63.119-100', '784      ', 'R ANTONINA DO NORTE', 'VL ALTA                       ');
INSERT INTO cd_cep_br VALUES ('63.105-380', '784      ', 'R ANTONIO ALVES DE MORAIS JUNIOR', 'SOSSEGO                       ');
INSERT INTO cd_cep_br VALUES ('63.101-120', '784      ', 'PC ANTONIO LEITE TAVARES', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('63.119-160', '784      ', 'R ANTONIO XENOFONTE', 'VL ALTA                       ');
INSERT INTO cd_cep_br VALUES ('63.101-110', '784      ', 'TV ARAJARA', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('63.100-380', '784      ', 'R ARARIPE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('63.101-140', '784      ', 'R ARIAMIRES PIRES DANTAS', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('63.113-530', '784      ', 'TV ASSARE', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('63.132-120', '784      ', 'R ASSIS MELO', 'MURITI                        ');
INSERT INTO cd_cep_br VALUES ('63.100-430', '784      ', 'R AUGUSTO BACURAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('63.113-450', '784      ', 'VL AURORA', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('63.113-440', '784      ', 'TV AURORA', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('63.101-010', '784      ', 'R BAIXA, DA', 'AT PENHA                      ');
INSERT INTO cd_cep_br VALUES ('63.132-040', '784      ', 'R BARAO DO RIO BRANCO', 'MURITI                        ');
INSERT INTO cd_cep_br VALUES ('63.113-630', '784      ', 'TV BARBALHA', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('63.100-340', '784      ', 'R BARBARA DE ALENCAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('63.133-080', '784      ', 'R BELA VISTA', 'MURITI                        ');
INSERT INTO cd_cep_br VALUES ('63.122-160', '784      ', 'VL BLANDINA LOBO', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('63.132-020', '784      ', 'R BOA ESPERANCA', 'MURITI                        ');
INSERT INTO cd_cep_br VALUES ('63.113-030', '784      ', 'TV BOMFIM', 'MISERICORDIA                  ');
INSERT INTO cd_cep_br VALUES ('63.113-020', '784      ', 'VL BOMFIM', 'MISERICORDIA                  ');
INSERT INTO cd_cep_br VALUES ('63.100-260', '784      ', 'TV BREJO SANTO', 'CRUZ                          ');
INSERT INTO cd_cep_br VALUES ('63.105-390', '784      ', 'R BRIGADEIRO MONTEIRO', 'PIMENTA                       ');
INSERT INTO cd_cep_br VALUES ('63.101-320', '784      ', 'R BRUNO MENDES', 'AT PENHA                      ');
INSERT INTO cd_cep_br VALUES ('63.122-210', '784      ', 'R CAMPOS SALES', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('63.115-030', '784      ', 'R CAPELA, DA', 'G PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('63.122-020', '784      ', 'R CAPITAO JOSE J DE MACEDO', 'CRUZ                          ');
INSERT INTO cd_cep_br VALUES ('63.113-640', '784      ', 'TV CARIRIACU', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('63.119-050', '784      ', 'R CARIRIS', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('63.100-490', '784      ', 'R CAROLINO SUCUPIRA- ATE 179/180', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('63.105-010', '784      ', 'R CAROLINO SUCUPIRA- DE 181/182 AO FIM', 'PIMENTA                       ');
INSERT INTO cd_cep_br VALUES ('63.133-100', '784      ', 'AV CASTELO BRANCO', 'MURITI                        ');
INSERT INTO cd_cep_br VALUES ('63.100-200', '784      ', 'TV CEDRO', 'CRUZ                          ');
INSERT INTO cd_cep_br VALUES ('63.101-340', '784      ', 'R CEGO ADERALDO', 'AT PENHA                      ');
INSERT INTO cd_cep_br VALUES ('63.113-480', '784      ', 'R CELSO GOMES DE MATOS', 'CACIMBAS                      ');
INSERT INTO cd_cep_br VALUES ('63.122-030', '784      ', 'R CHAGAS BEZERRA- ATE 49/50', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('61.658-500', '652      ', 'R 256', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('61.658-510', '652      ', 'R 301', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('61.658-520', '652      ', 'R 303', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('61.658-530', '652      ', 'R 305', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('61.658-540', '652      ', 'R 307', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('61.658-550', '652      ', 'R 309', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('61.658-560', '652      ', 'R 311', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('61.658-570', '652      ', 'R 313', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('61.658-580', '652      ', 'R 315', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('61.658-590', '652      ', 'R 317', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('61.658-600', '652      ', 'R 319', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('61.658-610', '652      ', 'R 321', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('61.658-620', '652      ', 'R 323', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('61.658-630', '652      ', 'R 325', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('61.658-640', '652      ', 'R 327', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('61.658-650', '652      ', 'R 329', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('61.658-660', '652      ', 'R 331', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('61.658-670', '652      ', 'R 333', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('61.658-680', '652      ', 'R 335', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('61.658-690', '652      ', 'R 337', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('61.658-700', '652      ', 'R 339', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('61.658-710', '652      ', 'R 341', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('61.658-720', '652      ', 'R 343', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('61.658-730', '652      ', 'R 345', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('61.658-740', '652      ', 'R 347', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('61.658-750', '652      ', 'R 349', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('63.105-260', '784      ', 'TV ABDON DA FRANCA', 'O ARARIPE                     ');
INSERT INTO cd_cep_br VALUES ('63.105-250', '784      ', 'R ABDON DA FRANCA', 'O ARARIPE                     ');
INSERT INTO cd_cep_br VALUES ('63.100-220', '784      ', 'R ADELICE MACEDO', 'CRUZ                          ');
INSERT INTO cd_cep_br VALUES ('63.133-060', '784      ', 'R AFRO TAVARES CAMPOS', 'MURITI                        ');
INSERT INTO cd_cep_br VALUES ('63.122-100', '784      ', 'AV ALAN KARDEC', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('63.101-030', '784      ', 'R ALEXANDRINO R DE ALENCAR', 'AT PENHA                      ');
INSERT INTO cd_cep_br VALUES ('63.101-040', '784      ', 'TV ALTANEIRA', 'AT PENHA                      ');
INSERT INTO cd_cep_br VALUES ('63.101-410', '784      ', 'R ALTANEIRA', 'AT PENHA                      ');
INSERT INTO cd_cep_br VALUES ('63.113-550', '784      ', 'R ALVARO BOMILCAR', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('63.101-130', '784      ', 'R ALVARO MADEIRA', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('63.105-020', '784      ', 'VL ANA TEREZA', 'PIMENTA                       ');
INSERT INTO cd_cep_br VALUES ('63.122-220', '784      ', 'R ANA TRISTE', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('61.658-180', '652      ', 'R 119', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('61.605-460', '652      ', 'R 120', 'P CAUCAIA                     ');
INSERT INTO cd_cep_br VALUES ('61.605-450', '652      ', 'R 121', 'P CAUCAIA                     ');
INSERT INTO cd_cep_br VALUES ('61.658-190', '652      ', 'R 121', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('61.605-440', '652      ', 'R 122', 'P CAUCAIA                     ');
INSERT INTO cd_cep_br VALUES ('61.605-430', '652      ', 'R 123', 'P CAUCAIA                     ');
INSERT INTO cd_cep_br VALUES ('61.658-200', '652      ', 'R 123', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('61.605-420', '652      ', 'R 124', 'P CAUCAIA                     ');
INSERT INTO cd_cep_br VALUES ('61.605-410', '652      ', 'R 125', 'P CAUCAIA                     ');
INSERT INTO cd_cep_br VALUES ('61.658-210', '652      ', 'R 125', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('44.010-680', '208      ', 'PC TIRADENTES', 'KALILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('44.017-340', '208      ', 'R SAO RAIMUNDO', 'R NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.017-520', '208      ', 'TV SAO RAIMUNDO', 'R NOVA                        ');
INSERT INTO cd_cep_br VALUES ('45.652-070', '536      ', 'R MANOEL DOREA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('45.653-230', '536      ', 'R MANOEL VITORINO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.654-520', '536      ', 'R MARAMBAIA', 'PONTAL                        ');
INSERT INTO cd_cep_br VALUES ('45.658-050', '536      ', 'R MARCILIO DIAS', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('44.042-740', '208      ', 'R LAURO FARANI', 'P CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('44.080-720', '208      ', 'R LAVANDEIRA', 'MUCHILA I                     ');
INSERT INTO cd_cep_br VALUES ('44.075-010', '208      ', 'R LAZARO LUDOVICO ZAMENHO- ATE 0880/0889', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('44.062-430', '208      ', 'R LAZARO LUDOVICO ZAMENHO- DE 0882/0891 A 1158/1', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('44.060-070', '208      ', 'R LAZARO LUDOVICO ZAMENHO- DE 1160/1333 AO FIM', 'CAPUCHINHOS                   ');
INSERT INTO cd_cep_br VALUES ('44.075-030', '208      ', 'TV LAZARO LUDOVICO ZEMENHO', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('44.062-510', '208      ', 'TV LEAO', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('44.063-150', '208      ', 'R LEAO', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.072-620', '208      ', 'R LEAO X', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('44.080-450', '208      ', 'R LECRE', 'MUCHILA I                     ');
INSERT INTO cd_cep_br VALUES ('44.017-210', '208      ', 'R LENCOIS', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('44.025-100', '208      ', 'R LEOLINDA BACELAR LIMA- ATE 389/390', 'KALILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('44.025-101', '208      ', 'R LEOLINDA BACELAR LIMA- DE 391/392 A 771/774', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.035-130', '208      ', 'R LEOLINDA BACELAR LIMA- DE 773/776 AO FIM', 'P CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('44.026-570', '208      ', 'TV LEOLINDA SILVA', 'BARAUNAS                      ');
INSERT INTO cd_cep_br VALUES ('44.026-560', '208      ', 'R LEOLINDO SILVA', 'QUEIMADINHA                   ');
INSERT INTO cd_cep_br VALUES ('44.026-565', '208      ', 'TV LEOLINDO SILVA', 'QUEIMADINHA                   ');
INSERT INTO cd_cep_br VALUES ('44.010-520', '208      ', 'R LEONARDO BORGES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.065-470', '208      ', 'R LEONARDO EVANGELISTA', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.010-660', '208      ', 'R LEONARDO PEREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.070-410', '208      ', 'R LEONCIO RAMOS', 'EUCALIPTO                     ');
INSERT INTO cd_cep_br VALUES ('44.010-300', '208      ', 'R LIBANIO DE MORAES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.070-730', '208      ', 'R JOSE DO PATROCINIO', 'JD ACACIA                     ');
INSERT INTO cd_cep_br VALUES ('44.050-380', '208      ', 'R JOSE DO PATROCINIO', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('44.026-100', '208      ', 'AV JOSE FALCAO DA SILVA', 'QUEIMADINHA                   ');
INSERT INTO cd_cep_br VALUES ('44.025-160', '208      ', 'R JOSE GREGORIO DE ARAUJO- ATE 38/39', 'KALILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('44.025-161', '208      ', 'R JOSE GREGORIO DE ARAUJO- DE 40/41 AO FIM', 'KALILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('44.072-590', '208      ', 'R JOSE GUIMARAES SUZART', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('44.067-180', '208      ', 'R JOSE GUIMARAES SUZART', 'CAPUCHINHOS                   ');
INSERT INTO cd_cep_br VALUES ('44.024-140', '208      ', 'CJ JOSE JOAQUIM LOPES DE BRITO', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.026-020', '208      ', 'R JOSE JOAQUIM SEABRA- ATE 242/249', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.067-110', '208      ', 'R JOSE JOAQUIM SEABRA- DE 244/251 A 855/962', 'CAPUCHINHOS                   ');
INSERT INTO cd_cep_br VALUES ('44.010-180', '208      ', 'R JOSE JOAQUIM SEABRA- DE 857/964 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.068-060', '208      ', 'R JOSE MARINHO NEVES', 'CEDIN                         ');
INSERT INTO cd_cep_br VALUES ('44.010-370', '208      ', 'R JOSE NOVAES BARRETO', 'KALILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('44.052-290', '208      ', 'R JOSE PEREIRA MASCARENHAS- ATE 414/435', 'CAPUCHINHOS                   ');
INSERT INTO cd_cep_br VALUES ('44.050-420', '208      ', 'R JOSE PEREIRA MASCARENHAS- DE 416/437 AO FIM', 'CAPUCHINHOS                   ');
INSERT INTO cd_cep_br VALUES ('44.068-160', '208      ', 'R JOSE RAIMUNDO MARTINS', 'CEDIN                         ');
INSERT INTO cd_cep_br VALUES ('44.037-350', '208      ', 'R JOSE SANDOVAL DO CARMO', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('44.020-100', '208      ', 'R JOSE TAVARES CARNEIRO', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.026-160', '208      ', 'TV JOSE TAVARES CARNEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.075-640', '208      ', 'R JOSE TOSCANO DE BRITO', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('44.036-500', '208      ', 'R JOSELITO AMORIM', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('44.034-480', '208      ', 'PRQ JOTAI', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('44.072-610', '208      ', 'R JOVELINO CARNEIRO', 'CH S COSME                    ');
INSERT INTO cd_cep_br VALUES ('44.038-190', '208      ', 'R JUAREZ TAVORA- ATE 408/409', 'C J PINTO                     ');
INSERT INTO cd_cep_br VALUES ('44.026-610', '208      ', 'R JUAREZ TAVORA- DE 410/411 AO FIM', 'QUEIMADINHA                   ');
INSERT INTO cd_cep_br VALUES ('44.030-460', '208      ', 'CAM JUAZEIRO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.017-070', '208      ', 'R JUAZEIRO- ATE 984/989', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.015-580', '208      ', 'R JUAZEIRO- DE 986/991 AO FIM', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('44.070-600', '208      ', 'R JUCELINO CARNEIRO', 'CH S COSME                    ');
INSERT INTO cd_cep_br VALUES ('44.040-080', '208      ', 'R JUIZ DE FORA', 'CASEB                         ');
INSERT INTO cd_cep_br VALUES ('44.042-730', '208      ', 'R JUNDIAI', 'CASEB                         ');
INSERT INTO cd_cep_br VALUES ('44.032-040', '208      ', 'R JUPARANA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.070-690', '208      ', 'R JUPITER', 'JD ACACIA                     ');
INSERT INTO cd_cep_br VALUES ('44.025-260', '208      ', 'R JURACY MAGALHAES JUNIOR', 'KALILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('44.021-050', '208      ', 'R JUREMA', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.080-470', '208      ', 'R JURITI', 'MUCHILA I                     ');
INSERT INTO cd_cep_br VALUES ('44.021-590', '208      ', 'R JUSCELINO KUBITSCHEK', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.050-110', '208      ', 'R JUSCELINO KUBITSCHEK', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('44.070-500', '208      ', 'PC JOAO MARINHO FALCAO', 'CH S COSME                    ');
INSERT INTO cd_cep_br VALUES ('44.060-790', '208      ', 'CJ JOAO MARINHO FALCAO', 'EUCALIPTO                     ');
INSERT INTO cd_cep_br VALUES ('44.038-430', '208      ', 'R JOAO MARTINS DA SILVA', 'C J PINTO                     ');
INSERT INTO cd_cep_br VALUES ('44.072-580', '208      ', 'R JOAO PASCOAL DOS SANTOS', 'PILAO                         ');
INSERT INTO cd_cep_br VALUES ('44.034-470', '208      ', 'CJ JOAO PAULO II', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('44.070-420', '208      ', 'R JOAO PAULO XXIII', 'EUCALIPTO                     ');
INSERT INTO cd_cep_br VALUES ('44.010-290', '208      ', 'PC JOAO PEDREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.052-200', '208      ', 'R JOAO SAMPAIO MACHADO', 'CAPUCHINHOS                   ');
INSERT INTO cd_cep_br VALUES ('44.080-130', '208      ', 'R JOAO VASCONCELOS', 'DNER                          ');
INSERT INTO cd_cep_br VALUES ('44.018-220', '208      ', 'R JOAO VITAL', 'BARAUNAS                      ');
INSERT INTO cd_cep_br VALUES ('44.017-090', '208      ', 'R JOAQUIM DE SOUZA COELHO- DE 075/076 A 339/344', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('44.020-000', '208      ', 'R JOAQUIM DE SOUZA COELHO- DE 341/346 AO FIM', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('44.022-050', '208      ', 'R JOAQUIM DE SOUZA COELHO -ATE 073/074', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('44.025-140', '208      ', 'R JOAQUIM FARIAS', 'KALILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('44.050-390', '208      ', 'R JOAQUIM GONCALVES LEDO', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('44.045-240', '208      ', 'R JOAQUIM NABUCO', 'ETA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('44.040-060', '208      ', 'R JOAQUIM PEDRA BRANCA', 'CASEB                         ');
INSERT INTO cd_cep_br VALUES ('44.010-470', '208      ', 'R JOAQUIM PITOMBO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.075-140', '208      ', 'R JOHN KENNEDY', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('44.050-610', '208      ', 'R JONHATAS CARVALHO', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('44.045-290', '208      ', 'R JORDANIA', 'ETA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('44.045-300', '208      ', 'TV JORDANIA', 'ETA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('44.023-030', '208      ', 'R JORGE MASCARENHAS', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.015-260', '208      ', 'R JOSE ALVES', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.043-450', '208      ', 'TV JOSE AMERICO', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('44.043-110', '208      ', 'R JOSE AMERICO', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('44.050-050', '208      ', 'TV JOSE BONIFACIO', 'CAPUCHINHOS                   ');
INSERT INTO cd_cep_br VALUES ('45.823-090', '562      ', 'R FOLE', 'R NETO                        ');
INSERT INTO cd_cep_br VALUES ('45.823-020', '562      ', 'R FORNO', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('45.820-700', '562      ', 'R FORTALEZA', 'V C AZUL                      ');
INSERT INTO cd_cep_br VALUES ('44.010-570', '208      ', 'PC FROES DA MOTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.070-190', '208      ', 'R FRUTAL', 'EUCALIPTO                     ');
INSERT INTO cd_cep_br VALUES ('44.072-190', '208      ', 'R G', 'EUCALIPTO                     ');
INSERT INTO cd_cep_br VALUES ('44.030-380', '208      ', 'R G', 'QUEIMADINHA                   ');
INSERT INTO cd_cep_br VALUES ('44.075-330', '208      ', 'LRG RAINHA, DA', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('44.062-220', '208      ', 'R RAIO DO SOL', 'CAPUCHINHOS                   ');
INSERT INTO cd_cep_br VALUES ('44.021-750', '208      ', 'R RAMOM ARAUJO', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.042-080', '208      ', 'TV RAMOS', 'P G VARGAS                    ');
INSERT INTO cd_cep_br VALUES ('44.064-400', '208      ', 'CJ RAQUEL FIGUEIREDO', 'PRQ PANORAMA                  ');
INSERT INTO cd_cep_br VALUES ('44.034-760', '208      ', 'R REAL', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('63.101-270', '784      ', 'R MONSENHOR FRANCISCO DE ASSIS FEITOSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('63.100-360', '784      ', 'R MONSENHOR FRANCISCO DE ASSIS FEITOSA- ATE 459/', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('63.100-500', '784      ', 'R MONSENHOR JOVINIANO BARRETO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('63.122-040', '784      ', 'TV JARDIM', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('63.133-110', '784      ', 'R JERSE DE OLIVEIRA', 'MURITI                        ');
INSERT INTO cd_cep_br VALUES ('63.113-730', '784      ', 'R JOANA D ARC GOMES', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('63.113-080', '784      ', 'R JOAO ALVES ROCHA', 'MISERICORDIA                  ');
INSERT INTO cd_cep_br VALUES ('63.100-410', '784      ', 'R JOAO BACURAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('63.119-020', '784      ', 'PC JOAO BRIGIDO', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('63.119-280', '784      ', 'R JOAO FELIPE', 'VL ALTA                       ');
INSERT INTO cd_cep_br VALUES ('63.110-060', '784      ', 'R JOAO PAULO II', 'D FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('63.133-120', '784      ', 'R JOAQUIM BRASIL', 'MURITI                        ');
INSERT INTO cd_cep_br VALUES ('63.119-000', '784      ', 'AV JOAQUIM PINHEIRO BEZERRA DE MENEZES', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('63.133-000', '784      ', 'R JOAQUIM PINHEIRO FIALHO', 'MURITI                        ');
INSERT INTO cd_cep_br VALUES ('63.110-040', '784      ', 'R JORGE LUCAS', 'D FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('63.105-280', '784      ', 'R JOSE ALCANTARA VILAR', 'SOSSEGO                       ');
INSERT INTO cd_cep_br VALUES ('63.101-170', '784      ', 'R JOSE ALVES CAVALCANTE', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('63.119-360', '784      ', 'AV JOSE ALVES DE FIGUEIREDO- ATE 0499/0500', 'VL ALTA                       ');
INSERT INTO cd_cep_br VALUES ('63.113-810', '784      ', 'AV JOSE ALVES DE FIGUEIREDO- DE 0501/0502 A 1999/', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('63.105-130', '784      ', 'AV JOSE ALVES DE FIGUEIREDO- DE 2001/2002 AO FIM', 'MISERICORDIA                  ');
INSERT INTO cd_cep_br VALUES ('63.105-340', '784      ', 'R JOSE CARLOS MUNIZ', 'SOSSEGO                       ');
INSERT INTO cd_cep_br VALUES ('63.100-020', '784      ', 'R JOSE CARVALHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('63.100-350', '784      ', 'R JOSE DE ALENCAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('63.113-090', '784      ', 'R JOSE DE NOROES MAIA', 'MISERICORDIA                  ');
INSERT INTO cd_cep_br VALUES ('63.106-110', '784      ', 'R JOSE EURICO', 'PRQ GRANJEIRO                 ');
INSERT INTO cd_cep_br VALUES ('63.119-300', '784      ', 'R JOSE F TEIXEIRA', 'VL ALTA                       ');
INSERT INTO cd_cep_br VALUES ('63.105-300', '784      ', 'R JOSE HONOR DE BRITO', 'O ARARIPE                     ');
INSERT INTO cd_cep_br VALUES ('63.110-000', '784      ', 'AV JOSE HORACIO PEGUENO', 'D FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('63.125-030', '784      ', 'R JOSE JATAI', 'MIRANDAO                      ');
INSERT INTO cd_cep_br VALUES ('63.101-290', '784      ', 'BC JOSE LOPES', 'P MADEIRA                     ');
INSERT INTO cd_cep_br VALUES ('63.101-000', '784      ', 'R JOSE MARROCOS', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('63.101-080', '784      ', 'R JOSE PINHEIRO ESMERALDO', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('63.119-260', '784      ', 'R JOSE RAIMUNDO MONTEIRO', 'VL ALTA                       ');
INSERT INTO cd_cep_br VALUES ('63.100-320', '784      ', 'PC JUAREZ TAVORA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('63.100-120', '784      ', 'TV JUAZEIRO DO NORTE', 'CRUZ                          ');
INSERT INTO cd_cep_br VALUES ('63.100-540', '784      ', 'R JUAZEIRO DO NORTE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('63.113-740', '784      ', 'R JUVENCIO BEZERRA', 'MISERICORDIA                  ');
INSERT INTO cd_cep_br VALUES ('63.101-090', '784      ', 'R KLEBER CALLOU MAIA', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('63.125-090', '784      ', 'R LAURO MACEDO', 'MIRANDAO                      ');
INSERT INTO cd_cep_br VALUES ('63.113-510', '784      ', 'R LAVRAS DA MANGABEIRA', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('63.100-090', '784      ', 'R LEANDRO BEZERRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('63.113-540', '784      ', 'R DOUTOR MANUEL MACEDO', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('63.113-150', '784      ', 'R DOUTOR MAURICIO TELES', 'MISERICORDIA                  ');
INSERT INTO cd_cep_br VALUES ('63.100-060', '784      ', 'R DOUTOR MIGUEL LIMA VERDE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('63.105-030', '784      ', 'R DOUTOR QUIXADA FELICIO', 'PIMENTA                       ');
INSERT INTO cd_cep_br VALUES ('63.119-240', '784      ', 'R DOUTOR RAIMUNDO NOROES DE MILFONT', 'VL ALTA                       ');
INSERT INTO cd_cep_br VALUES ('63.119-060', '784      ', 'R DOUTOR ROLIM', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('63.113-070', '784      ', 'R DUARTE JUNIOR', 'MISERICORDIA                  ');
INSERT INTO cd_cep_br VALUES ('63.100-390', '784      ', 'AV DUQUE DE CAXIAS- ATE 459/460', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('63.101-310', '784      ', 'AV DUQUE DE CAXIAS- 461/462 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('63.105-330', '784      ', 'R EDILSON SUCUPIRA', 'SOSSEGO                       ');
INSERT INTO cd_cep_br VALUES ('63.133-050', '784      ', 'R EDUARDO GOMES DE MATOS', 'MURITI                        ');
INSERT INTO cd_cep_br VALUES ('63.113-700', '784      ', 'R ELIAS SIQUEIRA', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('63.132-160', '784      ', 'R ENFERMEIRA BERNADETE GONCALVES', 'MURITI                        ');
INSERT INTO cd_cep_br VALUES ('63.113-670', '784      ', 'R ENGENHEIRO FRANCISCO DE PAULA', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('63.106-130', '784      ', 'R ESCRITOR JOSE RANGEL', 'PRQ GRANJEIRO                 ');
INSERT INTO cd_cep_br VALUES ('63.113-710', '784      ', 'R EXPEDITO GOMES DANTAS', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('63.122-060', '784      ', 'R FARIAS BRITO', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('63.105-290', '784      ', 'R FENELON BOMILCAR', 'SOSSEGO                       ');
INSERT INTO cd_cep_br VALUES ('63.122-130', '784      ', 'R FERREA', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('63.133-090', '784      ', 'R FERRER BEZERRA', 'MURITI                        ');
INSERT INTO cd_cep_br VALUES ('63.119-290', '784      ', 'R FIGUEIREDO CORREIA', 'VL ALTA                       ');
INSERT INTO cd_cep_br VALUES ('63.101-260', '784      ', 'R FLORES, DAS', 'AT PENHA                      ');
INSERT INTO cd_cep_br VALUES ('63.113-140', '784      ', 'R FRANCISCO PIANCO LEITE', 'MISERICORDIA                  ');
INSERT INTO cd_cep_br VALUES ('63.106-000', '784      ', 'R GERSON ZABULON', 'SOSSEGO                       ');
INSERT INTO cd_cep_br VALUES ('63.119-170', '784      ', 'R GETULIO VARGAS', 'VL ALTA                       ');
INSERT INTO cd_cep_br VALUES ('63.115-050', '784      ', 'R GISELIA PINHEIRO', 'G PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('63.105-110', '784      ', 'R GLICERIO BENICIO PINHEIRO', 'PIMENTA                       ');
INSERT INTO cd_cep_br VALUES ('63.101-400', '784      ', 'R GONZAGA DE MELO', 'P MADEIRA                     ');
INSERT INTO cd_cep_br VALUES ('63.119-090', '784      ', 'R GRANJEIRO', 'VL ALTA                       ');
INSERT INTO cd_cep_br VALUES ('63.115-080', '784      ', 'R GRUPO, DO', 'G PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('63.119-110', '784      ', 'R HERMENEGILDO FIRMEZA', 'VL ALTA                       ');
INSERT INTO cd_cep_br VALUES ('63.122-240', '784      ', 'R HERMES LUCAS', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('63.122-270', '784      ', 'R HORACIO JACOME', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('63.113-470', '784      ', 'TV ICO', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('63.122-250', '784      ', 'TV IGUATU', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('63.106-030', '784      ', 'R INACIO RAMOS', 'PRQ GRANJEIRO                 ');
INSERT INTO cd_cep_br VALUES ('63.100-130', '784      ', 'R INDUSTRIAL FRANCISCO BORGES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('63.113-720', '784      ', 'R JANAINA GOMES DANTAS', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('63.125-010', '784      ', 'R CHAGAS BEZERRADE 51/52 AO FIM', 'MIRANDAO                      ');
INSERT INTO cd_cep_br VALUES ('63.122-150', '784      ', 'R CHIQUINHA MACEDO', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('63.105-150', '784      ', 'R CICERO ARARIPE', 'PIMENTA                       ');
INSERT INTO cd_cep_br VALUES ('63.132-080', '784      ', 'R CICERO LOBO', 'MURITI                        ');
INSERT INTO cd_cep_br VALUES ('63.105-160', '784      ', 'R CICERO PINHEIRO', 'PIMENTA                       ');
INSERT INTO cd_cep_br VALUES ('63.122-300', '784      ', 'R CLOTARIO MACEDO', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('63.113-660', '784      ', 'TV CONCEICAO', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('63.115-040', '784      ', 'R CORONEL ANTONIO BELEM', 'G PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('63.105-000', '784      ', 'R CORONEL ANTONIO LUIZ', 'PIMENTA                       ');
INSERT INTO cd_cep_br VALUES ('63.100-250', '784      ', 'R CORONEL FRANCISCO JOSE DE BRITO', 'CRUZ                          ');
INSERT INTO cd_cep_br VALUES ('63.101-050', '784      ', 'AV CORONEL JOAO DE PINHO', 'P MADEIRA                     ');
INSERT INTO cd_cep_br VALUES ('63.119-070', '784      ', 'R CORONEL JOSE MAIA', 'VL ALTA                       ');
INSERT INTO cd_cep_br VALUES ('63.101-300', '784      ', 'R CORONEL LUDGERO', 'AT PENHA                      ');
INSERT INTO cd_cep_br VALUES ('45.658-100', '536      ', 'R BALSA, DA', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('61.905-490', '657      ', 'R 006', 'N MARACANAU                   ');
INSERT INTO cd_cep_br VALUES ('61.921-070', '657      ', 'R 006', 'N ORIENTE                     ');
INSERT INTO cd_cep_br VALUES ('61.900-330', '657      ', 'R 006', 'JEREISSATI I                  ');
INSERT INTO cd_cep_br VALUES ('61.921-350', '657      ', 'R 006', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('44.022-770', '208      ', 'R TOCANTINS', 'PAMPALONA                     ');
INSERT INTO cd_cep_br VALUES ('44.023-220', '208      ', 'R TOMAZINA', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.015-640', '208      ', 'R TOME DE SOUZA- LADO IMPAR', 'R NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.085-070', '208      ', 'R TOME DE SOUZA- LADO PAR', 'R NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.042-070', '208      ', 'R REALEZA', 'P G VARGAS                    ');
INSERT INTO cd_cep_br VALUES ('44.015-110', '208      ', 'R RECIFE', 'T NACAO                       ');
INSERT INTO cd_cep_br VALUES ('44.042-100', '208      ', 'R REGENCIA', 'P G VARGAS                    ');
INSERT INTO cd_cep_br VALUES ('44.042-020', '208      ', 'TV REGINA', 'P CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('44.032-390', '208      ', 'CAM REMANSO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.010-410', '208      ', 'R REMEDIOS, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.085-320', '208      ', 'R RENDEIRA', 'MUCHILA I                     ');
INSERT INTO cd_cep_br VALUES ('44.080-000', '208      ', 'PC REPUBLICA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.023-170', '208      ', 'R RESENDE', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.036-560', '208      ', 'R RETIRO SAO JOSE', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('44.040-660', '208      ', 'R RETIROLANDIA', 'ETA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('44.075-360', '208      ', 'R REVOLUCAO, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.026-120', '208      ', 'AV RIACHUELO', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.026-140', '208      ', 'TV RIACHUELO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.040-100', '208      ', 'R RIBEIRAO PRETO', 'CASEB                         ');
INSERT INTO cd_cep_br VALUES ('44.037-270', '208      ', 'R RIBEIROPOLIS', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('44.075-660', '208      ', 'VL RICA', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('44.034-750', '208      ', 'R POXIM', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('44.070-710', '208      ', 'R PRADO', 'JD ACACIA                     ');
INSERT INTO cd_cep_br VALUES ('44.062-210', '208      ', 'R PRATA, DA', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('44.030-220', '208      ', 'LRG PRATO RASO, DO', 'QUEIMADINHA                   ');
INSERT INTO cd_cep_br VALUES ('44.085-310', '208      ', 'R PREDIO, DO', 'R NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.042-390', '208      ', 'R PRESIDENTE CAFE FILHO', 'SIM                           ');
INSERT INTO cd_cep_br VALUES ('44.068-340', '208      ', 'VL PRESIDENTE DUTRA', 'PILAO                         ');
INSERT INTO cd_cep_br VALUES ('44.010-020', '208      ', 'AV PRESIDENTE DUTRA- ATE 0626 - LADO PAR', 'PILAO                         ');
INSERT INTO cd_cep_br VALUES ('44.067-010', '208      ', 'AV PRESIDENTE DUTRA- ATE 1389 - LADO IMPAR', 'PILAO                         ');
INSERT INTO cd_cep_br VALUES ('44.050-500', '208      ', 'AV PRESIDENTE DUTRA- DE 0628 A 1178 - LADO PAR', 'CAPUCHINHOS                   ');
INSERT INTO cd_cep_br VALUES ('44.052-000', '208      ', 'AV PRESIDENTE DUTRA- DE 1180 AO FIM - LADO PAR', 'CAPUCHINHOS                   ');
INSERT INTO cd_cep_br VALUES ('44.060-000', '208      ', 'AV PRESIDENTE DUTRA- DE 1391 AO FIM - LADO IMPAR', 'CAPUCHINHOS                   ');
INSERT INTO cd_cep_br VALUES ('44.068-350', '208      ', 'R PRESIDENTE JOHN KENNEDY', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('44.075-310', '208      ', 'R PRESIDENTE LINCOLN', 'PILAO                         ');
INSERT INTO cd_cep_br VALUES ('44.067-210', '208      ', 'R PRESIDENTE LINCOLN', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.010-710', '208      ', 'PC PRESIDENTE MEDICE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.022-520', '208      ', '1a PRIMAVERA', 'JD RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('44.024-160', '208      ', '2a PRIMAVERA, DA', 'VL GABRIELA                   ');
INSERT INTO cd_cep_br VALUES ('44.022-440', '208      ', 'R PRIMAVERA, DA- ATE 0693/0704', 'VL GABRIELA                   ');
INSERT INTO cd_cep_br VALUES ('44.024-150', '208      ', 'R PRIMAVERA, DA- DE 0695/0706 A 1133/1136', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('44.031-350', '208      ', 'R PRIMAVERA, DA- DE 1135/1138 AO FIM', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('44.023-670', '208      ', 'R PRIMEIRO AMOR', 'VL GABRIELA                   ');
INSERT INTO cd_cep_br VALUES ('44.035-190', '208      ', 'R PRIMEIRO DE MAIO', 'C J PINTO                     ');
INSERT INTO cd_cep_br VALUES ('44.075-320', '208      ', 'R PRINCESA ISABEL', 'PILAO                         ');
INSERT INTO cd_cep_br VALUES ('44.067-200', '208      ', 'R PRINCESA ISABEL', 'CAPUCHINHOS                   ');
INSERT INTO cd_cep_br VALUES ('44.075-630', '208      ', 'R PROFESSOR ANTONIO GARCIA', 'CH S COSME                    ');
INSERT INTO cd_cep_br VALUES ('44.035-030', '208      ', 'AV PROFESSOR FERNANDO SAO PAULO- ATE 720/735', 'P CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('44.038-020', '208      ', 'AV PROFESSOR FERNANDO SAO PAULO- DE 722/737 AO FI', 'C J PINTO                     ');
INSERT INTO cd_cep_br VALUES ('44.025-070', '208      ', 'R PROFESSOR GERMINIANO COSTA', 'KALILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('44.010-090', '208      ', '3a PROFESSOR LEONIDIO ROCHA', 'KALILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('44.010-070', '208      ', 'R PROFESSOR LEONIDIO ROCHA- ATE 378/383', 'KALILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('44.025-310', '208      ', 'R PROFESSOR LEONIDIO ROCHA- DE 380/385 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.023-360', '208      ', '1a PROFESSORA BERTOLINA CARNEIRO', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.023-320', '208      ', 'R PROFESSORA BERTOLINA CARNEIRO- ATE 743/796', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.024-100', '208      ', 'R PROFESSORA BERTOLINA CARNEIRO- DE 745/798 AO F', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.025-440', '208      ', 'R PROFESSORA EDELVIRA DE OLIVEIRA- ATE 171/172', 'KALILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('44.035-220', '208      ', 'R PROFESSORA EDELVIRA DE OLIVEIRA- DE 173/174 AO', 'C J PINTO                     ');
INSERT INTO cd_cep_br VALUES ('44.023-460', '208      ', 'R PROFESSORA ELISA FERNANDES', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.040-130', '208      ', 'R PIRACICABA', 'CASEB                         ');
INSERT INTO cd_cep_br VALUES ('44.043-520', '208      ', 'R PIRAI DO SUL', 'P G VARGAS                    ');
INSERT INTO cd_cep_br VALUES ('44.063-360', '208      ', 'R PIRANGI', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.021-240', '208      ', 'R PIRATINGA', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.021-230', '208      ', 'R PIRATUBA', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.068-330', '208      ', 'R PIRIGUI', 'CH S COSME                    ');
INSERT INTO cd_cep_br VALUES ('44.021-200', '208      ', 'R PIRINOPOLIS', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.080-510', '208      ', 'R PITIGUARI', 'MUCHILA I                     ');
INSERT INTO cd_cep_br VALUES ('44.021-210', '208      ', 'R PITOMBEIRAS', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.021-250', '208      ', 'TV PITOMBEIRAS', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.040-270', '208      ', 'R PLANALTO DA CONCEICAO', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('44.017-270', '208      ', 'R PLATINA', 'R NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.030-630', '208      ', 'CAM POCOES', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.075-350', '208      ', 'R POCONE', 'EUCALIPTO                     ');
INSERT INTO cd_cep_br VALUES ('44.020-200', '208      ', 'R POJUCA', 'BARAUNAS                      ');
INSERT INTO cd_cep_br VALUES ('44.032-250', '208      ', 'CAM POJUCA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.060-390', '208      ', 'R POLITEAMA', 'VL SUBAE                      ');
INSERT INTO cd_cep_br VALUES ('44.060-400', '208      ', 'TV POLITEAMA', 'VL SUBAE                      ');
INSERT INTO cd_cep_br VALUES ('44.045-280', '208      ', 'R POLONIA', 'ETA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('44.021-100', '208      ', 'R POMBINHOS', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.021-110', '208      ', 'TV POMBINHOS', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.070-340', '208      ', 'R POMPONET', 'EUCALIPTO                     ');
INSERT INTO cd_cep_br VALUES ('44.070-350', '208      ', 'TV POMPONET', 'EUCALIPTO                     ');
INSERT INTO cd_cep_br VALUES ('44.031-650', '208      ', 'R PONTAGROSSENSE', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('44.017-170', '208      ', 'R PONTAL', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('44.017-180', '208      ', 'TV PONTAL', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('44.033-330', '208      ', 'R PONTE PRETA', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('44.062-740', '208      ', 'CJ POPULAR', 'EUCALIPTO                     ');
INSERT INTO cd_cep_br VALUES ('44.036-640', '208      ', 'R PORTELA', 'C J PINTO                     ');
INSERT INTO cd_cep_br VALUES ('44.024-020', '208      ', 'R PORTO ALEGRE', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.055-060', '208      ', 'R PORTO PRINCIPE', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('44.020-070', '208      ', 'R PORTO SEGURO- ATE 61/66', 'BARAUNAS                      ');
INSERT INTO cd_cep_br VALUES ('44.015-450', '208      ', 'R PORTO SEGURO- DE 63/68 AO FIM', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('44.015-130', '208      ', 'R PORTO VELHO', 'T NACAO                       ');
INSERT INTO cd_cep_br VALUES ('44.034-740', '208      ', 'TV PORTUGUESA DE DESPORTOS', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('44.033-520', '208      ', 'R PORTUGUESA DE DESPORTOS', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('44.065-330', '208      ', 'R POTIRAGUA', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.020-660', '208      ', 'R POUSO', 'G AMERICO                     ');
INSERT INTO cd_cep_br VALUES ('44.025-040', '208      ', 'R BOTICARIO MONCORVO- ATE 526/627', 'KALILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('45.603-270', '538      ', 'R CASTRO ALVES', 'AT MIRANTE                    ');
INSERT INTO cd_cep_br VALUES ('45.602-180', '538      ', 'R CATARINA ALVES', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('44.010-231', '208      ', 'AV SENHOR DOS PASSOS- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.068-010', '208      ', 'CJ SERGIO CARNEIRO', 'CEDIN                         ');
INSERT INTO cd_cep_br VALUES ('44.043-260', '208      ', 'AV SERGIO CARNEIRO- ATE 38/39', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('44.040-450', '208      ', 'AV SERGIO CARNEIRO- DE 40/41 AO FIM', 'ETA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('44.033-350', '208      ', 'AV SERGIO DE CARVALHO', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('44.033-340', '208      ', 'R SERGIO DE CARVALHO', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('44.033-360', '208      ', 'TV SERGIO DE CARVALHO', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('44.030-740', '208      ', 'R SERGIPE', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.033-310', '208      ', 'R SERRA DOURADA', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('44.021-190', '208      ', 'R SERRA PRETA', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.070-620', '208      ', 'R SERRA TALHADA', 'CH S COSME                    ');
INSERT INTO cd_cep_br VALUES ('44.040-620', '208      ', 'PC SERRA, DA', 'LGA GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('44.040-600', '208      ', 'R SERRANIA', 'LGA GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('44.040-610', '208      ', 'R SERRANOPOLIS', 'LGA GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('44.020-460', '208      ', 'R SERRINHA', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('44.040-630', '208      ', 'R SERROLANDIA', 'LGA GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('44.040-670', '208      ', 'TV SERROLANDIA', 'ETA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('44.043-610', '208      ', 'R SERTAOZINHO', 'LGA GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('44.010-700', '208      ', 'R SETE DE SETEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.070-640', '208      ', 'R SETE DE SETEMBRO', 'JD ACACIA                     ');
INSERT INTO cd_cep_br VALUES ('44.035-150', '208      ', 'VL SETENTA', 'P CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('44.022-340', '208      ', 'R SETIMO SENTIDO', 'JD RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('44.045-410', '208      ', 'R SIBERIA', 'ETA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('44.022-190', '208      ', 'R SILENIO', 'VL GABRIELA                   ');
INSERT INTO cd_cep_br VALUES ('44.024-210', '208      ', 'R SILVA DE SA', 'PAMPALONA                     ');
INSERT INTO cd_cep_br VALUES ('44.025-540', '208      ', 'R SILVA JARDIM', 'QUEIMADINHA                   ');
INSERT INTO cd_cep_br VALUES ('44.064-030', '208      ', 'R SILVANA MARQUES DE OLIVEIRA', 'PRQ PANORAMA                  ');
INSERT INTO cd_cep_br VALUES ('44.023-710', '208      ', 'R SILVIO SA', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('44.026-360', '208      ', 'R SIMONESE', 'BARAUNAS                      ');
INSERT INTO cd_cep_br VALUES ('44.022-800', '208      ', 'R SIMPLES', 'PAMPALONA                     ');
INSERT INTO cd_cep_br VALUES ('44.022-810', '208      ', 'R SIMPLICIANO', 'PAMPALONA                     ');
INSERT INTO cd_cep_br VALUES ('44.024-280', '208      ', 'R SIMPLICIDADE', 'SIT NOVO                      ');
INSERT INTO cd_cep_br VALUES ('44.022-805', '208      ', 'R SIMPLICIO', 'PAMPALONA                     ');
INSERT INTO cd_cep_br VALUES ('44.035-670', '208      ', 'R SIMPLORIO', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('44.022-090', '208      ', 'R SINHASINHA', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('44.024-260', '208      ', 'TV SITIO NOVO', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.024-190', '208      ', 'R SITIO NOVO- ATE 625/636', 'SIT NOVO                      ');
INSERT INTO cd_cep_br VALUES ('44.063-510', '208      ', 'R SAO SALVADOR', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.050-570', '208      ', 'R SAO SEBASTIAO', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('44.043-400', '208      ', 'R SAO SEBASTIAO', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('44.043-410', '208      ', 'R SAO SEBASTIAO GUNCA', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('44.050-150', '208      ', 'R SAO SILVESTRE', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('44.042-110', '208      ', 'R SAO SILVESTRE', 'P CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('44.050-300', '208      ', 'R SAO TOME', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('44.040-700', '208      ', 'R SAO VALENTIN', 'CASEB                         ');
INSERT INTO cd_cep_br VALUES ('44.050-290', '208      ', 'TV SAO VICENTE', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('44.050-280', '208      ', 'R SAO VICENTE', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('44.060-140', '208      ', 'R SAO VICENTE DE PAULA', 'CAPUCHINHOS                   ');
INSERT INTO cd_cep_br VALUES ('44.032-190', '208      ', 'CAM SAPEACU', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.023-210', '208      ', 'R SAPUCAIA', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.040-590', '208      ', 'R SAQUAREMA', 'LGA GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('44.030-410', '208      ', 'R SARACA', 'QUEIMADINHA                   ');
INSERT INTO cd_cep_br VALUES ('44.050-160', '208      ', 'R SARACURA', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('44.050-170', '208      ', 'TV SARACURA', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('44.036-490', '208      ', 'R SARANDI', 'C J PINTO                     ');
INSERT INTO cd_cep_br VALUES ('44.020-640', '208      ', 'R SATELITE', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.075-430', '208      ', 'R SATURNO', 'JD ACACIA                     ');
INSERT INTO cd_cep_br VALUES ('44.017-660', '208      ', 'R SATURNO', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('44.075-250', '208      ', 'R SAUDADE, DA', 'S BRASIL                      ');
INSERT INTO cd_cep_br VALUES ('44.043-600', '208      ', 'PC SE, DA', 'CASEB                         ');
INSERT INTO cd_cep_br VALUES ('44.030-660', '208      ', 'CAM SEABRA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.042-620', '208      ', 'R SELESOPOLIS', 'P CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('44.022-400', '208      ', 'R SEMI-DEUS', 'VL GABRIELA                   ');
INSERT INTO cd_cep_br VALUES ('44.075-710', '208      ', 'R SEMPRE VIVA', 'CH S COSME                    ');
INSERT INTO cd_cep_br VALUES ('44.040-410', '208      ', 'R SENA', 'LGA GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('44.070-060', '208      ', 'TV SENADOR QUINTINO', 'EUCALIPTO                     ');
INSERT INTO cd_cep_br VALUES ('44.070-000', '208      ', 'R SENADOR QUINTINO- ATE 1024/1071', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('44.062-390', '208      ', 'R SENADOR QUINTINO- DE 1026/1073 A 2026/2073', 'EUCALIPTO                     ');
INSERT INTO cd_cep_br VALUES ('44.072-000', '208      ', 'R SENADOR QUINTINO- DE 2028/2075 AO FIM', 'EUCALIPTO                     ');
INSERT INTO cd_cep_br VALUES ('44.023-020', '208      ', 'R SENAI', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.045-230', '208      ', 'R SENEGAL', 'ETA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('44.017-160', '208      ', 'PC SENHOR DO BONFIM', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('44.015-550', '208      ', 'R SENHOR DO BONFIM', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('44.021-600', '208      ', 'R SENHOR DO BONFIM', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.021-610', '208      ', 'TV SENHOR DO BONFIM', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.050-320', '208      ', 'R SAO JOAO DO CAIRI', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('44.055-630', '208      ', 'R SAO JOAQUIM', 'CAPUCHINHOS                   ');
INSERT INTO cd_cep_br VALUES ('44.022-735', '208      ', 'R SAO JOAQUIM', 'PAMPALONA                     ');
INSERT INTO cd_cep_br VALUES ('44.043-580', '208      ', 'VL SAO JORGE', 'ETA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('44.070-380', '208      ', 'R SAO JORGE', 'EUCALIPTO                     ');
INSERT INTO cd_cep_br VALUES ('44.050-630', '208      ', 'R SAO JORGE', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('44.021-700', '208      ', 'TV SAO JORGE', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.021-670', '208      ', 'R SAO JORGE', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.010-630', '208      ', 'R SAO JOSE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.023-700', '208      ', 'EST SAO JOSE', 'PAMPALONA                     ');
INSERT INTO cd_cep_br VALUES ('44.024-290', '208      ', 'TV SAO JOSE', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.064-330', '208      ', 'R SAO JOSE', 'PRQ PANORAMA                  ');
INSERT INTO cd_cep_br VALUES ('44.064-310', '208      ', 'TV SAO JOSE', 'PRQ PANORAMA                  ');
INSERT INTO cd_cep_br VALUES ('44.021-720', '208      ', 'R SAO JOSE', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.080-060', '208      ', 'R SAO JUDAS TADEU', 'MUCHILA I                     ');
INSERT INTO cd_cep_br VALUES ('44.020-080', '208      ', 'R SAO LOURENCO', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('44.020-090', '208      ', 'TV SAO LOURENCO', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('44.063-620', '208      ', 'R SAO LOURENCO', 'VL SUBAE                      ');
INSERT INTO cd_cep_br VALUES ('44.068-050', '208      ', 'R SAO LUCAS', 'CEDIN                         ');
INSERT INTO cd_cep_br VALUES ('44.015-300', '208      ', 'R SAO LUIS', 'T NACAO                       ');
INSERT INTO cd_cep_br VALUES ('44.050-400', '208      ', 'R SAO MAMEDE', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('44.055-380', '208      ', 'R SAO MATEUS', 'C IND SUBAE                   ');
INSERT INTO cd_cep_br VALUES ('44.055-390', '208      ', 'R SAO MIGUEL', 'C IND SUBAE                   ');
INSERT INTO cd_cep_br VALUES ('44.055-400', '208      ', 'R SAO MIGUEL ARCANJO', 'C IND SUBAE                   ');
INSERT INTO cd_cep_br VALUES ('44.055-420', '208      ', 'R SAO MIGUEL DO SUL', 'CAPUCHINHOS                   ');
INSERT INTO cd_cep_br VALUES ('44.055-410', '208      ', 'R SAO MIGUEL DOS MARES', 'CAPUCHINHOS                   ');
INSERT INTO cd_cep_br VALUES ('44.024-725', '208      ', 'R SAO PAULO', 'PRQ A BRANCA                  ');
INSERT INTO cd_cep_br VALUES ('44.042-410', '208      ', 'R SAO PEDRO DO TURVO', 'P CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('44.024-700', '208      ', 'TV DOIS IRMAOS', 'PRQ A BRANCA                  ');
INSERT INTO cd_cep_br VALUES ('44.024-650', '208      ', 'R DOIS IRMAOS', 'PRQ A BRANCA                  ');
INSERT INTO cd_cep_br VALUES ('47.804-050', '400      ', 'R VASCO DA GAMA- DE 383/384 AO FIM', 'PRQ S LUCIA                   ');
INSERT INTO cd_cep_br VALUES ('47.801-120', '400      ', 'R VENEZA', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('47.800-180', '400      ', 'R PRIMAVERA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.032-750', '208      ', 'R G', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.038-330', '208      ', 'R GAIVOTAS, DAS', 'CPO GADO                      ');
INSERT INTO cd_cep_br VALUES ('44.040-290', '208      ', 'R GALENA', 'ETA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('44.040-280', '208      ', 'R GALIA', 'CASEB                         ');
INSERT INTO cd_cep_br VALUES ('44.023-560', '208      ', 'R GALPAO', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.035-710', '208      ', 'R GAMAO', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('44.043-020', '208      ', 'R GAMBIARA', 'LGA GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('44.043-040', '208      ', 'R GAMELEIRA', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('44.043-050', '208      ', 'R GARANHUNS', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('44.080-430', '208      ', 'R GARCA AZUL, DA', 'MUCHILA I                     ');
INSERT INTO cd_cep_br VALUES ('44.022-755', '208      ', '2a GAROPABA', 'PAMPALONA                     ');
INSERT INTO cd_cep_br VALUES ('44.022-750', '208      ', 'TV GAROPABA', 'PAMPALONA                     ');
INSERT INTO cd_cep_br VALUES ('44.022-745', '208      ', 'R GAROPABA', 'PAMPALONA                     ');
INSERT INTO cd_cep_br VALUES ('44.010-160', '208      ', 'R GASTAO GUIMARAES', 'PILAO                         ');
INSERT INTO cd_cep_br VALUES ('44.063-110', '208      ', 'R GEMEOS', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.010-580', '208      ', 'R GENERAL CAMARA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.017-430', '208      ', 'R GENERAL CORDEIRO DE FARIAS', 'R NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.018-240', '208      ', 'R GENERAL COSTA E SILVA- ATE 260/267', 'BARAUNAS                      ');
INSERT INTO cd_cep_br VALUES ('44.026-220', '208      ', 'R GENERAL COSTA E SILVA- DE 262/269 AO FIM', 'BARAUNAS                      ');
INSERT INTO cd_cep_br VALUES ('44.052-060', '208      ', 'R GENERAL JOAO COSTA', 'CAPUCHINHOS                   ');
INSERT INTO cd_cep_br VALUES ('44.026-170', '208      ', 'R GENERAL LUIZ GUEDES', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.026-180', '208      ', 'TV GENERAL LUIZ GUEDES', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.045-120', '208      ', 'R GENERAL MENDES PEREIRA', 'P CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('44.022-060', '208      ', 'R FLAMENGO', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('44.080-650', '208      ', 'R FLAMINGO', 'MUCHILA I                     ');
INSERT INTO cd_cep_br VALUES ('44.070-240', '208      ', 'R FLOR DE LIZ', 'EUCALIPTO                     ');
INSERT INTO cd_cep_br VALUES ('44.015-370', '208      ', 'R FLOR DO CARNAVAL', 'T NACAO                       ');
INSERT INTO cd_cep_br VALUES ('44.030-050', '208      ', 'R FLORES, DAS', 'QUEIMADINHA                   ');
INSERT INTO cd_cep_br VALUES ('44.085-010', '208      ', 'R FLORIANO PEIXOTO- ATE 222/223', 'DNER                          ');
INSERT INTO cd_cep_br VALUES ('44.080-080', '208      ', 'R FLORIANO PEIXOTO- DE 224/225 AO FIM', 'DNER                          ');
INSERT INTO cd_cep_br VALUES ('44.034-360', '208      ', 'R FLORIANOPOLIS', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('44.063-590', '208      ', 'R FLORIANOPOLIS', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.064-240', '208      ', 'R FLORIANOPOLIS', 'PRQ PANORAMA                  ');
INSERT INTO cd_cep_br VALUES ('44.034-370', '208      ', 'R FLORINEIA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('44.031-520', '208      ', 'R FLUMINENSE', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('44.075-600', '208      ', 'R FONTE DO MATO', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('44.070-390', '208      ', 'R FORMOSA', 'EUCALIPTO                     ');
INSERT INTO cd_cep_br VALUES ('44.064-090', '208      ', 'R FORTALEZA', 'PRQ PANORAMA                  ');
INSERT INTO cd_cep_br VALUES ('44.075-270', '208      ', 'R FRANCELINO MATOS', 'S BRASIL                      ');
INSERT INTO cd_cep_br VALUES ('44.075-280', '208      ', 'TV FRANCELINO MATOS', 'S BRASIL                      ');
INSERT INTO cd_cep_br VALUES ('44.043-310', '208      ', 'R FRANCHEIRINHA', 'P CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('44.068-130', '208      ', 'R FRANCISCO ALMEIDA', 'CEDIN                         ');
INSERT INTO cd_cep_br VALUES ('44.043-080', '208      ', 'R FRANCISCO ALVES', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('44.030-080', '208      ', 'TV FRANCISCO AMARAL', 'QUEIMADINHA                   ');
INSERT INTO cd_cep_br VALUES ('44.026-090', '208      ', 'VL FRANCISCO DA SILVA', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.052-230', '208      ', 'R FRANCISCO MARIO', 'CAPUCHINHOS                   ');
INSERT INTO cd_cep_br VALUES ('44.072-265', '208      ', 'R FRANCISCO MARIO', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('44.052-140', '208      ', 'R FRANCISCO MARTINS DA SILVA', 'CAPUCHINHOS                   ');
INSERT INTO cd_cep_br VALUES ('44.068-270', '208      ', 'CJ FRANCISCO PINTO', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.080-120', '208      ', 'R FRANCISCO SOUZA SILVA', 'DNER                          ');
INSERT INTO cd_cep_br VALUES ('44.043-060', '208      ', 'R FRANCO', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('44.030-440', '208      ', 'AV FRANCO MANOEL DA SILVA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.043-070', '208      ', 'R FRANCO ROCHA', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('44.045-030', '208      ', 'R FRANKLIN ROOSEVELT', 'P CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('44.068-030', '208      ', 'CJ FRATERNIDADE', 'CEDIN                         ');
INSERT INTO cd_cep_br VALUES ('44.017-330', '208      ', 'PC FRATERNIDADE, DA', 'R NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.022-680', '208      ', 'R FRATERNIDADE, DA', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('44.043-030', '208      ', 'R FRECHINHA', 'LGA GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('44.050-060', '208      ', 'R FREI AURELIANO GROTAMARES- ATE 095/148', 'CAPUCHINHOS                   ');
INSERT INTO cd_cep_br VALUES ('44.052-280', '208      ', 'R FREI AURELIANO GROTAMARES- DE 097/150 AO FIM', 'CAPUCHINHOS                   ');
INSERT INTO cd_cep_br VALUES ('44.031-530', '208      ', 'R FREI CANECA- ATE 251/312', 'QUEIMADINHA                   ');
INSERT INTO cd_cep_br VALUES ('44.015-470', '208      ', 'R EUCLIDES DA CUNHA', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('44.015-285', '208      ', 'VL EUCLIDES MASCARENHAS', 'T NACAO                       ');
INSERT INTO cd_cep_br VALUES ('44.042-700', '208      ', 'PC EULALIO COHIM DE FREITAS', 'P G VARGAS                    ');
INSERT INTO cd_cep_br VALUES ('44.021-430', '208      ', 'R EVA', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.026-480', '208      ', 'R EVA GONCALVES', 'QUEIMADINHA                   ');
INSERT INTO cd_cep_br VALUES ('44.030-470', '208      ', 'R EVERALDO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.080-260', '208      ', 'TV EXPEDICIONARIOS', 'DNER                          ');
INSERT INTO cd_cep_br VALUES ('44.080-240', '208      ', 'R EXPEDICIONARIOS, DOS', 'MUCHILA I                     ');
INSERT INTO cd_cep_br VALUES ('44.072-170', '208      ', 'R F', 'EUCALIPTO                     ');
INSERT INTO cd_cep_br VALUES ('44.034-040', '208      ', 'R F', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('44.032-740', '208      ', 'R F', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.017-610', '208      ', 'R FANANIA', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('44.015-730', '208      ', 'R FARMACEUTICO JOSE ALVES', 'T NACAO                       ');
INSERT INTO cd_cep_br VALUES ('44.052-120', '208      ', 'R FARROUPILHA', 'CAPUCHINHOS                   ');
INSERT INTO cd_cep_br VALUES ('44.052-130', '208      ', 'TV FARROUPILHA', 'CAPUCHINHOS                   ');
INSERT INTO cd_cep_br VALUES ('44.017-600', '208      ', 'R FAXIAL GUEDES', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('44.017-670', '208      ', 'R FAZENDA DE BAIXO', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('44.017-650', '208      ', 'R FAZENDA DE CIMA', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('44.085-060', '208      ', 'CJ FEIRA IV', 'T NACAO                       ');
INSERT INTO cd_cep_br VALUES ('44.017-680', '208      ', 'CJ FEIRA IX', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('44.037-000', '208      ', 'CJ FEIRA V', 'CPO GADO                      ');
INSERT INTO cd_cep_br VALUES ('44.021-000', '208      ', 'CJ FEIRA VI', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.085-000', '208      ', 'CJ FEIRA X- (1 E 2 ETAPAS)', 'R NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.045-020', '208      ', 'R FELINTO MARQUES DE CERQUEIRA- ATE 0143/0342', 'P CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('44.052-100', '208      ', 'R FELINTO MARQUES DE CERQUEIRA- DE 0145/0344 A 0', 'CAPUCHINHOS                   ');
INSERT INTO cd_cep_br VALUES ('44.060-060', '208      ', 'R FELINTO MARQUES DE CERQUEIRA- DE 0801/1030 A 1', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('44.062-080', '208      ', 'R FELINTO MARQUES DE CERQUEIRA- DE 1469/1610 AO', 'VL SUBAE                      ');
INSERT INTO cd_cep_br VALUES ('44.052-560', '208      ', 'R FELINTO RIBEIRO', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('44.032-520', '208      ', 'R FELIX', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.064-100', '208      ', 'R FELIX PACHECO', 'PRQ PANORAMA                  ');
INSERT INTO cd_cep_br VALUES ('44.033-640', '208      ', 'R FENICIA', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('44.062-540', '208      ', 'R FERNANDO FERRARI', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('44.021-440', '208      ', 'R FERNANDOPOLIS LOPES', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.033-720', '208      ', 'R FERREIRA SILVA', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('44.042-170', '208      ', 'R FILADELFIA', 'P G VARGAS                    ');
INSERT INTO cd_cep_br VALUES ('44.015-275', '208      ', 'R FILHOS DO SOL', 'T NACAO                       ');
INSERT INTO cd_cep_br VALUES ('44.034-350', '208      ', 'R FINLANDIA', 'P CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('44.042-460', '208      ', 'R FIRMINO ROSENO DOS SANTOS', 'P CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('43.810-210', '430      ', 'TV ALIOMAR', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('60.310-250', '654      ', 'TV TENENTE LISBOA', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.010-340', '654      ', 'AV TENENTE LISBOA- ATE 1219/1220', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('44.020-500', '208      ', 'AV EDUARDO FROES MOTA- DO KM 10,001 AO KM 17,000', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('44.075-570', '208      ', 'R PENHA, DA', 'JD ACACIA                     ');
INSERT INTO cd_cep_br VALUES ('44.075-550', '208      ', 'R PEQUIM', 'JD ACACIA                     ');
INSERT INTO cd_cep_br VALUES ('44.050-490', '208      ', 'R PERICLES RIBEIRO DE MACEDO- ATE 660/945', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('44.055-260', '208      ', 'R PERICLES RIBEIRO DE MACEDO- DE 662/947 AO FIM', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('44.030-020', '208      ', 'R PERIPERI', 'QUEIMADINHA                   ');
INSERT INTO cd_cep_br VALUES ('44.030-090', '208      ', 'R PERNAMBUCO', 'QUEIMADINHA                   ');
INSERT INTO cd_cep_br VALUES ('44.020-020', '208      ', 'R PERO VAZ', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('44.017-130', '208      ', 'R PEROLINA ANGELICA DA SILVA', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('44.045-340', '208      ', 'R PERU', 'ETA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('44.045-350', '208      ', 'TV PERU', 'ETA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('44.070-170', '208      ', 'AV PESCADORES', 'EUCALIPTO                     ');
INSERT INTO cd_cep_br VALUES ('44.075-490', '208      ', 'R PESQUEIRA', 'JD ACACIA                     ');
INSERT INTO cd_cep_br VALUES ('44.085-300', '208      ', 'R PETIGUARY', 'MUCHILA I                     ');
INSERT INTO cd_cep_br VALUES ('44.063-400', '208      ', 'R PETROBRAS', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.075-560', '208      ', 'R PETROLANDIA', 'JD ACACIA                     ');
INSERT INTO cd_cep_br VALUES ('44.015-600', '208      ', 'R PETROLINA', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('44.018-250', '208      ', 'R PETRONILIO PINTO- ATE 233/270', 'BARAUNAS                      ');
INSERT INTO cd_cep_br VALUES ('44.026-230', '208      ', 'R PETRONILIO PINTO- DE 235/272 AO FIM', 'BARAUNAS                      ');
INSERT INTO cd_cep_br VALUES ('44.023-050', '208      ', 'R PETROPOLIS', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.022-040', '208      ', 'R PIAUI', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('44.030-640', '208      ', 'R PIAZZA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.072-800', '208      ', 'R PICAPAU', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('44.030-430', '208      ', 'R PICO DA BANDEIRA', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('44.030-040', '208      ', 'R PICOS', 'QUEIMADINHA                   ');
INSERT INTO cd_cep_br VALUES ('44.080-030', '208      ', 'PC PIEDADE, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.062-190', '208      ', 'R PILAR DO SUL', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('44.062-200', '208      ', 'TV PILAR DO SUL', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('44.065-000', '208      ', 'R PINDORAMA', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.065-350', '208      ', 'TV PINDORAMA', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.052-190', '208      ', 'R PINHEIRO MACHADO', 'CAPUCHINHOS                   ');
INSERT INTO cd_cep_br VALUES ('44.070-580', '208      ', 'R PINHEIROS, DOS', 'CH S COSME                    ');
INSERT INTO cd_cep_br VALUES ('44.034-730', '208      ', 'R PINTADA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('44.052-750', '208      ', 'R PINTASSILGO', 'C IND SUBAE                   ');
INSERT INTO cd_cep_br VALUES ('44.031-630', '208      ', 'LOT PARQUE VENEZA', 'PRQ VENEZA                    ');
INSERT INTO cd_cep_br VALUES ('44.031-640', '208      ', 'LOT PARQUE VIOLETA', 'PRQ VIOLETA                   ');
INSERT INTO cd_cep_br VALUES ('44.055-140', '208      ', 'R PASSARO VERMELHO', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('44.080-410', '208      ', 'R PASSAROS, DOS', 'MUCHILA I                     ');
INSERT INTO cd_cep_br VALUES ('44.055-110', '208      ', 'R PASSO ALEGRE', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('44.036-740', '208      ', 'R PATAGUANU', 'C J PINTO                     ');
INSERT INTO cd_cep_br VALUES ('44.023-660', '208      ', 'R PATINHO DE MINAS GERAIS', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.038-260', '208      ', 'R PATOS', 'C J PINTO                     ');
INSERT INTO cd_cep_br VALUES ('44.040-420', '208      ', 'R PATU', 'CASEB                         ');
INSERT INTO cd_cep_br VALUES ('44.032-630', '208      ', 'R PAU BRASIL', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.026-260', '208      ', 'R PAULICEIA', 'BARAUNAS                      ');
INSERT INTO cd_cep_br VALUES ('44.070-700', '208      ', 'R PAULISTANO', 'JD ACACIA                     ');
INSERT INTO cd_cep_br VALUES ('44.015-680', '208      ', 'TV PAULO AFONSO', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('44.020-110', '208      ', 'R PAULO AFONSO- ATE 161/188', 'BARAUNAS                      ');
INSERT INTO cd_cep_br VALUES ('44.015-390', '208      ', 'R PAULO AFONSO- DE 163/190 AO FIM', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('44.032-070', '208      ', 'R PAULO CESAR', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.064-280', '208      ', 'R PAULO CESAR L LIMA', 'PRQ PANORAMA                  ');
INSERT INTO cd_cep_br VALUES ('44.025-410', '208      ', 'R PAULO VI- ATE 464/561', 'KALILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('44.026-590', '208      ', 'R PAULO VI- DE 466/563 AO FIM', 'KALILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('44.060-360', '208      ', 'R PAX', 'VL SUBAE                      ');
INSERT INTO cd_cep_br VALUES ('44.060-370', '208      ', 'TV PAX', 'CAPUCHINHOS                   ');
INSERT INTO cd_cep_br VALUES ('44.062-550', '208      ', 'R PAZ, DA', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('44.080-270', '208      ', 'R PEDRA AZUL', 'DNER                          ');
INSERT INTO cd_cep_br VALUES ('44.085-290', '208      ', 'LOT PEDRA DO DESCANSO', 'P DESCANCO                    ');
INSERT INTO cd_cep_br VALUES ('44.024-615', '208      ', 'R PEDRA FERRADA', 'PRQ A BRANCA                  ');
INSERT INTO cd_cep_br VALUES ('44.032-080', '208      ', 'CAM PEDRAO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.070-160', '208      ', 'AL PEDRAS, DAS', 'EUCALIPTO                     ');
INSERT INTO cd_cep_br VALUES ('44.036-320', '208      ', 'R PEDREGULHO', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('44.018-340', '208      ', 'R PEDRO ALVARES CABRAL', 'T NACAO                       ');
INSERT INTO cd_cep_br VALUES ('44.010-400', '208      ', 'TV PEDRO AMERICO DE BRITO', 'PILAO                         ');
INSERT INTO cd_cep_br VALUES ('44.065-130', '208      ', 'TV PEDRO AMERICO DE BRITO', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.072-780', '208      ', 'R PEDRO AMERICO DE BRITO- ATE 251/432', 'EUCALIPTO                     ');
INSERT INTO cd_cep_br VALUES ('44.065-140', '208      ', 'R PEDRO AMERICO DE BRITO- DE 253/434 AO FIM', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.015-090', '208      ', 'VL PEDRO CARNEIRO', 'T NACAO                       ');
INSERT INTO cd_cep_br VALUES ('44.010-310', '208      ', 'R PEDRO FRANCELINO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.068-170', '208      ', 'R PEDRO LAPA CARDOSO', 'CEDIN                         ');
INSERT INTO cd_cep_br VALUES ('44.070-010', '208      ', 'R PEDRO SUZART- ATE 0342/0345', 'S BRASIL                      ');
INSERT INTO cd_cep_br VALUES ('44.060-610', '208      ', 'R PEDRO SUZART- DE 0344/0347 A 0957/1056', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('44.022-550', '208      ', 'R PARAMONTE', 'JD RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('44.022-480', '208      ', 'R PARAMUTE', 'JD RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('44.030-100', '208      ', 'R PARANA', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('44.030-110', '208      ', '2a PARANA', 'QUEIMADINHA                   ');
INSERT INTO cd_cep_br VALUES ('44.022-450', '208      ', 'R PARANACITE', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.022-540', '208      ', 'R PARANAGUA', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.034-660', '208      ', '1a PARANAIBA', 'C J PINTO                     ');
INSERT INTO cd_cep_br VALUES ('44.055-310', '208      ', 'R PARANAPANEMA', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('44.033-080', '208      ', 'R PARANAVAI', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('44.036-310', '208      ', 'R PARANDUVA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('44.055-120', '208      ', 'R PARATINGA', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('44.040-190', '208      ', 'R PARATINGA', 'SIM                           ');
INSERT INTO cd_cep_br VALUES ('44.022-530', '208      ', 'R PARAUNA', 'JD RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('44.050-130', '208      ', 'R PARIS', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('44.040-200', '208      ', 'R PARIS FRANCA', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('44.038-460', '208      ', 'TV PARNAIBA', 'C J PINTO                     ');
INSERT INTO cd_cep_br VALUES ('44.062-710', '208      ', 'R PARNAIBA', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('44.038-450', '208      ', 'R PARNAIBA', 'C J PINTO                     ');
INSERT INTO cd_cep_br VALUES ('44.022-560', '208      ', 'R PARNAIBA', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.033-390', '208      ', 'R PARQUE ANTARTICA', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('44.023-650', '208      ', 'LOT PARQUE ASA BRANCA', 'PRQ A BRANCA                  ');
INSERT INTO cd_cep_br VALUES ('44.034-670', '208      ', 'LOT PARQUE BRASIL', 'PRQ BRASIL                    ');
INSERT INTO cd_cep_br VALUES ('44.034-680', '208      ', 'LOT PARQUE CINCO DE MAIO', 'PRQ 5 MAIO                    ');
INSERT INTO cd_cep_br VALUES ('44.085-040', '208      ', 'R PARQUE DAS ACACIAS', 'R NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.052-730', '208      ', 'LOT PARQUE ELIZABETH', 'PRQ ELIZABETH                 ');
INSERT INTO cd_cep_br VALUES ('44.017-530', '208      ', 'LOT PARQUE GUADALAJARA', 'PRQ GUADALAJARA               ');
INSERT INTO cd_cep_br VALUES ('44.023-240', '208      ', 'R PARQUE IPANEMA', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.034-690', '208      ', 'LOT PARQUE JOSE MARTINS CAMPELO', 'PRQ J M CAMPELO               ');
INSERT INTO cd_cep_br VALUES ('44.055-750', '208      ', 'LOT PARQUE LAGOA SALGADA', 'PRQ LGA SALGADA               ');
INSERT INTO cd_cep_br VALUES ('44.062-720', '208      ', 'LOT PARQUE LORENA', 'PRQ LORENA                    ');
INSERT INTO cd_cep_br VALUES ('44.072-020', '208      ', 'R B', 'EUCALIPTO                     ');
INSERT INTO cd_cep_br VALUES ('44.036-070', '208      ', 'R B', 'C J PINTO                     ');
INSERT INTO cd_cep_br VALUES ('44.030-350', '208      ', 'R B', 'QUEIMADINHA                   ');
INSERT INTO cd_cep_br VALUES ('45.658-090', '536      ', 'AT TABULEIRO DA BAIANA, DO', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('45.652-100', '536      ', 'R TEIXEIRA DE FREITAS', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('45.608-160', '538      ', 'R J', 'VL ANALIA                     ');
INSERT INTO cd_cep_br VALUES ('60.751-120', '654      ', 'R 0097(CJ P J WALTER)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.751-130', '654      ', 'R 0099(CJ P J WALTER)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.865-770', '654      ', 'R 0100 (CJ JD PASSARE)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.763-500', '654      ', 'R 0101', 'CJ ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('60.530-000', '654      ', 'R 0101', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.751-140', '654      ', 'R 0101(CJ P J WALTER)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.510-734', '654      ', 'R 0101(CJ RES HENRIQUE JORGE)', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.866-140', '654      ', 'R 0101(CJ SAO CRISTOVAO)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.865-780', '654      ', 'R 0101 (CJ JD PASSARE)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.764-240', '654      ', 'R 0101 (CJ NOVO MONDUBIM )', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.744-390', '654      ', 'R 0101 (CJ TUPAN MIRIM)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.763-510', '654      ', 'R 0102', 'CJ ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('60.865-790', '654      ', 'R 0102 (CJ JD PASSARE)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.764-250', '654      ', 'R 0102 (CJ NOVO MONDUBIM )', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.744-400', '654      ', 'R 0102 (CJ TUPAN MIRIM)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.763-520', '654      ', 'R 0103', 'CJ ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('60.530-010', '654      ', 'R 0103', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.751-150', '654      ', 'R 0103(CJ P J WALTER)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.866-150', '654      ', 'R 0103(CJ SAO CRISTOVAO)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.865-800', '654      ', 'R 0103 (CJ JD PASSARE)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.764-260', '654      ', 'R 0103 (CJ NOVO MONDUBIM )', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.744-410', '654      ', 'R 0103 (CJ TUPAN MIRIM)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.763-530', '654      ', 'R 0104', 'CJ ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('60.865-810', '654      ', 'R 0104 (CJ JD PASSARE)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.764-270', '654      ', 'R 0104 (CJ NOVO MONDUBIM )', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.744-420', '654      ', 'R 0104 (CJ TUPAN MIRIM)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.763-540', '654      ', 'R 0105', 'CJ ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('60.530-020', '654      ', 'R 0105', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.866-160', '654      ', 'R 0105(CJ SAO CRISTOVAO)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.764-280', '654      ', 'R 0105 (CJ NOVO MONDUBIM )', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.744-430', '654      ', 'R 0105 (CJ TUPAN MIRIM)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.763-550', '654      ', 'R 0106', 'CJ ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('60.764-290', '654      ', 'R 0106 (CJ NOVO MONDUBIM )', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.744-440', '654      ', 'R 0106 (CJ TUPAN MIRIM)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.763-560', '654      ', 'R 0107', 'CJ ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('60.530-030', '654      ', 'R 0107', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.750-710', '654      ', 'R 0057(CJ P J WALTER)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.750-720', '654      ', 'R 0058(CJ P J WALTER)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.734-750', '654      ', 'R 0058 (CJ JARDIM RES GENESIS)', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.750-730', '654      ', 'R 0059(CJ P J WALTER)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.750-740', '654      ', 'R 0060(CJ P J WALTER)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.734-760', '654      ', 'R 0060 (CJ JARDIM RES GENESIS)', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.750-750', '654      ', 'R 0061(CJ P J WALTER)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.750-760', '654      ', 'R 0062(CJ P J WALTER)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.734-770', '654      ', 'R 0062 (CJ JARDIM RES GENESIS)', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.750-770', '654      ', 'R 0063(CJ P J WALTER)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.750-780', '654      ', 'R 0064(CJ P J WALTER)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.734-780', '654      ', 'R 0064 (CJ JARDIM RES GENESIS)', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.750-790', '654      ', 'R 0065(CJ P J WALTER)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.750-800', '654      ', 'R 0066(CJ P J WALTER)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.734-790', '654      ', 'R 0066 (CJ JARDIM RES GENESIS)', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.750-810', '654      ', 'R 0067(CJ P J WALTER)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.750-820', '654      ', 'R 0068(CJ P J WALTER)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.734-800', '654      ', 'R 0068 (CJ JARDIM RES GENESIS)', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.750-830', '654      ', 'R 0069(CJ P J WALTER)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.510-733', '654      ', 'R 0069(CJ RES HENRIQUE JORGE)', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.734-810', '654      ', 'R 0070 (CJ JARDIM RES GENESIS)', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.750-840', '654      ', 'R 0071(CJ P J WALTER)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.734-820', '654      ', 'R 0072 (CJ JARDIM RES GENESIS)', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.751-000', '654      ', 'R 0073(CJ P J WALTER)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.734-830', '654      ', 'R 0074 (CJ JARDIM RES GENESIS)', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.751-010', '654      ', 'R 0075(CJ P J WALTER)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.734-840', '654      ', 'R 0076 (CJ JARDIM RES GENESIS)', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.751-020', '654      ', 'R 0077(CJ P J WALTER)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.735-010', '654      ', 'R 0078 (CJ JARDIM RES GENESIS)', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.751-030', '654      ', 'R 0079(CJ P J WALTER)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.735-020', '654      ', 'R 0080 (CJ JARDIM RES GENESIS)', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.751-040', '654      ', 'R 0081(CJ P J WALTER)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.735-030', '654      ', 'R 0082 (CJ JARDIM RES GENESIS)', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.751-050', '654      ', 'R 0083(CJ P J WALTER)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.751-060', '654      ', 'R 0085(CJ P J WALTER)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.751-070', '654      ', 'R 0087(CJ P J WALTER)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.751-080', '654      ', 'R 0089(CJ P J WALTER)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.751-090', '654      ', 'R 0091(CJ P J WALTER)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.348-580', '654      ', 'R 0041 (CJ PLANALTO DA BARRA)', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.347-580', '654      ', 'R 0041 (CJ POLAR)', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.876-640', '654      ', 'R 0041 (CJ SAO JOAO)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.750-560', '654      ', 'R 0042(CJ P J WALTER)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.734-670', '654      ', 'R 0042 (CJ JARDIM RES GENESIS)', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.876-650', '654      ', 'R 0042 (CJ SAO JOAO)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.750-570', '654      ', 'R 0043(CJ P J WALTER)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.348-340', '654      ', 'R 0043 (CJ BANCARIOS, DOS)', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.347-820', '654      ', 'R 0043 (CJ N ASSUNCAO )', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.348-570', '654      ', 'R 0043 (CJ PLANALTO DA BARRA)', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.347-570', '654      ', 'R 0043 (CJ POLAR)', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.876-660', '654      ', 'R 0043 (CJ SAO JOAO)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.750-580', '654      ', 'R 0044(CJ P J WALTER)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.734-680', '654      ', 'R 0044 (CJ JARDIM RES GENESIS )', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.876-670', '654      ', 'R 0044 (CJ SAO JOAO)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.750-590', '654      ', 'R 0045(CJ P J WALTER)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.348-310', '654      ', 'R 0045 (CJ BANCARIOS, DOS)', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.348-550', '654      ', 'R 0045 (CJ PLANALTO DA BARRA)', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.750-600', '654      ', 'R 0046(CJ P J WALTER)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.734-690', '654      ', 'R 0046 (CJ JARDIM RES GENESIS)', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.750-610', '654      ', 'R 0047(CJ P J WALTER)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.175-080', '654      ', 'R TOMAS RODRIGUES', 'ALDEOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.865-640', '654      ', 'VL SAO FRANCISCO', 'CASTELAO                      ');
INSERT INTO cd_cep_br VALUES ('60.812-640', '654      ', 'TV SAO FRANCISCO', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('44.050-040', '208      ', 'R JOSE BONIFACIO- DE 103/106 A 328/329', 'CAPUCHINHOS                   ');
INSERT INTO cd_cep_br VALUES ('44.045-050', '208      ', 'R JOSE BONIFACIO- DE 330/331 AO FIM', 'P CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('44.068-080', '208      ', 'R JOSE CARLOS PEDREIRA', 'CEDIN                         ');
INSERT INTO cd_cep_br VALUES ('44.050-360', '208      ', 'R JOSE CLEMENTE PEREIRA', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('44.030-190', '208      ', 'R JOSE CONRADO', 'QUEIMADINHA                   ');
INSERT INTO cd_cep_br VALUES ('44.070-490', '208      ', 'R JOSE DE ALENCAR', 'CH S COSME                    ');
INSERT INTO cd_cep_br VALUES ('44.018-230', '208      ', 'R JOSE DE FREITAS MOREIRA', 'BARAUNAS                      ');
INSERT INTO cd_cep_br VALUES ('44.034-430', '208      ', 'LOT JARDIM DOS NAMORADOS', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('44.031-540', '208      ', 'LOT JARDIM RECREIO', 'JD RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('44.080-710', '208      ', 'R JARDIM SANTANA', 'R NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.080-700', '208      ', 'LOT JARDIM SANTANA', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('44.063-050', '208      ', 'R JASMIN', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.064-430', '208      ', 'R JATAIZINHO', 'PRQ PANORAMA                  ');
INSERT INTO cd_cep_br VALUES ('44.024-675', '208      ', 'TV JAZIDAS', 'SIT NOVO                      ');
INSERT INTO cd_cep_br VALUES ('44.024-670', '208      ', 'R JAZIDAS', 'SIT NOVO                      ');
INSERT INTO cd_cep_br VALUES ('44.017-560', '208      ', 'R JEQUIE', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('44.032-510', '208      ', 'CAM JEQUIE- ATE 26/31', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.030-580', '208      ', 'CAM JEQUIE- DE 28/33 AO FIM', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.050-030', '208      ', 'R JEQUITIBA', 'CAPUCHINHOS                   ');
INSERT INTO cd_cep_br VALUES ('44.034-450', '208      ', 'LOT JERUSELANDIA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('44.036-790', '208      ', 'R JESUANIA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('44.036-800', '208      ', 'R JOACABA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('44.072-560', '208      ', 'R JOANA ANGELICA', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('44.024-390', '208      ', 'R JOANA PEREIRA DA SILVA', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.037-310', '208      ', 'R JOANA PERES', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('44.036-750', '208      ', 'R JOANA PERES', 'C J PINTO                     ');
INSERT INTO cd_cep_br VALUES ('44.010-190', '208      ', 'R JOAO ALVES DA COSTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.062-040', '208      ', 'R JOAO AUGUSTO PIRES', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('44.026-430', '208      ', 'PC JOAO BARBOSA', 'QUEIMADINHA                   ');
INSERT INTO cd_cep_br VALUES ('44.015-330', '208      ', 'R JOAO BOJO', 'T NACAO                       ');
INSERT INTO cd_cep_br VALUES ('44.072-570', '208      ', 'R JOAO DE BARROS', 'PILAO                         ');
INSERT INTO cd_cep_br VALUES ('44.067-050', '208      ', 'R JOAO DE BARROS', 'CAPUCHINHOS                   ');
INSERT INTO cd_cep_br VALUES ('44.063-060', '208      ', 'R JOAO DE CARVALHO', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.060-780', '208      ', 'R JOAO DIAS', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.052-020', '208      ', 'AV JOAO DURVAL CARNEIRO- ATE 2015 - LADO IMPAR', 'CAPUCHINHOS                   ');
INSERT INTO cd_cep_br VALUES ('44.062-450', '208      ', 'AV JOAO DURVAL CARNEIRO- ATE 2076 - LADO PAR', 'CAPUCHINHOS                   ');
INSERT INTO cd_cep_br VALUES ('44.045-000', '208      ', 'AV JOAO DURVAL CARNEIRO- DE 2017 AO FIM - LADO IM', 'ETA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('44.037-010', '208      ', 'AV JOAO DURVAL CARNEIRO- DE 2078 AO FIM - LADO PA', 'C J PINTO                     ');
INSERT INTO cd_cep_br VALUES ('44.085-050', '208      ', 'TV JOAO EVANGELISTA', 'R NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.085-030', '208      ', 'R JOAO EVANGELISTA', 'R NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.031-550', '208      ', 'PC JOAO HAVELANGE', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.064-220', '208      ', 'R JOAO INACIO DO VALE', 'PRQ PANORAMA                  ');
INSERT INTO cd_cep_br VALUES ('44.030-720', '208      ', 'R JOAO LEAL', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.034-460', '208      ', 'R JOAO MANGABEIRA- ATE 0897/0974', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('44.062-070', '208      ', 'R JOAO MANGABEIRA- DE 899/976 AO FIM', 'CAPUCHINHOS                   ');
INSERT INTO cd_cep_br VALUES ('44.065-190', '208      ', 'R ITAUNA', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.021-170', '208      ', 'R ITIQUARUCU', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.063-020', '208      ', 'R ITIUBA', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.017-370', '208      ', 'R ITORORO', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('44.040-260', '208      ', 'R ITUACU', 'ETA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('44.030-280', '208      ', 'R IUCATAN', 'QUEIMADINHA                   ');
INSERT INTO cd_cep_br VALUES ('44.072-060', '208      ', 'R J', 'EUCALIPTO                     ');
INSERT INTO cd_cep_br VALUES ('44.030-300', '208      ', 'R J', 'QUEIMADINHA                   ');
INSERT INTO cd_cep_br VALUES ('44.034-010', '208      ', 'R J', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('44.032-780', '208      ', 'R J', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.045-270', '208      ', 'R JABOATAO', 'ETA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('44.024-380', '208      ', 'R JABUTICABEIRA', 'SIT NOVO                      ');
INSERT INTO cd_cep_br VALUES ('44.080-680', '208      ', 'R JACARE', 'MUCHILA I                     ');
INSERT INTO cd_cep_br VALUES ('44.063-090', '208      ', 'R JACINTO', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.024-400', '208      ', 'R JACIRANDI', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.024-430', '208      ', 'TV JACIRANDI', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.030-550', '208      ', 'CAM JACOBINA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.017-200', '208      ', 'R JACOBINA- ATE 810/813', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('44.015-590', '208      ', 'R JACOBINA- DE 812/815 AO FIM', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('44.080-690', '208      ', 'R JACOZINHO', 'MUCHILA I                     ');
INSERT INTO cd_cep_br VALUES ('44.080-180', '208      ', 'R JACUI', 'DNER                          ');
INSERT INTO cd_cep_br VALUES ('44.080-230', '208      ', 'R JACUNDA', 'MUCHILA I                     ');
INSERT INTO cd_cep_br VALUES ('44.080-220', '208      ', 'R JACUTINGA', 'DNER                          ');
INSERT INTO cd_cep_br VALUES ('44.068-300', '208      ', 'R JAGUAPITA', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('44.080-200', '208      ', 'R JAGUAQUARA', 'DNER                          ');
INSERT INTO cd_cep_br VALUES ('44.064-420', '208      ', 'R JAGUAR', 'PRQ PANORAMA                  ');
INSERT INTO cd_cep_br VALUES ('44.023-580', '208      ', 'R JAGUARA', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.070-790', '208      ', 'R JAIBA', 'JD ACACIA                     ');
INSERT INTO cd_cep_br VALUES ('44.080-190', '208      ', 'R JAIRZINHO', 'DNER                          ');
INSERT INTO cd_cep_br VALUES ('44.032-560', '208      ', 'R JAIRZINHO- ATE 25/60', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.030-530', '208      ', 'R JAIRZINHO- DE 27/62 AO FIM', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.033-210', '208      ', 'R JANDAIA', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('44.033-220', '208      ', 'TV JANDAIA', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('44.045-380', '208      ', 'R JAPAO', 'CASEB                         ');
INSERT INTO cd_cep_br VALUES ('44.045-390', '208      ', 'TV JAPAO', 'CASEB                         ');
INSERT INTO cd_cep_br VALUES ('44.042-720', '208      ', 'PRQ JAQUEIRA', 'CASEB                         ');
INSERT INTO cd_cep_br VALUES ('44.060-770', '208      ', 'VL JAQUELINE', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.034-420', '208      ', 'LOT JARDIM DA GRECIA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('44.015-530', '208      ', 'R ITABUNA', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('44.060-760', '208      ', 'TV ITABUNA', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.080-370', '208      ', 'R ITACAMBIRA', 'MUCHILA I                     ');
INSERT INTO cd_cep_br VALUES ('44.080-360', '208      ', 'R ITACARAMBI', 'MUCHILA I                     ');
INSERT INTO cd_cep_br VALUES ('44.043-370', '208      ', 'R ITAGUATIARA', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('44.043-360', '208      ', 'R ITAIBA', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('44.080-340', '208      ', 'R ITAINOPOLIS', 'MUCHILA I                     ');
INSERT INTO cd_cep_br VALUES ('44.080-350', '208      ', 'R ITAINOPOLIS DOIS', 'MUCHILA I                     ');
INSERT INTO cd_cep_br VALUES ('44.025-500', '208      ', 'R ITAJUBA', 'QUEIMADINHA                   ');
INSERT INTO cd_cep_br VALUES ('44.024-610', '208      ', 'TV ITAJURA', 'QUEIMADINHA                   ');
INSERT INTO cd_cep_br VALUES ('44.045-360', '208      ', 'R ITALIA', 'ETA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('44.026-270', '208      ', 'R ITAMARATI', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.026-280', '208      ', 'VL ITAMARATY', 'BARAUNAS                      ');
INSERT INTO cd_cep_br VALUES ('44.015-560', '208      ', 'R ITAMBE', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('44.063-490', '208      ', 'R ITAMBI', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.032-210', '208      ', 'CAM ITAPARICA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.062-800', '208      ', 'R ITAPARICA- ATE 250/323', 'CAPUCHINHOS                   ');
INSERT INTO cd_cep_br VALUES ('44.060-050', '208      ', 'R ITAPARICA- DE 252/325 AO FIM', 'CAPUCHINHOS                   ');
INSERT INTO cd_cep_br VALUES ('44.032-200', '208      ', 'CAM ITAPEBI', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.021-530', '208      ', 'R ITAPEBI', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('45.821-310', '562      ', 'AV DEMETRIO COUTO GUERREIRE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.825-290', '562      ', 'R DEPRA', 'CAJUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('44.065-240', '208      ', 'AV EDUARDO FROES MOTA- DO KM 08,001 AO KM 10,000', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.032-130', '208      ', 'CAM ITAPETINGA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('45.601-510', '538      ', 'R J', 'N ITABUNA                     ');
INSERT INTO cd_cep_br VALUES ('45.608-515', '538      ', 'LOT JACANA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('45.603-730', '538      ', 'R JAQUEIRA, DA', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('45.605-380', '538      ', 'R JAQUEIRA, DA', 'G CALMON                      ');
INSERT INTO cd_cep_br VALUES ('45.603-545', '538      ', 'LOT JARDIM AGUA BRANCA', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('45.602-045', '538      ', 'LOT JARDIM ALAMAR', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('45.603-535', '538      ', 'LOT JARDIM CONCEICAO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('45.608-425', '538      ', 'LOT JARDIM CORDIER', 'JACANA                        ');
INSERT INTO cd_cep_br VALUES ('45.607-400', '538      ', 'TV GETULIO VARGAS', 'B RASO                        ');
INSERT INTO cd_cep_br VALUES ('45.600-460', '538      ', 'R GETULIO VARGAS- ATE 500/501', 'MANGABINHA                    ');
INSERT INTO cd_cep_br VALUES ('45.600-461', '538      ', 'R GETULIO VARGAS- DE 502/503 AO FIM', 'MANGABINHA                    ');
INSERT INTO cd_cep_br VALUES ('45.603-610', '538      ', 'R GILENO AMADO', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('45.605-385', '538      ', 'R GILENO AMADO', 'G CALMON                      ');
INSERT INTO cd_cep_br VALUES ('45.600-690', '538      ', 'R GLICERIO DE LIMA', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('45.604-325', '538      ', 'R GLORIA, DA', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('45.604-370', '538      ', 'TV GLORIA, DA', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('45.605-085', '538      ', 'R GODOFREDO ALMEIDA', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('45.601-070', '538      ', 'R GOES CALMON', 'LOMANTO                       ');
INSERT INTO cd_cep_br VALUES ('45.606-270', '538      ', 'TV GOVERNADOR VALADARES', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('45.600-765', '538      ', 'AV GRAPIUNA', 'C COMERCIAL                   ');
INSERT INTO cd_cep_br VALUES ('45.605-490', '538      ', 'R GUANABARA', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('45.602-375', '538      ', 'R GUANABARA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('45.602-370', '538      ', 'TV GUANABARA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('45.604-215', '538      ', 'R GUARANI', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('45.608-595', '538      ', 'R GUARAPARI', 'PRQ S CLARA                   ');
INSERT INTO cd_cep_br VALUES ('45.603-600', '538      ', 'R H', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('45.604-405', '538      ', 'R H', 'N CALIFORNIA                  ');
INSERT INTO cd_cep_br VALUES ('45.606-700', '538      ', 'R H', 'VLE SOL                       ');
INSERT INTO cd_cep_br VALUES ('45.608-120', '538      ', 'R H', 'VL ANALIA                     ');
INSERT INTO cd_cep_br VALUES ('45.603-380', '538      ', 'TV HENRIQUE ALVES', 'CASTALIA                      ');
INSERT INTO cd_cep_br VALUES ('45.603-390', '538      ', 'R HENRIQUE ALVES', 'CASTALIA                      ');
INSERT INTO cd_cep_br VALUES ('45.605-220', '538      ', 'TV HERCILIA TEIXEIRA', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('45.605-275', '538      ', 'R HERCILIA TEIXEIRA', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('45.603-325', '538      ', 'TV HIPOLITO DA COSTA', 'AT MIRANTE                    ');
INSERT INTO cd_cep_br VALUES ('45.603-295', '538      ', 'R HIPOLITO DA COSTA', 'AT MIRANTE                    ');
INSERT INTO cd_cep_br VALUES ('45.605-150', '538      ', 'R HORIZONTE', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('45.602-665', '538      ', 'R HUMAITA', 'JD ALA                        ');
INSERT INTO cd_cep_br VALUES ('45.603-775', '538      ', 'R HUMBERTO CAMPOS', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('13.030-050', '4802     ', 'R BENTO FERRAZ', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('45.603-845', '538      ', 'R HUMBERTO CAMPOS', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('45.604-425', '538      ', 'R I', 'N CALIFORNIA                  ');
INSERT INTO cd_cep_br VALUES ('45.605-495', '538      ', 'R I', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('45.601-465', '538      ', 'R I', 'N ITABUNA                     ');
INSERT INTO cd_cep_br VALUES ('45.602-015', '538      ', 'TV IBICARAI', 'C COMERCIAL                   ');
INSERT INTO cd_cep_br VALUES ('45.602-000', '538      ', 'AV IBICARAI- ATE 492/493', 'C COMERCIAL                   ');
INSERT INTO cd_cep_br VALUES ('45.601-000', '538      ', 'AV IBICARAI- DE 0494/0495 A 2117/2118', 'C COMERCIAL                   ');
INSERT INTO cd_cep_br VALUES ('45.601-001', '538      ', 'AV IBICARAI- DE 2119/2120 AO FIM', 'LOMANTO                       ');
INSERT INTO cd_cep_br VALUES ('45.608-115', '538      ', 'R FERNANDO GOMES', 'S ALCANTARA                   ');
INSERT INTO cd_cep_br VALUES ('45.601-140', '538      ', 'R FILEMON BRANDAO', 'LOMANTO                       ');
INSERT INTO cd_cep_br VALUES ('45.602-235', '538      ', 'R FILOMENA OLIVEIRA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('45.600-185', '538      ', 'R FIRMINO ALVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.600-490', '538      ', 'R FIRMINO ALVES', 'MANGABINHA                    ');
INSERT INTO cd_cep_br VALUES ('45.609-200', '538      ', 'R FLODICELMA', 'S PALMEIRA                    ');
INSERT INTO cd_cep_br VALUES ('45.606-760', '538      ', 'R FLORES, DAS', 'M PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('45.602-505', '538      ', 'R FLORES, DAS', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('45.607-050', '538      ', 'TV FLORESTA', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('45.607-090', '538      ', 'R FLORESTA', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('45.606-145', '538      ', 'PRQ FLORESTAL BOA VISTA', 'G CALMON                      ');
INSERT INTO cd_cep_br VALUES ('45.609-225', '538      ', 'R FONTE LIMA', 'S PALMEIRA                    ');
INSERT INTO cd_cep_br VALUES ('45.605-115', '538      ', 'R FRANCA', 'S J TADEU                     ');
INSERT INTO cd_cep_br VALUES ('45.603-310', '538      ', 'R FRANCISCO BENICIO', 'AT MIRANTE                    ');
INSERT INTO cd_cep_br VALUES ('45.603-260', '538      ', 'TV FRANCISCO BENICIO', 'AT MIRANTE                    ');
INSERT INTO cd_cep_br VALUES ('45.607-380', '538      ', 'R FRANCISCO BRIGLIA', 'B RASO                        ');
INSERT INTO cd_cep_br VALUES ('45.604-030', '538      ', 'R FRANCISCO FERREIRA', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('45.600-100', '538      ', 'R FRANCISCO RIBEIRO JUNIOR', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('45.600-305', '538      ', 'R FRANCISCO SILVA ROCHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.608-055', '538      ', 'R FREI ANTONIO', 'S ALCANTARA                   ');
INSERT INTO cd_cep_br VALUES ('45.609-040', '538      ', 'TV FREI LUDOVICO', 'FERRADAS                      ');
INSERT INTO cd_cep_br VALUES ('45.609-030', '538      ', 'R FREI LUDOVICO', 'FERRADAS                      ');
INSERT INTO cd_cep_br VALUES ('45.603-620', '538      ', 'R FRENTE, DA', 'ANTIQUE                       ');
INSERT INTO cd_cep_br VALUES ('45.608-495', '538      ', 'R FRENTE, DA', 'VL ANALIA                     ');
INSERT INTO cd_cep_br VALUES ('45.604-240', '538      ', 'R G', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('45.604-420', '538      ', 'R G', 'N CALIFORNIA                  ');
INSERT INTO cd_cep_br VALUES ('45.601-425', '538      ', 'R G', 'LOMANTO                       ');
INSERT INTO cd_cep_br VALUES ('45.601-515', '538      ', 'R G', 'N ITABUNA                     ');
INSERT INTO cd_cep_br VALUES ('45.602-070', '538      ', 'R G', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('45.600-295', '538      ', 'TV GARCIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.600-285', '538      ', 'AV GARCIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.600-755', '538      ', 'LOT GARCIA MORENO', 'MANGABINHA                    ');
INSERT INTO cd_cep_br VALUES ('45.606-300', '538      ', 'R GENERAL CAMARA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('45.603-790', '538      ', 'R GENIPAPO', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('45.603-705', '538      ', 'R GETULIO VARGAS', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('45.605-035', '538      ', 'R GETULIO VARGAS', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('45.606-475', '538      ', 'R GETULIO VARGAS', 'P GERONIMO                    ');
INSERT INTO cd_cep_br VALUES ('45.607-320', '538      ', 'R GETULIO VARGAS', 'B RASO                        ');
INSERT INTO cd_cep_br VALUES ('45.606-690', '538      ', 'R EMANUEL PEDREIRA', 'N FONSECA                     ');
INSERT INTO cd_cep_br VALUES ('45.606-620', '538      ', 'R EMILIA FONSECA', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('45.605-335', '538      ', 'R EPINAL', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('45.605-060', '538      ', 'R EPITACIO PESSOA', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('45.606-190', '538      ', 'R EPITACIO PESSOA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('45.608-080', '538      ', 'R EPITACIO PESSOA', 'S ALCANTARA                   ');
INSERT INTO cd_cep_br VALUES ('45.605-130', '538      ', 'R ESPANHA', 'S J TADEU                     ');
INSERT INTO cd_cep_br VALUES ('45.604-185', '538      ', 'R ESPIRITO SANTO', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('45.606-215', '538      ', 'R ESPIRITO SANTO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('45.608-550', '538      ', 'R ESPIRITO SANTO', 'PRQ S CLARA                   ');
INSERT INTO cd_cep_br VALUES ('45.602-160', '538      ', 'TV ESPIRITO SANTO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('45.602-150', '538      ', 'R ESPIRITO SANTO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('45.600-180', '538      ', 'R ETELVINA MIRANDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.602-465', '538      ', 'TV EUGENIO BRANDAO', 'JD ITALAMAR                   ');
INSERT INTO cd_cep_br VALUES ('45.602-445', '538      ', 'R EUGENIO BRANDAO', 'JD ITALAMAR                   ');
INSERT INTO cd_cep_br VALUES ('45.605-390', '538      ', 'R EUGENIO TEIXEIRA LEAL', 'G CALMON                      ');
INSERT INTO cd_cep_br VALUES ('45.605-280', '538      ', 'R EUROPA UNIDA', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('44.017-700', '208      ', 'LOT PARQUE MANOEL MATIAS', 'PRQ M MATIAS                  ');
INSERT INTO cd_cep_br VALUES ('44.031-610', '208      ', 'LOT PARQUE MORADA DO NORDESTE', 'PRQ M NORDESTE                ');
INSERT INTO cd_cep_br VALUES ('44.043-510', '208      ', 'LOT PARQUE MURICI', 'PRQ MURICI                    ');
INSERT INTO cd_cep_br VALUES ('45.605-455', '538      ', 'R B', 'G CALMON                      ');
INSERT INTO cd_cep_br VALUES ('45.606-130', '538      ', 'R B', 'D GOMES                       ');
INSERT INTO cd_cep_br VALUES ('45.606-170', '538      ', 'R B', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('45.608-405', '538      ', 'R B', 'JACANA                        ');
INSERT INTO cd_cep_br VALUES ('45.601-525', '538      ', 'R F', 'N ITABUNA                     ');
INSERT INTO cd_cep_br VALUES ('60.750-630', '654      ', 'R 0049(CJ P J WALTER)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.348-320', '654      ', 'R 0049 (CJ BANCARIOS, DOS)', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.750-640', '654      ', 'R 0050(CJ P J WALTER)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.734-710', '654      ', 'R 0050 (CJ JARDIM RES GENESIS)', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.750-650', '654      ', 'R 0051(CJ P J WALTER)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('42.800-090', '429      ', 'R ALECRIM, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('42.809-560', '429      ', 'R ALEGRIA, DA', 'PRQ SATELITE                  ');
INSERT INTO cd_cep_br VALUES ('42.800-470', '429      ', 'R ALEGRIA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('42.810-290', '429      ', 'R ALFA', 'P PETROQUIMICO                ');
INSERT INTO cd_cep_br VALUES ('42.808-090', '429      ', 'R ALFREDO CABUSSU', 'AT CRUZ                       ');
INSERT INTO cd_cep_br VALUES ('42.804-620', '429      ', 'R ALGAROBAS, DAS', 'GLEBA E                       ');
INSERT INTO cd_cep_br VALUES ('42.807-180', '429      ', 'LOT ALTO DO TRIANGULO', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('42.803-290', '429      ', 'R ALTO DOS NOIVOS', 'BAIRRO DOS 46                 ');
INSERT INTO cd_cep_br VALUES ('42.809-500', '429      ', 'R ALVARA', 'PRQ SATELITE                  ');
INSERT INTO cd_cep_br VALUES ('42.807-740', '429      ', 'R ALVORADA', 'GRAVATA                       ');
INSERT INTO cd_cep_br VALUES ('42.807-460', '429      ', 'R AMELIA RODRIGUES', 'AT CRUZ                       ');
INSERT INTO cd_cep_br VALUES ('42.805-440', '429      ', 'R AMIZADE', 'PHOC I                        ');
INSERT INTO cd_cep_br VALUES ('42.809-570', '429      ', 'R AMIZADE, DA', 'PRQ SATELITE                  ');
INSERT INTO cd_cep_br VALUES ('42.810-340', '429      ', 'R AMONIA', 'P PETROQUIMICO                ');
INSERT INTO cd_cep_br VALUES ('42.806-400', '429      ', 'TV AMORAS, DAS', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('42.806-090', '429      ', 'R ANA GALVAO', 'C DENTRO                      ');
INSERT INTO cd_cep_br VALUES ('42.805-550', '429      ', 'R ANGELICAS, DAS', 'PHOC I                        ');
INSERT INTO cd_cep_br VALUES ('42.809-130', '429      ', 'R ANTES DO BARRANCO', 'GLEBA B                       ');
INSERT INTO cd_cep_br VALUES ('42.805-100', '429      ', 'R APARECIDA', 'PHOC II                       ');
INSERT INTO cd_cep_br VALUES ('42.805-090', '429      ', 'TV ARACY', 'PHOC II                       ');
INSERT INTO cd_cep_br VALUES ('42.805-080', '429      ', 'R ARACY', 'PHOC II                       ');
INSERT INTO cd_cep_br VALUES ('42.804-700', '429      ', 'R ARCO DE BAIXO', 'PHOC III                      ');
INSERT INTO cd_cep_br VALUES ('42.804-720', '429      ', 'R ARCO DE CIMA', 'PHOC III                      ');
INSERT INTO cd_cep_br VALUES ('42.805-150', '429      ', 'R ARCO VERDES', 'PHOC II                       ');
INSERT INTO cd_cep_br VALUES ('42.801-020', '429      ', 'CJ AREMBEPE', 'INOCOOP                       ');
INSERT INTO cd_cep_br VALUES ('42.809-460', '429      ', 'R ASSEMBLEIA, DA', 'PRQ SATELITE                  ');
INSERT INTO cd_cep_br VALUES ('42.805-490', '429      ', 'R AURORA', 'PHOC I                        ');
INSERT INTO cd_cep_br VALUES ('42.807-070', '429      ', 'R AZULAO', 'C DENTRO                      ');
INSERT INTO cd_cep_br VALUES ('42.802-410', '429      ', 'CAM B- 1', 'PIACAVEIRA                    ');
INSERT INTO cd_cep_br VALUES ('47.807-710', '400      ', 'LOT VILA AMORIM', 'VL AMORIM                     ');
INSERT INTO cd_cep_br VALUES ('47.801-520', '400      ', 'LOT VILA NOVA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('47.803-066', '400      ', 'R VINTE DE SETEMBRO', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('47.805-060', '400      ', 'R VINTE E QUATRO DE OUTUBRO- ATE 169/170', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('47.800-210', '400      ', 'R VINTE E QUATRO DE OUTUBRO- DE 171/172 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('47.805-090', '400      ', 'R VINTE E SEIS DE MAIO- ATE 248/359', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('47.804-090', '400      ', 'R VINTE E SEIS DE MAIO- DE 250/361 AO FIM', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('47.807-170', '400      ', 'R VINTE E UM DE ABRIL', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('47.805-190', '400      ', 'R VISCONDE DE RIO BRANCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('47.807-590', '400      ', 'R WILSON PORTO', 'VL AMORIM                     ');
INSERT INTO cd_cep_br VALUES ('42.802-030', '429      ', 'CAM A- 1', 'PIACAVEIRA                    ');
INSERT INTO cd_cep_br VALUES ('42.802-130', '429      ', 'CAM A- 10', 'PIACAVEIRA                    ');
INSERT INTO cd_cep_br VALUES ('42.802-140', '429      ', 'CAM A- 11', 'PIACAVEIRA                    ');
INSERT INTO cd_cep_br VALUES ('42.802-150', '429      ', 'CAM A- 12', 'PIACAVEIRA                    ');
INSERT INTO cd_cep_br VALUES ('42.802-160', '429      ', 'CAM A- 13', 'PIACAVEIRA                    ');
INSERT INTO cd_cep_br VALUES ('42.802-170', '429      ', 'CAM A- 14', 'PIACAVEIRA                    ');
INSERT INTO cd_cep_br VALUES ('42.802-180', '429      ', 'CAM A- 15', 'PIACAVEIRA                    ');
INSERT INTO cd_cep_br VALUES ('42.802-420', '429      ', 'CAM A- 16', 'PIACAVEIRA                    ');
INSERT INTO cd_cep_br VALUES ('42.802-430', '429      ', 'CAM A- 17', 'PIACAVEIRA                    ');
INSERT INTO cd_cep_br VALUES ('42.802-440', '429      ', 'CAM A- 18', 'PIACAVEIRA                    ');
INSERT INTO cd_cep_br VALUES ('42.802-450', '429      ', 'CAM A- 19', 'PIACAVEIRA                    ');
INSERT INTO cd_cep_br VALUES ('42.802-040', '429      ', 'CAM A- 2', 'PIACAVEIRA                    ');
INSERT INTO cd_cep_br VALUES ('42.802-460', '429      ', 'CAM A- 20', 'PIACAVEIRA                    ');
INSERT INTO cd_cep_br VALUES ('42.802-470', '429      ', 'CAM A- 21', 'PIACAVEIRA                    ');
INSERT INTO cd_cep_br VALUES ('42.802-050', '429      ', 'CAM A- 3', 'PIACAVEIRA                    ');
INSERT INTO cd_cep_br VALUES ('42.802-060', '429      ', 'CAM A- 4', 'PIACAVEIRA                    ');
INSERT INTO cd_cep_br VALUES ('42.802-070', '429      ', 'CAM A- 5', 'PIACAVEIRA                    ');
INSERT INTO cd_cep_br VALUES ('42.802-090', '429      ', 'CAM A- 6', 'PIACAVEIRA                    ');
INSERT INTO cd_cep_br VALUES ('42.802-100', '429      ', 'CAM A- 7', 'PIACAVEIRA                    ');
INSERT INTO cd_cep_br VALUES ('42.802-110', '429      ', 'CAM A- 8', 'PIACAVEIRA                    ');
INSERT INTO cd_cep_br VALUES ('42.802-120', '429      ', 'CAM A- 9', 'PIACAVEIRA                    ');
INSERT INTO cd_cep_br VALUES ('42.800-010', '429      ', 'PC ABRANTES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('42.802-000', '429      ', 'R ABRANTES', 'INOCOOP                       ');
INSERT INTO cd_cep_br VALUES ('42.804-570', '429      ', 'R ACACIA AMARELA', 'GLEBA E                       ');
INSERT INTO cd_cep_br VALUES ('42.804-580', '429      ', 'R ACACIA GEOVANICA', 'GLEBA E                       ');
INSERT INTO cd_cep_br VALUES ('42.804-590', '429      ', 'R ACACIA ROSA', 'GLEBA E                       ');
INSERT INTO cd_cep_br VALUES ('42.804-560', '429      ', 'R ACACIA VERMELHA', 'GLEBA E                       ');
INSERT INTO cd_cep_br VALUES ('42.805-560', '429      ', 'FAV ACAJUTIBA', 'PHOC I                        ');
INSERT INTO cd_cep_br VALUES ('47.802-090', '400      ', 'R SAO FRANCISCO- ATE 398/399', 'S REGINA                      ');
INSERT INTO cd_cep_br VALUES ('47.803-200', '400      ', 'R SAO FRANCISCO- DE 400/401 AO FIM', 'S REGINA                      ');
INSERT INTO cd_cep_br VALUES ('47.807-130', '400      ', 'R SAO JOAO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('47.800-290', '400      ', 'PC SAO JOAO', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('47.801-180', '400      ', 'R SAO JORGE', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('47.805-120', '400      ', 'R SAO JOSE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('47.801-070', '400      ', 'R SAO JOSE', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('47.803-140', '400      ', 'TV SAO LUIS', 'S REGINA                      ');
INSERT INTO cd_cep_br VALUES ('47.803-160', '400      ', 'R SAO LUIS', 'S REGINA                      ');
INSERT INTO cd_cep_br VALUES ('47.805-280', '400      ', 'R SAO MIGUEL', 'JURI                          ');
INSERT INTO cd_cep_br VALUES ('47.801-510', '400      ', 'LOT SAO MIGUEL', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('47.801-300', '400      ', 'R SAO MIGUEL', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('47.806-170', '400      ', 'TV SAO PAULO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('47.806-230', '400      ', 'R SAO PAULO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('47.804-270', '400      ', 'LOT SAO PAULO', 'VL REGINA                     ');
INSERT INTO cd_cep_br VALUES ('47.807-180', '400      ', 'AV SAO PEDRO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('47.807-380', '400      ', 'R SAO PEDRO', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('47.806-300', '400      ', 'TV SAO SEBASTIAO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('47.806-320', '400      ', 'R SAO SEBASTIAO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('47.802-260', '400      ', 'R SAO VICENTE', 'O BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('47.807-190', '400      ', 'R SENHOR DO BONFIM', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('47.806-010', '400      ', 'R SENHOR DOS AFLITOS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('47.806-220', '400      ', 'TV SENHOR DOS AFLITOS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('47.806-340', '400      ', 'R SERGIO BONFIM', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('47.806-410', '400      ', 'R SESP', 'N BARREIRA                    ');
INSERT INTO cd_cep_br VALUES ('47.807-410', '400      ', 'R SETE DE SETEMBRO', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('47.800-110', '400      ', 'R SETE DE SETEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('47.805-040', '400      ', 'R SEVERINO VIEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('47.805-220', '400      ', 'R SILVA JARDIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('47.806-390', '400      ', 'R T', 'N BARREIRA                    ');
INSERT INTO cd_cep_br VALUES ('47.801-010', '400      ', 'R TAMANDARE', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('47.804-340', '400      ', 'R TEIXEIRA DE FREITAS', 'VL REGINA                     ');
INSERT INTO cd_cep_br VALUES ('47.807-210', '400      ', 'R TIRO, DO', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('47.801-440', '400      ', 'R TOME DE SOUZA', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('47.805-250', '400      ', 'TV VARZEAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('61.650-400', '652      ', 'TV SAN DIEGO', 'PRQ GUADALAJARA               ');
INSERT INTO cd_cep_br VALUES ('44.030-330', '208      ', 'R OLIMPICA', 'QUEIMADINHA                   ');
INSERT INTO cd_cep_br VALUES ('44.038-120', '208      ', 'R OLINDA', 'CPO GADO                      ');
INSERT INTO cd_cep_br VALUES ('60.734-010', '654      ', 'R A(CJ JARDIM FLUMINENSE)', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.191-150', '654      ', 'R A(CJ JARDIM FORTALEZA)', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.742-510', '654      ', 'R A(CJ JARDIM ITAPERI)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.742-580', '654      ', 'R A(CJ JARDIM PRIMAVERA)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.867-010', '654      ', 'R A(CJ JARDIM UNIAO)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.750-660', '654      ', 'R 0052(CJ P J WALTER)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.734-720', '654      ', 'R 0052 (CJ JARDIM RES GENESIS)', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.750-670', '654      ', 'R 0053(CJ P J WALTER)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.750-680', '654      ', 'R 0054(CJ P J WALTER)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.734-730', '654      ', 'R 0054 (CJ JARDIM RES GENESIS)', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.750-690', '654      ', 'R 0055(CJ P J WALTER)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.750-700', '654      ', 'R 0056(CJ P J WALTER)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.734-740', '654      ', 'R 0056 (CJ JARDIM RES GENESIS)', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.348-050', '654      ', 'R 0031 (CJ N ASSUNCAO)', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.347-650', '654      ', 'R 0031 (CJ POLAR)', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.876-560', '654      ', 'R 0031 (CJ SAO JOAO)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.750-460', '654      ', 'R 0032(CJ P J WALTER)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.876-570', '654      ', 'R 0032 (CJ SAO JOAO)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.750-470', '654      ', 'R 0033(CJ P J WALTER)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.348-170', '654      ', 'R 0033 (CJ B RIO)', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.348-390', '654      ', 'R 0033 (CJ BANCARIOS, DOS)', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.348-040', '654      ', 'R 0033 (CJ N ASSUNCAO)', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.347-640', '654      ', 'R 0033 (CJ POLAR)', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.876-580', '654      ', 'R 0033 (CJ SAO JOAO)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.750-480', '654      ', 'R 0034(CJ P J WALTER)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.876-581', '654      ', 'R 0034 (CJ SAO JOAO)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.750-490', '654      ', 'R 0035(CJ P J WALTER)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.348-370', '654      ', 'R 0035 (CJ BANCARIOS, DOS)', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.348-020', '654      ', 'R 0035 (CJ N ASSUNCAO)', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.348-600', '654      ', 'R 0035 (CJ PLANALTO DA BARRA)', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.347-620', '654      ', 'R 0035 (CJ POLAR)', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.876-590', '654      ', 'R 0035 (CJ SAO JOAO)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.750-500', '654      ', 'R 0036(CJ P J WALTER)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.876-600', '654      ', 'R 0036 (CJ SAO JOAO)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.750-510', '654      ', 'R 0037(CJ P J WALTER)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.348-380', '654      ', 'R 0037 (CJ BANCARIOS, DOS)', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.348-030', '654      ', 'R 0037 (CJ N ASSUNCAO)', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.348-610', '654      ', 'R 0037 (CJ PLANALTO DA BARRA)', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.347-630', '654      ', 'R 0037 (CJ POLAR)', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.876-601', '654      ', 'R 0037 (CJ SAO JOAO)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.750-520', '654      ', 'R 0038(CJ P J WALTER)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.876-610', '654      ', 'R 0038 (CJ SAO JOAO)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.750-530', '654      ', 'R 0039(CJ P J WALTER)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.348-660', '654      ', 'R 0039 (CJ BANCARIOS, DOS)', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.348-640', '654      ', 'R 0039 (CJ N ASSUNCAO)', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.876-620', '654      ', 'R 0039 (CJ SAO JOAO)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.750-540', '654      ', 'R 0040(CJ P J WALTER)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.876-630', '654      ', 'R 0040 (CJ SAO JOAO)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.750-550', '654      ', 'R 0041(CJ P J WALTER)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.348-350', '654      ', 'R 0041 (CJ BANCARIOS, DOS)', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.347-830', '654      ', 'R 0041 (CJ N ASSUNCAO )', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.876-490', '654      ', 'R 0024 (CJ SAO JOAO)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.750-390', '654      ', 'R 0025(CJ P J WALTER)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.823-570', '654      ', 'R 0025(CJ VILLAGE COLOSSO)', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.734-550', '654      ', 'R 0025 (CJ JARDIM RES GENESIS)', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.348-070', '654      ', 'R 0025 (CJ N ASSUNCAO)', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.876-500', '654      ', 'R 0025 (CJ SAO JOAO)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.750-400', '654      ', 'R 0026(CJ P J WALTER)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.823-580', '654      ', 'R 0026(CJ VILLAGE COLOSSO)', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.348-230', '654      ', 'R 0026 (CJ B RIO)', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.348-420', '654      ', 'R 0026 (CJ BANCARIOS, DOS)', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.734-560', '654      ', 'R 0026 (CJ JARDIM RES GENESIS)', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.863-650', '654      ', 'R 0026 (CJ JOAO PAULO II)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.876-510', '654      ', 'R 0026 (CJ SAO JOAO)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.750-410', '654      ', 'R 0027(CJ P J WALTER)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.510-732', '654      ', 'R 0027(CJ RES HENRIQUE JORGE)', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.823-590', '654      ', 'R 0027(CJ VILLAGE COLOSSO)', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.348-240', '654      ', 'R 0027 (CJ B RIO)', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.348-430', '654      ', 'R 0027 (CJ BANCARIOS, DOS)', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.734-570', '654      ', 'R 0027 (CJ JARDIM RES GENESIS)', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.348-080', '654      ', 'R 0027 (CJ N ASSUNCAO)', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.347-680', '654      ', 'R 0027 (CJ POLAR)', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.876-530', '654      ', 'R 0027 (CJ SAO JOAO)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.876-520', '654      ', 'R 0027 (SAO JOAO)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.750-420', '654      ', 'R 0028(CJ P J WALTER)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.348-650', '654      ', 'R 0028 (CJ BANCARIOS, DOS)', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.734-580', '654      ', 'R 0028 (CJ JARDIM RES GENESIS)', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.750-430', '654      ', 'R 0029(CJ P J WALTER)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.348-210', '654      ', 'R 0029 (CJ B RIO)', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.734-590', '654      ', 'R 0029 (CJ JARDIM RES GENESIS)', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.347-670', '654      ', 'R 0029 (CJ POLAR)', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.876-540', '654      ', 'R 0029 (CJ SAO JOAO)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.750-440', '654      ', 'R 0030(CJ P J WALTER)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.734-600', '654      ', 'R 0030 (CJ JARDIM RES GENESIS)', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.863-700', '654      ', 'R 0030 (CJ JOAO PAULO II)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.876-550', '654      ', 'R 0030 (CJ SAO JOAO)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.750-450', '654      ', 'R 0031(CJ P J WALTER)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.348-180', '654      ', 'R 0031 (CJ B RIO)', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.348-400', '654      ', 'R 0031 (CJ BANCARIOS, DOS)', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.761-170', '654      ', 'R 0020 (CJ PEQUENO MONDUBIM)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.348-620', '654      ', 'R 0020 (CJ PLANALTO DA BARRA)', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.745-200', '654      ', 'R 0020 (CJ RIACHO DOCE)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.876-454', '654      ', 'R 0020 (CJ SAO JOAO)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.352-510', '654      ', 'TV TENENTE LIRA', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('44.031-620', '208      ', 'LOT PARQUE ORIENTE', 'PRQ E ORIENTE                 ');
INSERT INTO cd_cep_br VALUES ('44.052-740', '208      ', 'LOT PARQUE PANORAMA', 'PRQ PANORAMA                  ');
INSERT INTO cd_cep_br VALUES ('44.055-760', '208      ', 'LOT PARQUE SANTO ANTONIO', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('44.022-010', '208      ', 'AV EDUARDO FROES MOTA- DO KM 11,001 AO KM 12,000', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('44.030-730', '208      ', 'AV EDUARDO FROES MOTA- DO KM 12,001 AO KM 15,000', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.023-010', '208      ', 'AV EDUARDO FROES MOTA- DO KM 15,001 AO FIM - LADO', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('44.026-370', '208      ', 'AV EDUARDO FROES MOTA- DO KM 17,001 AO FIM - LADO', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('60.865-470', '654      ', 'R A(CJ JARDIM VIOLETA)', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.863-590', '654      ', 'R A(CJ JOAO PAULO II)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.330-351', '654      ', 'R A(CJ JOSE MARINHO VASCONCELOS)', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.872-401', '654      ', 'R A(CJ MESSEJANA II)', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.415-220', '654      ', 'R A(CJ NOSSA SENHORA DE FATIMA)', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('60.840-630', '654      ', 'R A(CJ NOVA ESPERANCA)', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.868-630', '654      ', 'AV A(CJ NOVA FORTALEZA)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.546-100', '654      ', 'R A(CJ NOVA RESIDENCIA)', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.766-660', '654      ', 'R A(CJ PANTANAL JOSE WALTER)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.813-010', '654      ', 'R A(CJ PARQUE AMARALINA)', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.191-130', '654      ', 'R A(CJ PARQUE ATLANTICO)', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.811-080', '654      ', 'R A(CJ PARQUE WASHINGTON)', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.872-601', '654      ', 'R A(CJ PLANALTO COACU)', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.347-480', '654      ', 'R A(CJ POLAR)', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('63.101-210', '784      ', 'TV VICENTE TAVARES BEZERRA', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('63.101-200', '784      ', 'R VICENTE TAVARES BEZERRA', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('63.105-090', '784      ', 'R VINTE E OITO DE DEZEMBRO', 'PIMENTA                       ');
INSERT INTO cd_cep_br VALUES ('63.105-100', '784      ', 'R VINTE E UM DE JUNHO', 'PIMENTA                       ');
INSERT INTO cd_cep_br VALUES ('63.113-460', '784      ', 'R VIRGILIO TAVORA', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('63.132-030', '784      ', 'R XANGO', 'MURITI                        ');
INSERT INTO cd_cep_br VALUES ('63.105-240', '784      ', 'BC XV', 'O ARARIPE                     ');
INSERT INTO cd_cep_br VALUES ('63.110-020', '784      ', 'R ZACARIAS GONCALVES', 'D FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('63.100-190', '784      ', 'R ZACARIAS GONCALVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('63.119-270', '784      ', 'R 0001 (CJ MUNDINHO SIEBRA)', 'VL ALTA                       ');
INSERT INTO cd_cep_br VALUES ('63.119-310', '784      ', 'R 0005 (CJ MUNDINHO SIEBRA)', 'VL ALTA                       ');
INSERT INTO cd_cep_br VALUES ('63.113-160', '784      ', 'R 0100(CJ NOVO CRATO)', 'MISERICORDIA                  ');
INSERT INTO cd_cep_br VALUES ('63.113-350', '784      ', 'R 0119(CJ NOVO CRATO)', 'MISERICORDIA                  ');
INSERT INTO cd_cep_br VALUES ('63.113-360', '784      ', 'R 0120(CJ NOVO CRATO)', 'MISERICORDIA                  ');
INSERT INTO cd_cep_br VALUES ('63.113-370', '784      ', 'R 0121(CJ NOVO CRATO)', 'MISERICORDIA                  ');
INSERT INTO cd_cep_br VALUES ('63.113-380', '784      ', 'R 0122(CJ NOVO CRATO)', 'MISERICORDIA                  ');
INSERT INTO cd_cep_br VALUES ('63.125-060', '784      ', 'R 101', 'MIRANDAO                      ');
INSERT INTO cd_cep_br VALUES ('63.113-170', '784      ', 'R 101 (CJ NOVO CRATO)', 'MISERICORDIA                  ');
INSERT INTO cd_cep_br VALUES ('63.125-070', '784      ', 'R 102', 'MIRANDAO                      ');
INSERT INTO cd_cep_br VALUES ('63.113-180', '784      ', 'R 102 (CJ NOVO CRATO)', 'MISERICORDIA                  ');
INSERT INTO cd_cep_br VALUES ('63.125-080', '784      ', 'R 103', 'MIRANDAO                      ');
INSERT INTO cd_cep_br VALUES ('63.113-190', '784      ', 'R 103 (CJ NOVO CRATO)', 'MISERICORDIA                  ');
INSERT INTO cd_cep_br VALUES ('63.113-200', '784      ', 'R 104 (CJ NOVO CRATO)', 'MISERICORDIA                  ');
INSERT INTO cd_cep_br VALUES ('63.113-210', '784      ', 'R 105 (CJ NOVO CRATO)', 'MISERICORDIA                  ');
INSERT INTO cd_cep_br VALUES ('63.113-220', '784      ', 'R 106 (CJ NOVO CRATO)', 'MISERICORDIA                  ');
INSERT INTO cd_cep_br VALUES ('63.113-230', '784      ', 'R 107 (CJ NOVO CRATO)', 'MISERICORDIA                  ');
INSERT INTO cd_cep_br VALUES ('63.113-240', '784      ', 'R 108 (CJ NOVO CRATO)', 'MISERICORDIA                  ');
INSERT INTO cd_cep_br VALUES ('63.113-250', '784      ', 'R 109 (CJ NOVO CRATO)', 'MISERICORDIA                  ');
INSERT INTO cd_cep_br VALUES ('63.113-260', '784      ', 'R 110 (CJ NOVO CRATO)', 'MISERICORDIA                  ');
INSERT INTO cd_cep_br VALUES ('63.113-270', '784      ', 'R 111 (CJ NOVO CRATO)', 'MISERICORDIA                  ');
INSERT INTO cd_cep_br VALUES ('63.113-280', '784      ', 'R 112 (CJ NOVO CRATO)', 'MISERICORDIA                  ');
INSERT INTO cd_cep_br VALUES ('63.113-290', '784      ', 'R 113 (CJ NOVO CRATO)', 'MISERICORDIA                  ');
INSERT INTO cd_cep_br VALUES ('63.113-300', '784      ', 'R 114 (CJ NOVO CRATO)', 'MISERICORDIA                  ');
INSERT INTO cd_cep_br VALUES ('63.113-310', '784      ', 'R 115 (CJ NOVO CRATO)', 'MISERICORDIA                  ');
INSERT INTO cd_cep_br VALUES ('63.113-320', '784      ', 'R 116 (CJ NOVO CRATO)', 'MISERICORDIA                  ');
INSERT INTO cd_cep_br VALUES ('63.113-330', '784      ', 'R 117 (CJ NOVO CRATO)', 'MISERICORDIA                  ');
INSERT INTO cd_cep_br VALUES ('63.113-340', '784      ', 'R 118 (CJ NOVO CRATO)', 'MISERICORDIA                  ');
INSERT INTO cd_cep_br VALUES ('63.113-390', '784      ', 'R 123 (CJ NOVO CRATO)', 'MISERICORDIA                  ');
INSERT INTO cd_cep_br VALUES ('63.113-780', '784      ', 'R SAO BENEDITO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('63.100-530', '784      ', 'R SAO CRISTOVAO', 'AT PENHA                      ');
INSERT INTO cd_cep_br VALUES ('63.101-060', '784      ', 'R SAO FRANCISCO', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('63.113-040', '784      ', 'LD SAO JOAO', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('63.113-690', '784      ', 'R SAO JOAO', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('63.113-050', '784      ', 'LD SAO JOSE', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('63.113-560', '784      ', 'R SAO JOSE', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('63.113-790', '784      ', 'R SAO PAULO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('63.105-210', '784      ', 'TV SAO SEBASTIAO', 'O ARARIPE                     ');
INSERT INTO cd_cep_br VALUES ('63.105-200', '784      ', 'AV SAO SEBASTIAO', 'O ARARIPE                     ');
INSERT INTO cd_cep_br VALUES ('63.106-080', '784      ', 'R SARAIVA LEAO', 'PRQ GRANJEIRO                 ');
INSERT INTO cd_cep_br VALUES ('63.119-010', '784      ', 'R SARGENTO GEORGE TELES SAMPAIO', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('63.101-370', '784      ', 'R SATURNINO CANDEIA', 'AT PENHA                      ');
INSERT INTO cd_cep_br VALUES ('63.101-360', '784      ', 'TV SATURNINO CANDEIA', 'AT PENHA                      ');
INSERT INTO cd_cep_br VALUES ('63.100-440', '784      ', 'PC SE, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('63.125-040', '784      ', 'R SENADOR CARLOS JEREISSATI', 'MIRANDAO                      ');
INSERT INTO cd_cep_br VALUES ('63.100-080', '784      ', 'R SENADOR POMPEU', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('63.101-190', '784      ', 'R SETE DE SETEMBRO', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('63.132-100', '784      ', 'R SETE DE SETEMBRO', 'MURITI                        ');
INSERT INTO cd_cep_br VALUES ('63.100-370', '784      ', 'PC SIQUEIRA CAMPOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('63.100-470', '784      ', 'VL SONIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('63.105-220', '784      ', 'R SORIANO ALBUQUERQUE', 'PIMENTA                       ');
INSERT INTO cd_cep_br VALUES ('63.113-590', '784      ', 'LD TAMANQUEIRO, DO', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('63.113-580', '784      ', 'R TENENTE ANTONIO JOAO', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('63.100-160', '784      ', 'AV TEODORICO TELES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('63.101-240', '784      ', 'R TEOPISTO ABATH', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('63.122-090', '784      ', 'AV THOMAZ OSTERNES DE ALENCAR- ATE 0389/0390', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('63.119-340', '784      ', 'AV THOMAZ OSTERNES DE ALENCAR- DE 0391/0392 A 299', 'VL ALTA                       ');
INSERT INTO cd_cep_br VALUES ('63.122-070', '784      ', 'R TIRADENTES', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('63.113-800', '784      ', 'R TREZE DE MAIO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('63.100-100', '784      ', 'R TRISTAO GONCALVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('63.119-380', '784      ', 'R VALDEMAR GARCIA', 'VL ALTA                       ');
INSERT INTO cd_cep_br VALUES ('63.101-280', '784      ', 'VL VALDINEIDE', 'P MADEIRA                     ');
INSERT INTO cd_cep_br VALUES ('63.125-020', '784      ', 'R VALDIR DE SOUZA LEITE', 'MIRANDAO                      ');
INSERT INTO cd_cep_br VALUES ('63.105-050', '784      ', 'R VAQUEIRO, DO', 'PIMENTA                       ');
INSERT INTO cd_cep_br VALUES ('63.101-160', '784      ', 'TV VARZEA ALEGRE', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('63.119-130', '784      ', 'R VICENTE LEITE', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('63.110-010', '784      ', 'R VICENTE LEMOS', 'D FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('63.110-050', '784      ', 'R PEDRO JAGUARIBE', 'D FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('63.100-400', '784      ', 'R PENHA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('63.122-010', '784      ', 'R PEREIRA FILGUEIRAS', 'CRUZ                          ');
INSERT INTO cd_cep_br VALUES ('45.651-330', '536      ', 'R IPANEMA', 'MALHADO                       ');
INSERT INTO cd_cep_br VALUES ('45.650-530', '536      ', 'AV ITABUNA- ATE 0575/0724', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('61.658-250', '652      ', 'R 133', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('61.658-260', '652      ', 'R 135', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('45.605-240', '538      ', 'TV CATUCICABA', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('45.605-270', '538      ', 'R CATUCICABA', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('45.605-425', '538      ', 'R CEARA', 'G CALMON                      ');
INSERT INTO cd_cep_br VALUES ('45.606-090', '538      ', 'TV CENTRAL', 'P GERONIMO                    ');
INSERT INTO cd_cep_br VALUES ('45.600-510', '538      ', 'R CENTRAL', 'MANGABINHA                    ');
INSERT INTO cd_cep_br VALUES ('45.606-720', '538      ', 'R CENTRAL', 'M PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('44.042-690', '208      ', 'VL EDUARDO MATATU', 'ETA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('44.021-420', '208      ', 'R EDUARDO MATEUS', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.026-060', '208      ', 'R EDUARDO SPINOLA', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.036-030', '208      ', 'R ELDORADO', 'C J PINTO                     ');
INSERT INTO cd_cep_br VALUES ('44.052-530', '208      ', 'VL ELIZABETE', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('44.080-110', '208      ', 'LRG ELOY COSTA', 'MUCHILA I                     ');
INSERT INTO cd_cep_br VALUES ('44.010-030', '208      ', 'VL ELZI', 'PILAO                         ');
INSERT INTO cd_cep_br VALUES ('44.064-410', '208      ', 'R EMANUELA MAGALHAES', 'PRQ PANORAMA                  ');
INSERT INTO cd_cep_br VALUES ('44.064-520', '208      ', 'R EMPRESARIOS, DOS', 'CEDIN                         ');
INSERT INTO cd_cep_br VALUES ('44.023-310', '208      ', 'R ENGENHEIRO NAVARRO', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.075-160', '208      ', 'R EPITACIO PESSOA', 'S BRASIL                      ');
INSERT INTO cd_cep_br VALUES ('44.024-760', '208      ', 'R ERIC CARVALHO', 'PRQ A BRANCA                  ');
INSERT INTO cd_cep_br VALUES ('44.026-330', '208      ', 'R ERICO VERISSIMO', 'BARAUNAS                      ');
INSERT INTO cd_cep_br VALUES ('44.022-390', '208      ', 'TV ESCALADA', 'JD RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('44.063-160', '208      ', 'R ESCORPIAO', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.062-600', '208      ', 'R ESMERALDAS, DAS', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('44.026-510', '208      ', 'R ESPANHA', 'QUEIMADINHA                   ');
INSERT INTO cd_cep_br VALUES ('44.024-665', '208      ', 'R ESPERANCA', 'PRQ A BRANCA                  ');
INSERT INTO cd_cep_br VALUES ('44.032-450', '208      ', 'CAM ESPLANADA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.017-010', '208      ', 'R ESPLANADA- ATE 629/630', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.015-520', '208      ', 'R ESPLANADA- DE 631/632 AO FIM', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('44.035-310', '208      ', 'PC ESTACAO NOVA', 'P CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('44.033-810', '208      ', 'R ESTALO', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('44.070-090', '208      ', 'R ESTER DE FREITAS', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('44.015-720', '208      ', 'R ESTEVAO MOURA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.080-310', '208      ', 'R ESTRELA CADENTE', 'DNER                          ');
INSERT INTO cd_cep_br VALUES ('44.080-300', '208      ', 'R ESTRELA DO ORIENTE', 'DNER                          ');
INSERT INTO cd_cep_br VALUES ('44.060-730', '208      ', 'R ESTRELA VERDE', 'VL SUBAE                      ');
INSERT INTO cd_cep_br VALUES ('44.060-720', '208      ', 'TV ESTRELA VERDE', 'VL SUBAE                      ');
INSERT INTO cd_cep_br VALUES ('44.080-290', '208      ', 'R ESTRELA VESPERTINA', 'DNER                          ');
INSERT INTO cd_cep_br VALUES ('44.060-740', '208      ', 'R EUCALIPTOS, DOS', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('44.038-000', '208      ', 'R DOUTOR ELPIDIO NOVA- DE 105/162 AO FIM', 'C J PINTO                     ');
INSERT INTO cd_cep_br VALUES ('44.080-090', '208      ', 'AV DOUTOR FRANCISCO PINTO', 'DNER                          ');
INSERT INTO cd_cep_br VALUES ('44.075-240', '208      ', 'TV DOUTOR GERALDO LEITE', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('44.062-580', '208      ', 'R DOUTOR GERALDO LEITE- ATE 611/612', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('44.075-230', '208      ', 'R DOUTOR GERALDO LEITE- DE 613/614 AO FIM', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('44.010-170', '208      ', 'PC DOUTOR JACKSON AMAURI- ATE 61/62', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.072-490', '208      ', 'PC DOUTOR JACKSON AMAURI- DE 63/64 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.080-630', '208      ', 'R DOUTOR JOAO EVANGELISTA', 'T NACAO                       ');
INSERT INTO cd_cep_br VALUES ('44.080-620', '208      ', '1a DOUTOR JOAO EVANGELISTA', 'T NACAO                       ');
INSERT INTO cd_cep_br VALUES ('44.075-060', '208      ', 'TV DOUTOR JOAO MANGABEIRA', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('44.075-070', '208      ', 'R DOUTOR JOAO MANGABEIRA- ATE 0984/1023', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('44.060-080', '208      ', 'R DOUTOR JOAO MANGABEIRA- DE 0986/1025 AO FIM', 'CAPUCHINHOS                   ');
INSERT INTO cd_cep_br VALUES ('44.020-130', '208      ', 'R DOUTOR JOAQUIM LARANJEIRA', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('44.020-140', '208      ', '2a DOUTOR JOAQUIM LARANJEIRA', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('44.064-210', '208      ', 'R DOUTOR JORGE BASTOS LEAL', 'PRQ PANORAMA                  ');
INSERT INTO cd_cep_br VALUES ('44.080-640', '208      ', 'R DOUTOR MACARIO CERQUEIRA', 'MUCHILA I                     ');
INSERT INTO cd_cep_br VALUES ('44.015-050', '208      ', 'R DOUTOR OLIMPIO VITAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.017-440', '208      ', 'R DOUTOR OSVALDO REQUIAO', 'R NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.017-450', '208      ', 'TV DOUTOR OSVALDO REQUIAO', 'R NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.035-120', '208      ', 'R DOUTOR SABINO SILVA- ATE 442/545', 'KALILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('44.025-061', '208      ', 'R DOUTOR SABINO SILVA- DE 444/547 A 823/826', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.025-060', '208      ', 'R DOUTOR SABINO SILVA- DE 825/828 AO FIM', 'P CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('44.035-340', '208      ', 'R DOUTOR SIMOES FILHO', 'P CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('44.042-680', '208      ', 'VL DOZE MORADAS', 'P G VARGAS                    ');
INSERT INTO cd_cep_br VALUES ('44.070-110', '208      ', 'PC DUQUE DE CAXIAS', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('44.070-100', '208      ', 'R DUQUE DE CAXIAS', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('44.024-600', '208      ', 'R DURINHOS', 'QUEIMADINHA                   ');
INSERT INTO cd_cep_br VALUES ('44.072-160', '208      ', 'R E', 'EUCALIPTO                     ');
INSERT INTO cd_cep_br VALUES ('44.030-400', '208      ', 'R E', 'QUEIMADINHA                   ');
INSERT INTO cd_cep_br VALUES ('44.034-000', '208      ', 'R E', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('44.032-730', '208      ', 'R E', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.070-070', '208      ', 'R EDUARDO FALCAO', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('44.055-100', '208      ', 'AV EDUARDO FROES MOTA- ATE KM 02,000 - LADO IMPAR', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('44.042-260', '208      ', 'AV EDUARDO FROES MOTA- ATE KM 02,000 - LADO PAR', 'LGA GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('44.037-020', '208      ', 'AV EDUARDO FROES MOTA- DO KM 02,001 AO KM 04,000', 'CPO GADO                      ');
INSERT INTO cd_cep_br VALUES ('44.040-440', '208      ', 'AV EDUARDO FROES MOTA- DO KM 02,001 AO KM 06,500', 'LGA GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('44.050-220', '208      ', 'AV EDUARDO FROES MOTA- DO KM 04,001 AO KM 05,500', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('44.080-610', '208      ', 'AV EDUARDO FROES MOTA- DO KM 05,501 AO KM 11,000', 'MUCHILA I                     ');
INSERT INTO cd_cep_br VALUES ('44.018-160', '208      ', 'R DERMEVAL BASTOS', 'BARAUNAS                      ');
INSERT INTO cd_cep_br VALUES ('44.026-290', '208      ', 'R DESEMBARGADOR ANTONIO BULCAO', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.026-300', '208      ', 'TV DESEMBARGADOR ANTONIO BULCAO', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.015-170', '208      ', 'TV DESEMBARGADOR FELINTO BASTOS', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.015-100', '208      ', 'R DESEMBARGADOR FELINTO BASTOS- ATE 763/824', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.018-010', '208      ', 'R DESEMBARGADOR FELINTO BASTOS- DE 765/826 AO FI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.010-650', '208      ', 'R DEZ DE JUNHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.015-070', '208      ', 'R DEZOITO DE SETEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.017-310', '208      ', 'R DEZOITO DO FORTE', 'R NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.062-620', '208      ', 'R DIAMANTES, DOS', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('44.035-280', '208      ', 'R DINAMARCA', 'C J PINTO                     ');
INSERT INTO cd_cep_br VALUES ('44.025-460', '208      ', 'R DIVALDO FRANCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.024-590', '208      ', 'R DIVALDO PEREIRA', 'QUEIMADINHA                   ');
INSERT INTO cd_cep_br VALUES ('44.055-200', '208      ', 'R DOCE', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('44.065-400', '208      ', 'R DOIS', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.032-610', '208      ', 'R DOIS', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.015-080', '208      ', 'PC DOIS DE JULHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.075-170', '208      ', 'R DOIS DE JULHO', 'S BRASIL                      ');
INSERT INTO cd_cep_br VALUES ('44.020-770', '208      ', 'R DOIS IRMAOS', 'PAMPALONA                     ');
INSERT INTO cd_cep_br VALUES ('42.807-060', '429      ', 'R SABIA', 'C DENTRO                      ');
INSERT INTO cd_cep_br VALUES ('42.805-200', '429      ', 'R SALVADOR', 'PHOC II                       ');
INSERT INTO cd_cep_br VALUES ('44.062-460', '208      ', 'R CARACAS', 'CAPUCHINHOS                   ');
INSERT INTO cd_cep_br VALUES ('44.080-020', '208      ', 'TV DOM JOAO VI', 'DNER                          ');
INSERT INTO cd_cep_br VALUES ('44.080-010', '208      ', 'R DOM JOAO VI', 'DNER                          ');
INSERT INTO cd_cep_br VALUES ('45.602-560', '538      ', 'R F', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('45.609-195', '538      ', 'R F', 'S PALMEIRA                    ');
INSERT INTO cd_cep_br VALUES ('45.602-420', '538      ', 'R F', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('45.606-395', '538      ', 'R FATIMA', 'P GERONIMO                    ');
INSERT INTO cd_cep_br VALUES ('45.606-545', '538      ', 'TV FATIMA', 'P GERONIMO                    ');
INSERT INTO cd_cep_br VALUES ('45.602-515', '538      ', 'R FATIMA', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('45.603-425', '538      ', 'R FELICIA DE NOVAES', 'AT MIRANTE                    ');
INSERT INTO cd_cep_br VALUES ('45.604-630', '538      ', 'PC CHAFARIZ, DO', 'J SOARES                      ');
INSERT INTO cd_cep_br VALUES ('45.600-740', '538      ', 'LOT CIDADE JARDIM', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('45.604-445', '538      ', 'R CINCO', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('45.600-002', '538      ', 'AV CINQUENTENARIO- ATE 0501/0502', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.600-004', '538      ', 'AV CINQUENTENARIO- DE 0503/0504 A 0901/0902', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.600-006', '538      ', 'AV CINQUENTENARIO- DE 0903/0904 A 1513/1514', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.600-008', '538      ', 'AV CINQUENTENARIO- DE 1515/1516 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.601-085', '538      ', 'R CIRO DE MATOS', 'LOMANTO                       ');
INSERT INTO cd_cep_br VALUES ('45.601-080', '538      ', 'R CLAUDIONOR DE ANDRADE', 'LOMANTO                       ');
INSERT INTO cd_cep_br VALUES ('45.602-775', '538      ', 'LOT CLEB LIMA GALLY', 'CASTALIA                      ');
INSERT INTO cd_cep_br VALUES ('45.608-420', '538      ', 'R CLEMILDA CORDIER', 'JACANA                        ');
INSERT INTO cd_cep_br VALUES ('45.604-320', '538      ', 'R COELBA, DA', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('45.608-605', '538      ', 'R COLATINA', 'PRQ S CLARA                   ');
INSERT INTO cd_cep_br VALUES ('45.601-125', '538      ', 'R BORIS FILTEMON', 'LOMANTO                       ');
INSERT INTO cd_cep_br VALUES ('45.601-560', '538      ', 'ROD BR-101', 'ODILON                        ');
INSERT INTO cd_cep_br VALUES ('45.609-045', '538      ', 'CJ BRASIL', 'FERRADAS                      ');
INSERT INTO cd_cep_br VALUES ('45.603-840', '538      ', 'R BRASILIA', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('45.604-255', '538      ', 'R BRASILIA', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('45.601-020', '538      ', 'R BRASILIA', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('45.601-030', '538      ', 'TV BRASILIA', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('45.604-395', '538      ', 'R C', 'N CALIFORNIA                  ');
INSERT INTO cd_cep_br VALUES ('45.606-100', '538      ', 'R C', 'ZIZO                          ');
INSERT INTO cd_cep_br VALUES ('45.606-140', '538      ', 'R C', 'D GOMES                       ');
INSERT INTO cd_cep_br VALUES ('45.606-705', '538      ', 'R C', 'VLE SOL                       ');
INSERT INTO cd_cep_br VALUES ('45.608-415', '538      ', 'R C', 'JACANA                        ');
INSERT INTO cd_cep_br VALUES ('45.601-410', '538      ', 'R C', 'LOMANTO                       ');
INSERT INTO cd_cep_br VALUES ('45.601-485', '538      ', 'R C', 'N ITABUNA                     ');
INSERT INTO cd_cep_br VALUES ('45.602-250', '538      ', 'R C', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('45.606-495', '538      ', 'R C', 'P GERONIMO                    ');
INSERT INTO cd_cep_br VALUES ('45.603-115', '538      ', 'TV CAIRU', 'CASTALIA                      ');
INSERT INTO cd_cep_br VALUES ('45.603-035', '538      ', 'R CAIRU', 'CASTALIA                      ');
INSERT INTO cd_cep_br VALUES ('45.602-500', '538      ', 'TV CAIS, DO', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('45.609-075', '538      ', 'R CAJUEIRO', 'FERRADAS                      ');
INSERT INTO cd_cep_br VALUES ('45.600-540', '538      ', 'R CAMPINAS', 'MANGABINHA                    ');
INSERT INTO cd_cep_br VALUES ('45.609-155', '538      ', 'R CAMPINAS', 'N FERRADAS                    ');
INSERT INTO cd_cep_br VALUES ('45.609-125', '538      ', 'R CAMPO', 'N FERRADAS                    ');
INSERT INTO cd_cep_br VALUES ('45.604-170', '538      ', 'TV CAMPO SALES', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('45.602-760', '538      ', 'R CAMPO SANTO', 'CASTALIA                      ');
INSERT INTO cd_cep_br VALUES ('45.608-135', '538      ', 'TV CAMPO VERDE', 'VL ANALIA                     ');
INSERT INTO cd_cep_br VALUES ('45.608-140', '538      ', 'R CAMPO VERDE', 'VL ANALIA                     ');
INSERT INTO cd_cep_br VALUES ('45.608-145', '538      ', 'R CANAL, DO', 'VL ANALIA                     ');
INSERT INTO cd_cep_br VALUES ('45.608-450', '538      ', 'R CANAL, DO', 'JACANA                        ');
INSERT INTO cd_cep_br VALUES ('45.602-355', '538      ', 'R CANAVIEIRAS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('45.604-360', '538      ', 'AV CAPIXABA- ATE 713/714', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('45.604-361', '538      ', 'AV CAPIXABA- DE 715/716 AO FIM', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('45.605-260', '538      ', 'PC CAPUCHINHOS, DOS', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('45.608-565', '538      ', 'R CARIACICA', 'PRQ S CLARA                   ');
INSERT INTO cd_cep_br VALUES ('45.609-190', '538      ', 'R CARLOS ALVES', 'S PALMEIRA                    ');
INSERT INTO cd_cep_br VALUES ('45.600-710', '538      ', 'R CARLOS EDUARDO GUIMARAES', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('45.606-610', '538      ', 'TV CARLOS FONSECA', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('45.606-660', '538      ', 'TV CARLOS HENRIQUE FONSECA', 'N FONSECA                     ');
INSERT INTO cd_cep_br VALUES ('45.605-255', '538      ', 'R BELA VISTA', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('45.606-040', '538      ', 'TV BELA VISTA', 'ZIZO                          ');
INSERT INTO cd_cep_br VALUES ('45.606-055', '538      ', 'R BELA VISTA', 'ZIZO                          ');
INSERT INTO cd_cep_br VALUES ('45.606-095', '538      ', 'R BELA VISTA', 'P GERONIMO                    ');
INSERT INTO cd_cep_br VALUES ('45.606-450', '538      ', 'TV BELA VISTA', 'P GERONIMO                    ');
INSERT INTO cd_cep_br VALUES ('45.608-035', '538      ', 'R BELA VISTA', 'S ALCANTARA                   ');
INSERT INTO cd_cep_br VALUES ('45.607-330', '538      ', 'R BELA VISTA', 'B RASO                        ');
INSERT INTO cd_cep_br VALUES ('45.607-370', '538      ', 'TV BELA VISTA', 'B RASO                        ');
INSERT INTO cd_cep_br VALUES ('45.601-500', '538      ', 'R BELA VISTA', 'N ITABUNA                     ');
INSERT INTO cd_cep_br VALUES ('45.601-570', '538      ', 'TV BELA VISTA', 'ODILON                        ');
INSERT INTO cd_cep_br VALUES ('45.602-520', '538      ', 'R BELA VISTA', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('45.609-025', '538      ', 'R BELA VISTA', 'FERRADAS                      ');
INSERT INTO cd_cep_br VALUES ('45.602-330', '538      ', 'R BELEM', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('45.603-765', '538      ', 'R BELO HORIZONTE', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('45.604-280', '538      ', 'TV BELO HORIZONTE', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('45.604-300', '538      ', 'R BELO HORIZONTE', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('45.600-520', '538      ', 'R BELO HORIZONTE', 'MANGABINHA                    ');
INSERT INTO cd_cep_br VALUES ('45.603-110', '538      ', 'R BELO HORIZONTE', 'CASTALIA                      ');
INSERT INTO cd_cep_br VALUES ('45.603-095', '538      ', 'PC BELO HORIZONTE', 'CASTALIA                      ');
INSERT INTO cd_cep_br VALUES ('45.603-070', '538      ', 'TV BELO HORIZONTE', 'CASTALIA                      ');
INSERT INTO cd_cep_br VALUES ('45.602-545', '538      ', 'R BELO HORIZONTE', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('45.603-495', '538      ', 'R BENIGNO ALVES', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('45.600-175', '538      ', 'TV BENIGNO AZEVEDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.600-565', '538      ', 'R BERILO', 'MANGABINHA                    ');
INSERT INTO cd_cep_br VALUES ('45.606-320', '538      ', 'R BETEL', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('45.607-005', '538      ', 'R BETILDES FONSECA', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('45.602-530', '538      ', 'TV BOA NOVA', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('45.603-685', '538      ', 'R BOA VISTA', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('45.604-520', '538      ', 'TV BOA VISTA', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('45.604-765', '538      ', 'R BOA VISTA', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('45.606-020', '538      ', 'R BOA VISTA', 'ZIZO                          ');
INSERT INTO cd_cep_br VALUES ('45.602-490', '538      ', 'R BOA VISTA', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('45.605-065', '538      ', 'R BOM JESUS', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('45.606-205', '538      ', 'R BOM JESUS', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('45.606-515', '538      ', 'R BOM JESUS', 'P GERONIMO                    ');
INSERT INTO cd_cep_br VALUES ('45.606-530', '538      ', 'TV BOM JESUS', 'P GERONIMO                    ');
INSERT INTO cd_cep_br VALUES ('45.602-385', '538      ', 'R BOM JESUS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('45.608-100', '538      ', 'R BOM JESUS DA LAPA', 'S ALCANTARA                   ');
INSERT INTO cd_cep_br VALUES ('45.604-005', '538      ', 'TV ANTONIO LAGO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('45.604-490', '538      ', 'TV ANTONIO LAGO', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('45.606-665', '538      ', 'R ANTONIO MOTA FONSECA', 'N FONSECA                     ');
INSERT INTO cd_cep_br VALUES ('45.602-625', '538      ', 'R ANTONIO MUNIZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.606-420', '538      ', 'R ANTONIO OLIMPIO', 'P GERONIMO                    ');
INSERT INTO cd_cep_br VALUES ('45.606-625', '538      ', 'R ANTONIO PINHEIRO', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('45.608-570', '538      ', 'R ARACRUZ', 'PRQ S CLARA                   ');
INSERT INTO cd_cep_br VALUES ('45.603-235', '538      ', 'R ARMANDO FREIRE', 'AT MIRANTE                    ');
INSERT INTO cd_cep_br VALUES ('45.602-675', '538      ', 'R AROEIRA', 'JD ALA                        ');
INSERT INTO cd_cep_br VALUES ('45.602-340', '538      ', 'R ASTROGILDO DE ALMEIDA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('44.080-790', '208      ', 'CJ MOCHILA II', 'MUCHILA II                    ');
INSERT INTO cd_cep_br VALUES ('44.036-660', '208      ', 'JD MODELO', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('45.651-000', '536      ', 'AV ITABUNA- DE 0577/0726 A 1646/1647', 'CONQUISTA                     ');
INSERT INTO cd_cep_br VALUES ('45.651-001', '536      ', 'AV ITABUNA- DE 1648/1649 AO FIM', 'BASILIO                       ');
INSERT INTO cd_cep_br VALUES ('45.652-090', '536      ', 'R TEODORO SAMPAIO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('47.802-440', '400      ', 'R PRIMEIRO DE ABRIL', 'O BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('47.802-240', '400      ', 'R PRIMEIRO DE MAIO', 'O BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('47.800-230', '400      ', 'R PRINCESA ISABEL- ATE 247/248', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('47.803-070', '400      ', 'R PRINCESA ISABEL- DE 249/250 AO FIM', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('47.803-120', '400      ', 'R PRINCESA LEOPOLDINA', 'S REGINA                      ');
INSERT INTO cd_cep_br VALUES ('45.603-100', '538      ', 'R FELIPE ARGOLO', 'CASTALIA                      ');
INSERT INTO cd_cep_br VALUES ('45.606-015', '538      ', 'R FELIX MENDONCA', 'ZIZO                          ');
INSERT INTO cd_cep_br VALUES ('45.607-295', '538      ', 'TV FELIX MENDONCA', 'B RASO                        ');
INSERT INTO cd_cep_br VALUES ('45.605-000', '538      ', 'R FELIX MENDONCA- ATE 343/344', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('45.605-001', '538      ', 'R FELIX MENDONCA- DE 345/346 AO FIM', 'G CALMON                      ');
INSERT INTO cd_cep_br VALUES ('45.608-030', '538      ', 'R FERNANDO BARRETO', 'S ALCANTARA                   ');
INSERT INTO cd_cep_br VALUES ('45.600-030', '538      ', 'AV FERNANDO CORDIER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.600-430', '538      ', 'R FERNANDO GOMES', 'MANGABINHA                    ');
INSERT INTO cd_cep_br VALUES ('45.606-595', '538      ', 'R DNEY OLIVEIRA', 'D GOMES                       ');
INSERT INTO cd_cep_br VALUES ('45.603-335', '538      ', 'AV DOIS DE JULHO', 'AT MIRANTE                    ');
INSERT INTO cd_cep_br VALUES ('45.603-740', '538      ', 'R DOIS DE JULHO', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('45.605-215', '538      ', 'R DOIS DE JULHO', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('45.606-275', '538      ', 'R DOIS DE JULHO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('45.606-455', '538      ', 'R DOM JOAO', 'P GERONIMO                    ');
INSERT INTO cd_cep_br VALUES ('45.606-525', '538      ', 'TV DOM JOAO', 'P GERONIMO                    ');
INSERT INTO cd_cep_br VALUES ('45.600-405', '538      ', 'TV DOM JOAO VI', 'MANGABINHA                    ');
INSERT INTO cd_cep_br VALUES ('45.600-590', '538      ', 'R DOM JOAO VI', 'MANGABINHA                    ');
INSERT INTO cd_cep_br VALUES ('45.600-055', '538      ', 'R DOM PEDRO II', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.605-070', '538      ', 'R DOMINGOS CRUZ', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('45.605-090', '538      ', 'TV DOMINGOS CRUZ', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('45.606-655', '538      ', 'R DOUTOR OTAVIO CAMPOS', 'N FONSECA                     ');
INSERT INTO cd_cep_br VALUES ('45.604-710', '538      ', 'R DOZE', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('45.608-025', '538      ', 'Q DOZE', 'S ALCANTARA                   ');
INSERT INTO cd_cep_br VALUES ('45.606-065', '538      ', 'LOT DUAS BARRAS', 'ZIZO                          ');
INSERT INTO cd_cep_br VALUES ('45.605-225', '538      ', 'R DUQUE DE CAXIAS', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('45.606-225', '538      ', 'R DUQUE DE CAXIAS', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('45.600-211', '538      ', 'AV DUQUE DE CAXIAS- ATE 300/301', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.600-210', '538      ', 'AV DUQUE DE CAXIAS- DE 302/303 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.604-430', '538      ', 'R E', 'N CALIFORNIA                  ');
INSERT INTO cd_cep_br VALUES ('45.604-660', '538      ', 'R E', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('45.604-790', '538      ', 'R E', 'PRQ VERDE                     ');
INSERT INTO cd_cep_br VALUES ('45.608-005', '538      ', 'R E', 'S ALCANTARA                   ');
INSERT INTO cd_cep_br VALUES ('45.601-420', '538      ', 'R E', 'LOMANTO                       ');
INSERT INTO cd_cep_br VALUES ('45.601-505', '538      ', 'R E', 'N ITABUNA                     ');
INSERT INTO cd_cep_br VALUES ('45.602-430', '538      ', 'R E', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('45.602-535', '538      ', 'Q E', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('45.606-600', '538      ', 'R EDITH FONSECA', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('45.606-635', '538      ', 'R EDUARDO FONSECA', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('45.606-685', '538      ', 'R EDUARDO FONSECA FILHO', 'N FONSECA                     ');
INSERT INTO cd_cep_br VALUES ('45.600-735', '538      ', 'R EDUARDO FONTES', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('45.609-185', '538      ', 'R ELBA DE MELO', 'S PALMEIRA                    ');
INSERT INTO cd_cep_br VALUES ('45.604-140', '538      ', 'R ELIAS LEAL', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('45.603-120', '538      ', 'R ELIEZER PIRES PEDY', 'CASTALIA                      ');
INSERT INTO cd_cep_br VALUES ('45.600-555', '538      ', 'TV ELVIRA CARVALHO', 'MANGABINHA                    ');
INSERT INTO cd_cep_br VALUES ('45.600-440', '538      ', 'R ELVIRA CARVALHO', 'MANGABINHA                    ');
INSERT INTO cd_cep_br VALUES ('45.601-090', '538      ', 'R ELZA DE MELO', 'LOMANTO                       ');
INSERT INTO cd_cep_br VALUES ('45.604-305', '538      ', 'TV CONTORNO, DO', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('45.606-070', '538      ', 'AV CONTORNO, DO', 'P GERONIMO                    ');
INSERT INTO cd_cep_br VALUES ('45.604-210', '538      ', 'R CONTORNO, DO- ATE 912/913', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('45.604-211', '538      ', 'R CONTORNO, DO- DE 914/915 AO FIM', 'J SOARES                      ');
INSERT INTO cd_cep_br VALUES ('45.603-660', '538      ', 'R COQUEIRO, DO', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('45.603-690', '538      ', 'TV COQUEIRO, DO', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('45.608-050', '538      ', 'R CORBINIANO FREIRE', 'S ALCANTARA                   ');
INSERT INTO cd_cep_br VALUES ('45.606-725', '538      ', 'R COSME DAMIAO', 'M PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('45.607-030', '538      ', 'R COSME DAMIAO', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('45.603-345', '538      ', 'R CRISTINOPOLIS', 'AT MIRANTE                    ');
INSERT INTO cd_cep_br VALUES ('45.603-695', '538      ', 'R CRUZEIRO DO SUL', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('45.603-520', '538      ', 'TV CRUZEIRO, DO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('45.604-585', '538      ', 'TV CRUZEIRO, DO', 'J SOARES                      ');
INSERT INTO cd_cep_br VALUES ('45.604-620', '538      ', 'R CRUZEIRO, DO', 'J SOARES                      ');
INSERT INTO cd_cep_br VALUES ('45.607-085', '538      ', 'R CRUZEIRO, DO', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('45.604-245', '538      ', 'R CURITIBA', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('45.603-605', '538      ', 'R D', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('45.604-390', '538      ', 'R D', 'N CALIFORNIA                  ');
INSERT INTO cd_cep_br VALUES ('45.604-780', '538      ', 'R D', 'PRQ VERDE                     ');
INSERT INTO cd_cep_br VALUES ('45.605-410', '538      ', 'R D', 'G CALMON                      ');
INSERT INTO cd_cep_br VALUES ('45.608-410', '538      ', 'R D', 'JACANA                        ');
INSERT INTO cd_cep_br VALUES ('45.608-500', '538      ', 'R D', 'VL ANALIA                     ');
INSERT INTO cd_cep_br VALUES ('45.601-430', '538      ', 'R D', 'LOMANTO                       ');
INSERT INTO cd_cep_br VALUES ('45.601-475', '538      ', 'R D', 'N ITABUNA                     ');
INSERT INTO cd_cep_br VALUES ('45.602-240', '538      ', 'R D', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('45.600-275', '538      ', 'R DALILA PAGAMELLI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.601-460', '538      ', 'R DELBA, DA', 'N ITABUNA                     ');
INSERT INTO cd_cep_br VALUES ('45.601-540', '538      ', 'R DENDE', 'N ITABUNA                     ');
INSERT INTO cd_cep_br VALUES ('45.600-470', '538      ', 'TV DERBA', 'MANGABINHA                    ');
INSERT INTO cd_cep_br VALUES ('45.608-010', '538      ', 'Q DEZ', 'S ALCANTARA                   ');
INSERT INTO cd_cep_br VALUES ('45.603-170', '538      ', 'R DEZ', 'MTE LIBANO                    ');
INSERT INTO cd_cep_br VALUES ('45.604-670', '538      ', 'R DEZENOVE', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('45.604-675', '538      ', 'R DEZESSEIS', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('45.604-750', '538      ', 'R DEZESSETE', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('45.604-450', '538      ', 'R DEZOITO', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('45.605-120', '538      ', 'R DINAMARCA', 'S J TADEU                     ');
INSERT INTO cd_cep_br VALUES ('45.606-680', '538      ', 'R DIOGENES FONSECA', 'N FONSECA                     ');
INSERT INTO cd_cep_br VALUES ('45.609-055', '538      ', 'R DIVISA', 'FERRADAS                      ');
INSERT INTO cd_cep_br VALUES ('45.606-670', '538      ', 'R CARLOS HENRIQUE PEDREIRA', 'N FONSECA                     ');
INSERT INTO cd_cep_br VALUES ('45.607-095', '538      ', 'R CARLOS TEIXEIRA BARRETO', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('45.606-390', '538      ', 'TV CAROLINA', 'P GERONIMO                    ');
INSERT INTO cd_cep_br VALUES ('45.606-565', '538      ', 'R CAROLINA', 'P GERONIMO                    ');
INSERT INTO cd_cep_br VALUES ('45.602-080', '538      ', 'LOT CARVALHO DE ALENCAR', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('45.603-360', '538      ', 'R CASSIMIRO DE ABREU', 'AT MIRANTE                    ');
INSERT INTO cd_cep_br VALUES ('45.603-280', '538      ', 'TV CASSIMIRO DE ABREU', 'AT MIRANTE                    ');
INSERT INTO cd_cep_br VALUES ('45.605-400', '538      ', 'R CASSIMIRO REGO', 'G CALMON                      ');
INSERT INTO cd_cep_br VALUES ('45.603-320', '538      ', 'TV CASTRO ALVES', 'AT MIRANTE                    ');
INSERT INTO cd_cep_br VALUES ('45.604-190', '538      ', 'R CASTRO ALVES', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('45.604-315', '538      ', 'TV CASTRO ALVES', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('45.606-180', '538      ', 'R CASTRO ALVES', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('45.607-355', '538      ', 'R CASTRO ALVES', 'B RASO                        ');
INSERT INTO cd_cep_br VALUES ('45.607-365', '538      ', 'TV CASTRO ALVES', 'B RASO                        ');
INSERT INTO cd_cep_br VALUES ('44.022-130', '208      ', 'R OLHOS CLAROS', 'JD RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('44.022-000', '208      ', 'R OLHOS ESCUROS', 'JD RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('44.022-120', '208      ', 'R OLHOS VERDES', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('45.651-020', '536      ', 'R RIO ALMADA', 'TAPERA                        ');
INSERT INTO cd_cep_br VALUES ('45.656-070', '536      ', 'R MANGUEIRA, DA', 'N COSTA                       ');
INSERT INTO cd_cep_br VALUES ('45.600-640', '538      ', 'R CATEDRAL, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('42.800-060', '429      ', 'R ADELINA DE SA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('42.808-070', '429      ', 'TV AFRANIO PEIXOTO', 'AT CRUZ                       ');
INSERT INTO cd_cep_br VALUES ('42.808-060', '429      ', 'R AFRANIO PEIXOTO', 'AT CRUZ                       ');
INSERT INTO cd_cep_br VALUES ('42.806-190', '429      ', 'TV AGULHA, DA', 'C DENTRO                      ');
INSERT INTO cd_cep_br VALUES ('42.805-020', '429      ', 'R ALAGOINHAS', 'PHOC II                       ');
INSERT INTO cd_cep_br VALUES ('42.805-060', '429      ', 'TV ALAGOINHAS', 'PHOC II                       ');
INSERT INTO cd_cep_br VALUES ('47.803-180', '400      ', 'TV PRINCESA LEOPOLDINA', 'S REGINA                      ');
INSERT INTO cd_cep_br VALUES ('47.805-100', '400      ', 'R PROFESSOR JOSE SEABRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('47.801-430', '400      ', 'R QUINTINO BOCAIUVA', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('47.803-130', '400      ', 'TV QUINZE DE NOVEMBRO', 'S REGINA                      ');
INSERT INTO cd_cep_br VALUES ('47.803-150', '400      ', 'R QUINZE DE NOVEMBRO', 'S REGINA                      ');
INSERT INTO cd_cep_br VALUES ('47.800-100', '400      ', 'PC QUINZE DE NOVEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('47.804-280', '400      ', 'R RAUL SEIXAS', 'VL REGINA                     ');
INSERT INTO cd_cep_br VALUES ('47.801-020', '400      ', 'R RENATO GONCALVES', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('47.804-190', '400      ', 'R RENATO GONCALVES', 'R GONCALVES                   ');
INSERT INTO cd_cep_br VALUES ('47.807-340', '400      ', 'R RETIRO, DO', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('47.805-170', '400      ', 'R RIBEIRAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('47.801-500', '400      ', 'LOT RIO GRANDE', 'R GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('47.807-460', '400      ', 'R ROBERTO PRATA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('47.806-160', '400      ', 'R ROBERTO SANTOS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('47.802-010', '400      ', 'R RONALDO CAIADO', 'S REGINA                      ');
INSERT INTO cd_cep_br VALUES ('47.805-010', '400      ', 'R RUY BARBOSA- ATE 455/456', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('47.804-040', '400      ', 'R RUY BARBOSA- DE 457/458 AO FIM', 'PRQ S LUCIA                   ');
INSERT INTO cd_cep_br VALUES ('47.806-360', '400      ', 'R S', 'N BARREIRA                    ');
INSERT INTO cd_cep_br VALUES ('47.806-370', '400      ', 'R SABINO DOURADO', 'N BARREIRA                    ');
INSERT INTO cd_cep_br VALUES ('47.806-430', '400      ', 'PC SABINO DOURADO', 'N BARREIRA                    ');
INSERT INTO cd_cep_br VALUES ('47.807-330', '400      ', 'R SANTA BARBARA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('47.802-450', '400      ', 'R SANTA CRUZ', 'O BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('47.806-050', '400      ', 'TV SANTA CUSTODIA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('47.806-070', '400      ', 'R SANTA CUSTODIA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('47.807-720', '400      ', 'R SANTA LUZIA', 'VL SOLDADOS                   ');
INSERT INTO cd_cep_br VALUES ('47.807-290', '400      ', 'R SANTA RAFAELA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('47.807-070', '400      ', 'R SANTO ANTONIO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('47.806-020', '400      ', 'R SAO BERNARDO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('47.806-200', '400      ', 'TV SAO BERNARDO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('47.805-350', '400      ', 'R SAO DESIDERIO', 'VL REGINA                     ');
INSERT INTO cd_cep_br VALUES ('47.807-300', '400      ', 'R SAO FRANCISCO', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('47.802-160', '400      ', 'TV SAO FRANCISCO', 'S REGINA                      ');
INSERT INTO cd_cep_br VALUES ('47.805-320', '400      ', 'CJ NUCLEO RESIDENCIAL CODEVASF', 'VL REGINA                     ');
INSERT INTO cd_cep_br VALUES ('47.807-150', '400      ', 'R NUNES', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('47.802-340', '400      ', 'R ODONTINO LOPES', 'O BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('47.801-270', '400      ', 'R OITO DE MAIO', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('47.801-290', '400      ', 'R ORIENTE', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('47.803-030', '400      ', 'R OSCAR RODRIGUES DA SILVA', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('47.807-640', '400      ', 'TV OTACILIO M. DA FRANCA', 'VL AMORIM                     ');
INSERT INTO cd_cep_br VALUES ('47.807-650', '400      ', 'R OTACILIO M. DA FRANCA', 'VL AMORIM                     ');
INSERT INTO cd_cep_br VALUES ('47.806-090', '400      ', 'R OTAVIO MANGABEIRA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('47.806-380', '400      ', 'R P', 'N BARREIRA                    ');
INSERT INTO cd_cep_br VALUES ('47.806-120', '400      ', 'TV PADRE AFONSO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('47.806-250', '400      ', 'R PADRE AFONSO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('47.802-280', '400      ', 'R PADRE ANCHIETA', 'O BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('47.804-320', '400      ', 'R PADRE ARMINDO', 'VL REGINA                     ');
INSERT INTO cd_cep_br VALUES ('47.805-110', '400      ', 'R PALMEIRAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('47.807-080', '400      ', 'R PANAMA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('47.806-270', '400      ', 'R PARA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('47.807-260', '400      ', 'R PARAGUAI', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('47.806-130', '400      ', 'R PARAIBA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('47.807-370', '400      ', 'R PARAIBA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('47.807-090', '400      ', 'R PARAISO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('47.801-310', '400      ', 'TV PAULINHO COITE', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('47.801-330', '400      ', 'R PAULINHO COITE', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('47.807-030', '400      ', 'R PEDRO ALVARES CABRAL', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('47.801-350', '400      ', 'R PEDRO DOURADO', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('47.802-400', '400      ', 'R PEDRO REGO', 'O BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('47.802-190', '400      ', 'TV PEDRO REGO', 'S REGINA                      ');
INSERT INTO cd_cep_br VALUES ('47.801-370', '400      ', 'R PERNAMBUCO', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('47.801-390', '400      ', 'R PERO VAZ', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('47.804-310', '400      ', 'R PIAUI', 'VL REGINA                     ');
INSERT INTO cd_cep_br VALUES ('47.803-190', '400      ', 'R PLANALTO', 'S REGINA                      ');
INSERT INTO cd_cep_br VALUES ('47.803-220', '400      ', 'TV PLANALTO', 'S REGINA                      ');
INSERT INTO cd_cep_br VALUES ('47.806-260', '400      ', 'R PORTO ALEGRE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('47.807-600', '400      ', 'R POSTO FISCAL', 'VL AMORIM                     ');
INSERT INTO cd_cep_br VALUES ('47.806-510', '400      ', 'R PRESIDENTE COSTA E SILVA', 'VL SAS                        ');
INSERT INTO cd_cep_br VALUES ('47.807-400', '400      ', 'TV PRESIDENTE MEDICI', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('47.807-670', '400      ', 'R PRESIDENTE MEDICI', 'VL AMORIM                     ');
INSERT INTO cd_cep_br VALUES ('47.800-010', '400      ', 'R PRESIDENTE VARGAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('47.806-400', '400      ', 'R M', 'N BARREIRA                    ');
INSERT INTO cd_cep_br VALUES ('47.807-066', '400      ', 'R MAIA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('47.807-620', '400      ', 'R MAIZO LEITE', 'VL AMORIM                     ');
INSERT INTO cd_cep_br VALUES ('47.806-060', '400      ', 'R MAJOR CANDIDO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('47.807-240', '400      ', 'R MANOEL CURRUTE', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('47.807-350', '400      ', 'TV MANOEL CURRUTE', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('47.805-290', '400      ', 'R MARANHAO- ATE 192/193', 'JURI                          ');
INSERT INTO cd_cep_br VALUES ('47.804-100', '400      ', 'R MARANHAO- DE 194/195 AO FIM', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('47.804-230', '400      ', 'R MARCOS FREIRE', 'VL REGINA                     ');
INSERT INTO cd_cep_br VALUES ('47.800-170', '400      ', 'TV MARECHAL DEODORO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('47.800-200', '400      ', 'R MARECHAL DEODORO- ATE 1006/1009', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('47.801-470', '400      ', 'R MARECHAL DEODORO- DE 1008/1011 AO FIM', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('47.803-080', '400      ', 'R MARECHAL HERMES', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('47.807-730', '400      ', 'R MARECHAL RONDON', 'VL SOLDADOS                   ');
INSERT INTO cd_cep_br VALUES ('47.807-750', '400      ', 'TV MARECHAL RONDON', 'VL SOLDADOS                   ');
INSERT INTO cd_cep_br VALUES ('47.806-110', '400      ', 'TV MARIA PERCILIA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('47.806-150', '400      ', 'R MARIA PERCILIA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('47.801-110', '400      ', 'R MARIA QUITERIA', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('47.807-140', '400      ', 'R MARIO FILHO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('47.800-160', '400      ', 'R MATADOURO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('47.807-250', '400      ', 'TV MINAS GERAIS', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('47.807-470', '400      ', 'R MINAS GERAIS', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('47.807-040', '400      ', 'R MIRANDOLINA MACEDO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('47.804-290', '400      ', 'R MONTEIRO LOBATO', 'VL REGINA                     ');
INSERT INTO cd_cep_br VALUES ('47.804-250', '400      ', 'LOT MORADA DA LUA', 'VL REGINA                     ');
INSERT INTO cd_cep_br VALUES ('47.806-460', '400      ', 'LOT MORADA NOBRE', 'M NOBRE                       ');
INSERT INTO cd_cep_br VALUES ('47.806-350', '400      ', 'R MORRO PARA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('47.806-420', '400      ', 'R N', 'N BARREIRA                    ');
INSERT INTO cd_cep_br VALUES ('61.620-500', '652      ', 'R P(CJ YPACARAI)', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('61.652-090', '652      ', 'VL PABLO', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('44.022-180', '208      ', 'R MODULO', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('44.038-290', '208      ', 'R MOGI DAS CRUZES', 'CPO GADO                      ');
INSERT INTO cd_cep_br VALUES ('44.010-440', '208      ', 'R MONSENHOR MARIO PESSOA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.355-590', '654      ', 'VL TUNIZ', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.331-280', '654      ', 'R TUPA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.520-720', '654      ', 'R TUPI', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.320-551', '654      ', 'TV TUPINAMBA', 'VL ELLERY                     ');
INSERT INTO cd_cep_br VALUES ('60.510-330', '654      ', 'TV TURIACU', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.442-200', '654      ', 'R TRES DE MAIO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('44.085-120', '208      ', 'R MARAJOS', 'R NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.015-210', '208      ', 'R MARANHAO, DO- ATE 42/43', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.072-680', '208      ', 'R MARANHAO, DO- DE 44/45 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.024-795', '208      ', 'R MARAPANIM', 'PRQ A BRANCA                  ');
INSERT INTO cd_cep_br VALUES ('44.036-100', '208      ', 'R MARAUJO', 'C J PINTO                     ');
INSERT INTO cd_cep_br VALUES ('44.050-260', '208      ', 'R MARECHAL CANDIDO RONDON', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('44.050-270', '208      ', 'TV MARECHAL CANDIDO RONDON', 'C J PINTO                     ');
INSERT INTO cd_cep_br VALUES ('44.052-110', '208      ', 'R MARECHAL CASTELO BRANCO- ATE 448/457', 'CAPUCHINHOS                   ');
INSERT INTO cd_cep_br VALUES ('44.050-020', '208      ', 'R MARECHAL CASTELO BRANCO- DE 450/459 AO FIM', 'CAPUCHINHOS                   ');
INSERT INTO cd_cep_br VALUES ('44.010-250', '208      ', 'R MARECHAL DEODORO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.080-750', '208      ', 'R MARECHAL FLORIANO PEIXOTO', 'MUCHILA I                     ');
INSERT INTO cd_cep_br VALUES ('44.037-280', '208      ', 'R MARIA CRISTINA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('44.030-240', '208      ', 'R MARIA DE LOURDES', 'QUEIMADINHA                   ');
INSERT INTO cd_cep_br VALUES ('44.036-460', '208      ', 'R MARIA DE LOURDES', 'C J PINTO                     ');
INSERT INTO cd_cep_br VALUES ('44.080-760', '208      ', 'VL MARIA DE NAZARE', 'MUCHILA I                     ');
INSERT INTO cd_cep_br VALUES ('44.067-160', '208      ', 'VL MARIA EUNICE', 'CAPUCHINHOS                   ');
INSERT INTO cd_cep_br VALUES ('44.060-170', '208      ', 'R MARIA FERREIRA DE ALMEIDA', 'CAPUCHINHOS                   ');
INSERT INTO cd_cep_br VALUES ('44.036-380', '208      ', 'R MARIA JOANA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('44.036-390', '208      ', 'TV MARIA JOANA', 'C J PINTO                     ');
INSERT INTO cd_cep_br VALUES ('44.025-170', '208      ', 'CJ MARIA QUITERIA', 'QUEIMADINHA                   ');
INSERT INTO cd_cep_br VALUES ('44.021-580', '208      ', 'PC MARIA QUITERIA', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.062-630', '208      ', 'AV MARIA QUITERIA- ATE 0295 - LADO IMPAR', 'EUCALIPTO                     ');
INSERT INTO cd_cep_br VALUES ('44.075-180', '208      ', 'R MACHADO DE ASSIS', 'S BRASIL                      ');
INSERT INTO cd_cep_br VALUES ('44.034-510', '208      ', 'VL MADEIRA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('44.023-390', '208      ', 'R MADRE DE DEUS', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.052-630', '208      ', 'R MADRI', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('44.052-640', '208      ', 'TV MADRI', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('44.034-520', '208      ', 'R MADUREIRA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('44.033-570', '208      ', 'R MADUREIRA', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('44.024-785', '208      ', 'R MAGE', 'PRQ A BRANCA                  ');
INSERT INTO cd_cep_br VALUES ('44.033-270', '208      ', 'AV MAGNO', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('44.063-080', '208      ', 'R MAGNOLIA', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.033-050', '208      ', 'R MAGUARI', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('44.038-360', '208      ', 'R MAIA, DOS', 'CPO GADO                      ');
INSERT INTO cd_cep_br VALUES ('44.040-340', '208      ', 'R MAIQUINIQUE', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('44.024-745', '208      ', 'R MAIZOTE', 'PRQ A BRANCA                  ');
INSERT INTO cd_cep_br VALUES ('44.040-390', '208      ', 'R MAMBORE', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('44.030-420', '208      ', 'R MANA', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('44.063-070', '208      ', 'R MANACA', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.040-370', '208      ', 'R MANDACARU', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('44.040-380', '208      ', 'TV MANDACARU', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('44.022-070', '208      ', 'R MANDALA', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('44.032-620', '208      ', 'EST MANGABEIRA, DA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.034-540', '208      ', 'EST MANGABEIRA, DA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('44.034-530', '208      ', 'LRG MANGABEIRA, DA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('44.024-340', '208      ', 'R MANGARATIBA', 'SIT NOVO                      ');
INSERT INTO cd_cep_br VALUES ('44.020-480', '208      ', 'R MANGUEIRA', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('44.020-490', '208      ', 'TV MANGUEIRA', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('44.050-620', '208      ', 'R MANGUEIRA, DA', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('44.015-305', '208      ', 'VL MANINHO CARIBE', 'T NACAO                       ');
INSERT INTO cd_cep_br VALUES ('44.010-050', '208      ', 'R MANOEL BANDEIRA', 'PILAO                         ');
INSERT INTO cd_cep_br VALUES ('44.018-090', '208      ', 'TV MANOEL DA COSTA FERREIRA', 'T NACAO                       ');
INSERT INTO cd_cep_br VALUES ('44.018-080', '208      ', 'R MANOEL DA COSTA FERREIRA', 'T NACAO                       ');
INSERT INTO cd_cep_br VALUES ('44.072-640', '208      ', 'R MANOEL NARCISO DA NATIVIDADE', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('44.080-070', '208      ', 'R MANOEL SIMAO DA COSTA', 'MUCHILA I                     ');
INSERT INTO cd_cep_br VALUES ('44.070-080', '208      ', 'R MANOEL TIMOTEO DOS SANTOS', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('44.010-280', '208      ', 'R MANOEL VITORINO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.040-320', '208      ', 'R MANSAO', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('44.043-330', '208      ', 'TV MANSAO', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('44.042-750', '208      ', 'R MANTENOPOLIS', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('44.045-320', '208      ', 'R LIBANO', 'ETA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('44.020-180', '208      ', 'R LIBERDADE', 'BARAUNAS                      ');
INSERT INTO cd_cep_br VALUES ('44.052-260', '208      ', 'R LIBIA', 'CAPUCHINHOS                   ');
INSERT INTO cd_cep_br VALUES ('44.063-040', '208      ', 'R LIBRA', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.040-250', '208      ', 'R LIMA PAIM', 'ETA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('44.038-380', '208      ', 'R LIMOEIRO', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('44.024-625', '208      ', 'R LINHARES', 'SIT NOVO                      ');
INSERT INTO cd_cep_br VALUES ('44.024-630', '208      ', 'TV LINHARES', 'SIT NOVO                      ');
INSERT INTO cd_cep_br VALUES ('44.034-500', '208      ', 'R LINS', 'CPO GADO                      ');
INSERT INTO cd_cep_br VALUES ('44.072-630', '208      ', 'R LIRIO', 'EUCALIPTO                     ');
INSERT INTO cd_cep_br VALUES ('44.064-260', '208      ', 'R LIVIA FIGUEIREDO', 'PRQ PANORAMA                  ');
INSERT INTO cd_cep_br VALUES ('44.038-100', '208      ', 'R LONDRINA- ATE 073/076', 'C J PINTO                     ');
INSERT INTO cd_cep_br VALUES ('44.033-200', '208      ', 'R LONDRINA- DE 075/078 A 647/690', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('44.031-100', '208      ', 'R LONDRINA- DE 649/692 AO FIM', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.062-360', '208      ', 'R LOPES RODRIGUES', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('44.031-570', '208      ', 'R LORENA', 'QUEIMADINHA                   ');
INSERT INTO cd_cep_br VALUES ('44.026-640', '208      ', 'R LORENA SAO PAULO', 'QUEIMADINHA                   ');
INSERT INTO cd_cep_br VALUES ('44.042-160', '208      ', 'R LOS ANGELES', 'P G VARGAS                    ');
INSERT INTO cd_cep_br VALUES ('44.068-150', '208      ', 'R LOURIVAL PALMEIRA', 'CEDIN                         ');
INSERT INTO cd_cep_br VALUES ('44.065-360', '208      ', 'CJ LUANDA', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.033-560', '208      ', 'R LUCIANO RIBEIRO', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('44.050-090', '208      ', 'R LUIS BAHIA', 'P G VARGAS                    ');
INSERT INTO cd_cep_br VALUES ('44.022-730', '208      ', 'R LUIS SERVILHO', 'PAMPALONA                     ');
INSERT INTO cd_cep_br VALUES ('44.026-250', '208      ', 'R LUIZ PAULO', 'BARAUNAS                      ');
INSERT INTO cd_cep_br VALUES ('44.018-170', '208      ', 'R LUIZA ASSIS', 'BARAUNAS                      ');
INSERT INTO cd_cep_br VALUES ('44.070-680', '208      ', 'R LUZ E FRATERNIDADE', 'JD ACACIA                     ');
INSERT INTO cd_cep_br VALUES ('44.072-080', '208      ', 'R M', 'EUCALIPTO                     ');
INSERT INTO cd_cep_br VALUES ('44.030-320', '208      ', 'R M', 'QUEIMADINHA                   ');
INSERT INTO cd_cep_br VALUES ('44.033-760', '208      ', 'R M', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('44.032-800', '208      ', 'R M', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.024-770', '208      ', 'R MACAPIM', 'PRQ A BRANCA                  ');
INSERT INTO cd_cep_br VALUES ('44.063-260', '208      ', 'PC MACARIO BARRETO', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.080-050', '208      ', 'R MACARIO CERQUEIRA', 'DNER                          ');
INSERT INTO cd_cep_br VALUES ('44.060-440', '208      ', 'R MACAUBAS', 'VL SUBAE                      ');
INSERT INTO cd_cep_br VALUES ('44.060-450', '208      ', 'TV MACAUBAS', 'VL SUBAE                      ');
INSERT INTO cd_cep_br VALUES ('44.075-190', '208      ', 'R MACEIO', 'S BRASIL                      ');
INSERT INTO cd_cep_br VALUES ('44.015-150', '208      ', 'R MACEIO', 'T NACAO                       ');
INSERT INTO cd_cep_br VALUES ('44.024-780', '208      ', 'R MACHACALIS', 'PRQ A BRANCA                  ');
INSERT INTO cd_cep_br VALUES ('44.080-210', '208      ', 'R JUSSARA', 'MUCHILA I                     ');
INSERT INTO cd_cep_br VALUES ('44.085-250', '208      ', 'R JUSSARA', 'R NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.018-030', '208      ', 'R JUVENCIO ERUDILHO', 'T NACAO                       ');
INSERT INTO cd_cep_br VALUES ('45.822-540', '562      ', 'TV ONIX', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('45.822-220', '562      ', 'AV ORIENTAL', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('45.823-650', '562      ', 'R ORIENTE', 'SAPUCAEIRA                    ');
INSERT INTO cd_cep_br VALUES ('44.010-220', '208      ', 'R HOLANDA', 'PILAO                         ');
INSERT INTO cd_cep_br VALUES ('61.925-070', '657      ', 'R 006', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('61.925-080', '657      ', 'R 006A', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('61.905-500', '657      ', 'R 007', 'N MARACANAU                   ');
INSERT INTO cd_cep_br VALUES ('61.921-080', '657      ', 'R 007', 'N ORIENTE                     ');
INSERT INTO cd_cep_br VALUES ('45.658-350', '536      ', 'R MARIA LUIZA', 'IGUAPE                        ');
INSERT INTO cd_cep_br VALUES ('45.653-600', '536      ', 'R MARIA QUITERIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.650-580', '536      ', 'R MARIO ALFREDO', 'CONQUISTA                     ');
INSERT INTO cd_cep_br VALUES ('45.653-000', '536      ', 'R MARQUES DE PARANAGUA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.651-610', '536      ', 'AV MEDEIROS NETO', 'MALHADO                       ');
INSERT INTO cd_cep_br VALUES ('45.656-090', '536      ', 'R MENDES DE SA', 'N COSTA                       ');
INSERT INTO cd_cep_br VALUES ('45.658-360', '536      ', 'R METRO', 'IGUAPE                        ');
INSERT INTO cd_cep_br VALUES ('45.650-070', '536      ', 'TV MONSENHOR EVARISTO', 'CONQUISTA                     ');
INSERT INTO cd_cep_br VALUES ('45.650-060', '536      ', 'R MONSENHOR EVARISTO', 'CONQUISTA                     ');
INSERT INTO cd_cep_br VALUES ('45.651-420', '536      ', 'R MONTEIRO LOBATO', 'MALHADO                       ');
INSERT INTO cd_cep_br VALUES ('45.656-190', '536      ', 'R MONTEIRO LOBATO', 'N COSTA                       ');
INSERT INTO cd_cep_br VALUES ('45.651-120', '536      ', 'R MONTES CLAROS', 'TAPERA                        ');
INSERT INTO cd_cep_br VALUES ('45.655-120', '536      ', 'CJ MORADA DO PONTAL', 'M PONTAL                      ');
INSERT INTO cd_cep_br VALUES ('45.658-550', '536      ', 'CJ MORADAS DO BOSQUE', 'ESPERANCA                     ');
INSERT INTO cd_cep_br VALUES ('45.653-070', '536      ', 'R MUNIZ SODRE', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('45.652-380', '536      ', 'R NAPOLEAO LAUREANO', 'BX FRIA                       ');
INSERT INTO cd_cep_br VALUES ('45.657-010', '536      ', 'VL NAZARE', 'VL NAZARE                     ');
INSERT INTO cd_cep_br VALUES ('45.655-000', '536      ', 'AV NOSSA SENHORA APARECIDA', 'BARREIRA                      ');
INSERT INTO cd_cep_br VALUES ('45.651-390', '536      ', 'R NOSSA SENHORA DA AJUDA', 'MALHADO                       ');
INSERT INTO cd_cep_br VALUES ('45.658-580', '536      ', 'R NOSSA SENHORA DA CONCEICAO', 'BASILIO                       ');
INSERT INTO cd_cep_br VALUES ('45.658-030', '536      ', 'R NOSSA SENHORA DA CONCEICAO', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('45.650-170', '536      ', 'AT NOSSA SENHORA DAS GRACAS', 'CONQUISTA                     ');
INSERT INTO cd_cep_br VALUES ('45.651-710', '536      ', 'AT NOSSA SENHORA DAS GRACAS', 'MALHADO                       ');
INSERT INTO cd_cep_br VALUES ('45.651-650', '536      ', 'TV NOSSA SENHORA DAS GRACAS', 'MALHADO                       ');
INSERT INTO cd_cep_br VALUES ('45.651-630', '536      ', 'AV NOSSA SENHORA DAS GRACAS', 'MALHADO                       ');
INSERT INTO cd_cep_br VALUES ('45.650-180', '536      ', 'R NOSSA SENHORA DAS GRACAS', 'CONQUISTA                     ');
INSERT INTO cd_cep_br VALUES ('45.658-650', '536      ', 'PC NOSSA SENHORA DE FATIMA', 'BASILIO                       ');
INSERT INTO cd_cep_br VALUES ('45.658-590', '536      ', 'R NOSSA SENHORA DE FATIMA', 'BASILIO                       ');
INSERT INTO cd_cep_br VALUES ('45.658-380', '536      ', 'R NOSSA SENHORA DE LOURDES', 'IGUAPE                        ');
INSERT INTO cd_cep_br VALUES ('45.658-040', '536      ', 'R NOSSA SENHORA DE LOURDES', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('45.654-550', '536      ', 'R NOVA BRASILIA', 'PONTAL                        ');
INSERT INTO cd_cep_br VALUES ('45.654-560', '536      ', '1a NOVA BRASILIA', 'PONTAL                        ');
INSERT INTO cd_cep_br VALUES ('45.658-600', '536      ', 'R JOAO XXIII', 'BASILIO                       ');
INSERT INTO cd_cep_br VALUES ('45.652-500', '536      ', 'R JOHN KENNEDY', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('45.652-510', '536      ', 'R JORGE AMADO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('45.652-340', '536      ', 'R JOSE DAS NEVES', 'BX FRIA                       ');
INSERT INTO cd_cep_br VALUES ('45.652-440', '536      ', 'R JOSE DE ANCHIETA', 'BX FRIA                       ');
INSERT INTO cd_cep_br VALUES ('45.652-450', '536      ', 'TV JOSE DE ANCHIETA', 'BX FRIA                       ');
INSERT INTO cd_cep_br VALUES ('45.654-410', '536      ', 'R JOSE DE ANCHIETA', 'PONTAL                        ');
INSERT INTO cd_cep_br VALUES ('45.653-280', '536      ', 'PC JOSE JOAQUIM SEABRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.653-030', '536      ', 'PC JOSE MARCELINO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.658-280', '536      ', 'R JULIO ALMEIDA', 'JD SAVOIA                     ');
INSERT INTO cd_cep_br VALUES ('45.654-430', '536      ', 'R JULIO BRITO', 'PONTAL                        ');
INSERT INTO cd_cep_br VALUES ('45.650-390', '536      ', 'VL KAUFEMANN', 'CONQUISTA                     ');
INSERT INTO cd_cep_br VALUES ('45.652-190', '536      ', 'VL LANDULFO ALVES', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('45.652-160', '536      ', 'R LAURO FARANI DE FREITAS', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('45.651-750', '536      ', 'AT LEGIAO, DA', 'MALHADO                       ');
INSERT INTO cd_cep_br VALUES ('45.653-110', '536      ', 'R LEITE MENDES', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('45.653-060', '536      ', 'TV LIBERDADE, DA', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('45.651-370', '536      ', 'TV LINDOLFO COLLOR', 'MALHADO                       ');
INSERT INTO cd_cep_br VALUES ('45.651-310', '536      ', 'R LINDOLFO COLLOR', 'MALHADO                       ');
INSERT INTO cd_cep_br VALUES ('45.658-370', '536      ', 'R LINHA IGUAPE, DA', 'IGUAPE                        ');
INSERT INTO cd_cep_br VALUES ('45.658-120', '536      ', 'R LINHA, DA', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('45.656-150', '536      ', 'R LIRIO', 'N COSTA                       ');
INSERT INTO cd_cep_br VALUES ('45.656-180', '536      ', 'R LIRIO DO VALE', 'N COSTA                       ');
INSERT INTO cd_cep_br VALUES ('45.651-100', '536      ', 'R LIVRAMENTO, DO', 'TAPERA                        ');
INSERT INTO cd_cep_br VALUES ('45.654-000', '536      ', 'AV LOMANTO JUNIOR- ATE 1064/1065', 'PONTAL                        ');
INSERT INTO cd_cep_br VALUES ('45.654-001', '536      ', 'AV LOMANTO JUNIOR- DE 1066/1067 AO FIM', 'PONTAL                        ');
INSERT INTO cd_cep_br VALUES ('45.656-000', '536      ', 'AV LOTUS', 'N COSTA                       ');
INSERT INTO cd_cep_br VALUES ('45.652-490', '536      ', 'R LUCIO BITTENCOURT', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('45.652-460', '536      ', 'PC LUIZ GAMA', 'BX FRIA                       ');
INSERT INTO cd_cep_br VALUES ('45.652-410', '536      ', 'R LUIZ GAMA', 'BX FRIA                       ');
INSERT INTO cd_cep_br VALUES ('45.651-010', '536      ', 'R LUIZ GAMA', 'ESPERANCA                     ');
INSERT INTO cd_cep_br VALUES ('45.654-540', '536      ', 'R LUIZ PALMEIRA', 'PONTAL                        ');
INSERT INTO cd_cep_br VALUES ('45.650-410', '536      ', 'TV LUIZ VIANA', 'CONQUISTA                     ');
INSERT INTO cd_cep_br VALUES ('45.652-300', '536      ', 'TV LUSITANIA', 'BX FRIA                       ');
INSERT INTO cd_cep_br VALUES ('45.652-330', '536      ', 'R LUSITANIA', 'BX FRIA                       ');
INSERT INTO cd_cep_br VALUES ('45.652-350', '536      ', 'R MADRE THAIS', 'BX FRIA                       ');
INSERT INTO cd_cep_br VALUES ('45.652-180', '536      ', 'R MAJOR HOMEM DEL REY', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('45.656-230', '536      ', 'R MAL-ME-QUER', 'N COSTA                       ');
INSERT INTO cd_cep_br VALUES ('45.651-490', '536      ', 'AT FLORESTA, DA', 'MALHADO                       ');
INSERT INTO cd_cep_br VALUES ('45.651-480', '536      ', 'R FLORESTA, DA', 'MALHADO                       ');
INSERT INTO cd_cep_br VALUES ('45.650-090', '536      ', 'AT FORMOSO', 'CONQUISTA                     ');
INSERT INTO cd_cep_br VALUES ('45.658-560', '536      ', 'R FRANCISCO LAVIGNE', 'BASILIO                       ');
INSERT INTO cd_cep_br VALUES ('45.653-100', '536      ', 'R FRENTE, DA', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('45.655-190', '536      ', 'LOT GABRIELA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('45.651-150', '536      ', 'TV GAMBOA, DA', 'CONQUISTA                     ');
INSERT INTO cd_cep_br VALUES ('45.650-010', '536      ', 'LD GAMELEIRO, DO', 'CONQUISTA                     ');
INSERT INTO cd_cep_br VALUES ('45.656-240', '536      ', 'R GARDENIA', 'N COSTA                       ');
INSERT INTO cd_cep_br VALUES ('45.653-220', '536      ', 'R GENERAL CAMARA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.650-560', '536      ', 'R GILBERTO LEVITA', 'CONQUISTA                     ');
INSERT INTO cd_cep_br VALUES ('45.651-780', '536      ', 'R GLORIA, DA', 'MALHADO                       ');
INSERT INTO cd_cep_br VALUES ('45.652-060', '536      ', 'PC GUADALAJARA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('45.658-110', '536      ', 'R GUANABARA', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('45.651-090', '536      ', 'R GUANABARA', 'TAPERA                        ');
INSERT INTO cd_cep_br VALUES ('45.656-130', '536      ', 'R H', 'N COSTA                       ');
INSERT INTO cd_cep_br VALUES ('45.652-550', '536      ', 'CJ HABITACIONAL', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('45.653-570', '536      ', 'R HENRIQUE DEVOTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.654-480', '536      ', 'R HERMINIO RAMOS', 'PONTAL                        ');
INSERT INTO cd_cep_br VALUES ('45.654-450', '536      ', 'R HEROTILDES DE MELO', 'PONTAL                        ');
INSERT INTO cd_cep_br VALUES ('45.656-100', '536      ', 'R HERVAL SOLEDADE', 'N COSTA                       ');
INSERT INTO cd_cep_br VALUES ('45.656-250', '536      ', 'R HORTENCIA', 'N COSTA                       ');
INSERT INTO cd_cep_br VALUES ('45.650-350', '536      ', 'TV HUGO KALYMANN', 'CONQUISTA                     ');
INSERT INTO cd_cep_br VALUES ('45.650-030', '536      ', 'LD HUMBERTO SAMPAIO', 'CONQUISTA                     ');
INSERT INTO cd_cep_br VALUES ('45.655-140', '536      ', 'CJ ILHEUS', 'BARREIRA                      ');
INSERT INTO cd_cep_br VALUES ('45.654-460', '536      ', 'R INOCENCIO CORREA', 'PONTAL                        ');
INSERT INTO cd_cep_br VALUES ('44.052-320', '208      ', '2a JOSE BONIFACIO', 'CAPUCHINHOS                   ');
INSERT INTO cd_cep_br VALUES ('44.052-620', '208      ', '4a JOSE BONIFACIO', 'CAPUCHINHOS                   ');
INSERT INTO cd_cep_br VALUES ('44.042-430', '208      ', 'R TOBIAS BARRETO', 'SIM                           ');
INSERT INTO cd_cep_br VALUES ('44.043-650', '208      ', 'R TOCA DA ONCA', 'P G VARGAS                    ');
INSERT INTO cd_cep_br VALUES ('45.658-270', '536      ', 'AV ITACANOEIRA', 'JD SAVOIA                     ');
INSERT INTO cd_cep_br VALUES ('44.021-090', '208      ', 'TV MONSENHOR MOISES GONCALVES DO COUTO', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.023-000', '208      ', 'R MONSENHOR MOISES GONCALVES DO COUTO- LADO IMPA', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.026-310', '208      ', 'R MONSENHOR MOISES GONCALVES DO COUTO- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.042-590', '208      ', 'R VENEZA', 'P G VARGAS                    ');
INSERT INTO cd_cep_br VALUES ('44.052-030', '208      ', 'R VENEZUELA', 'CAPUCHINHOS                   ');
INSERT INTO cd_cep_br VALUES ('44.052-040', '208      ', '1a VENEZUELA', 'CAPUCHINHOS                   ');
INSERT INTO cd_cep_br VALUES ('44.070-750', '208      ', 'R VENUS', 'JD ACACIA                     ');
INSERT INTO cd_cep_br VALUES ('44.075-390', '208      ', 'TV VENUS', 'JD ACACIA                     ');
INSERT INTO cd_cep_br VALUES ('44.032-320', '208      ', 'CAM VERA CRUZ', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.042-200', '208      ', 'R VERANOPOLIS', 'P G VARGAS                    ');
INSERT INTO cd_cep_br VALUES ('44.022-220', '208      ', 'R VERAO VERMELHO', 'VL GABRIELA                   ');
INSERT INTO cd_cep_br VALUES ('44.023-740', '208      ', 'TV VERAO VERMELHO', 'VL GABRIELA                   ');
INSERT INTO cd_cep_br VALUES ('44.063-750', '208      ', 'R VERDUREIRO', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.015-230', '208      ', 'R VEREADOR DEMOCRITO DE LIMA SOARES', 'T NACAO                       ');
INSERT INTO cd_cep_br VALUES ('44.015-290', '208      ', 'R VEREADOR SANTA CRUZ', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.033-490', '208      ', 'R VERTENTE', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('44.030-750', '208      ', 'TV VERTENTE', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('44.064-200', '208      ', 'TV VESPARZIANO', 'PRQ PANORAMA                  ');
INSERT INTO cd_cep_br VALUES ('44.063-480', '208      ', 'TV VESPARZIANO', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.063-140', '208      ', 'R VESPARZIANO', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.042-540', '208      ', 'R VIADUTO', 'P G VARGAS                    ');
INSERT INTO cd_cep_br VALUES ('44.037-290', '208      ', 'R VICENCIA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('44.036-770', '208      ', 'R VICENCIA', 'C J PINTO                     ');
INSERT INTO cd_cep_br VALUES ('44.036-810', '208      ', 'TV VICENCIA', 'C J PINTO                     ');
INSERT INTO cd_cep_br VALUES ('44.040-300', '208      ', 'R VICENTE REIS', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('44.043-660', '208      ', 'LOT VIETNAM', 'VIETNAM                       ');
INSERT INTO cd_cep_br VALUES ('44.042-530', '208      ', 'R UBERLANDIA', 'P G VARGAS                    ');
INSERT INTO cd_cep_br VALUES ('44.037-440', '208      ', 'TV UBIRAJARA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('44.055-730', '208      ', 'R UIRAPIRANA', 'C IND SUBAE                   ');
INSERT INTO cd_cep_br VALUES ('44.055-740', '208      ', 'R UIRAPURU', 'C IND SUBAE                   ');
INSERT INTO cd_cep_br VALUES ('44.022-290', '208      ', 'R UM AMOR', 'VL GABRIELA                   ');
INSERT INTO cd_cep_br VALUES ('44.022-300', '208      ', 'R UMA ROSA COM AMOR', 'VL GABRIELA                   ');
INSERT INTO cd_cep_br VALUES ('44.055-370', '208      ', 'R UMBAUBA', 'C IND SUBAE                   ');
INSERT INTO cd_cep_br VALUES ('44.040-530', '208      ', 'R UMBUZEIRO', 'LGA GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('44.032-150', '208      ', 'CAM UNA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.068-240', '208      ', 'R UNAI', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.045-100', '208      ', 'R UNIAO', 'P CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('44.045-110', '208      ', 'TV UNIAO', 'P CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('44.040-510', '208      ', 'R UNIAO DA VITORIA', 'ETA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('44.068-250', '208      ', 'R UNIAO DA VITORIA', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.033-290', '208      ', 'R UNIAO DOS BANDEIRANTES', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('44.043-460', '208      ', 'R UNIAO PALMARES', 'S A PRAZERES                  ');
INSERT INTO cd_cep_br VALUES ('44.033-140', '208      ', 'R UNIAO TIJUCANA', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('44.075-460', '208      ', 'R URANIO', 'JD ACACIA                     ');
INSERT INTO cd_cep_br VALUES ('44.040-490', '208      ', 'R URAPORANGA', 'ETA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('44.018-280', '208      ', 'R URSULA CATARINA', 'BARAUNAS                      ');
INSERT INTO cd_cep_br VALUES ('44.040-520', '208      ', 'R URUBUTAIR', 'ETA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('44.026-700', '208      ', 'R URUGUAI- ATE 66/67', 'QUEIMADINHA                   ');
INSERT INTO cd_cep_br VALUES ('44.045-470', '208      ', 'R URUGUAI- DE 68/69 AO FIM', 'QUEIMADINHA                   ');
INSERT INTO cd_cep_br VALUES ('44.035-100', '208      ', 'R URUGUAIANA', 'P CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('44.035-110', '208      ', 'TV URUGUAIANA', 'P CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('44.085-330', '208      ', 'R UTINER', 'T NACAO                       ');
INSERT INTO cd_cep_br VALUES ('44.080-250', '208      ', 'R UTINGA', 'P DESCANCO                    ');
INSERT INTO cd_cep_br VALUES ('44.072-200', '208      ', 'R V', 'EUCALIPTO                     ');
INSERT INTO cd_cep_br VALUES ('44.033-500', '208      ', 'R VAL PARAISO', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('44.038-320', '208      ', 'CJ VALE DOS RIOS', 'CASEB                         ');
INSERT INTO cd_cep_br VALUES ('44.032-470', '208      ', 'CAM VALENCA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.020-030', '208      ', 'R VALENCA', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('44.075-750', '208      ', 'R VALTER MEDEIROS', 'EUCALIPTO                     ');
INSERT INTO cd_cep_br VALUES ('44.075-760', '208      ', 'R VALTER RIBEIRO COSTA', 'JD ACACIA                     ');
INSERT INTO cd_cep_br VALUES ('44.042-520', '208      ', 'R VANDERLANDIA', 'P G VARGAS                    ');
INSERT INTO cd_cep_br VALUES ('44.036-520', '208      ', 'R VAPURA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('44.036-530', '208      ', 'TV VAPURA', 'C J PINTO                     ');
INSERT INTO cd_cep_br VALUES ('44.075-770', '208      ', 'R VAQUEIRO, DO', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('44.023-500', '208      ', 'R TRES PODERES', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.023-520', '208      ', 'R TRES PORTOES', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.023-530', '208      ', 'TV TRES PORTOES', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.021-660', '208      ', 'R TREZE DE MAIO', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.010-480', '208      ', 'R TREZE DE NOVEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.075-740', '208      ', 'R TRINTA E UM DE MARCO', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('44.075-730', '208      ', 'TV TRINTA E UM DE MARCO', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('44.067-130', '208      ', 'R TRINTA E UM DE MARCO', 'CAPUCHINHOS                   ');
INSERT INTO cd_cep_br VALUES ('44.042-050', '208      ', 'R TUCANO- ATE 329/558', 'P CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('44.045-210', '208      ', 'R TUCANO- DE 331/560 AO FIM', 'P CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('44.055-710', '208      ', 'R TUIM', 'C IND SUBAE                   ');
INSERT INTO cd_cep_br VALUES ('44.080-440', '208      ', 'R TUIUIU', 'MUCHILA I                     ');
INSERT INTO cd_cep_br VALUES ('44.043-180', '208      ', 'R TUIUTI', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('44.062-470', '208      ', 'R TULIPA NEGRA', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('44.021-270', '208      ', 'R TUPANATINGA', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.023-730', '208      ', 'R TUPANCIETA', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.021-360', '208      ', 'R TUPANOCERETO', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.033-370', '208      ', 'R TUPARETAMA', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('44.060-430', '208      ', 'R TUPARETAMA', 'VL SUBAE                      ');
INSERT INTO cd_cep_br VALUES ('44.033-380', '208      ', 'TV TUPARETAMA', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('44.050-190', '208      ', 'R TUPARIS', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('44.036-830', '208      ', 'R TUPINAMBA', 'C J PINTO                     ');
INSERT INTO cd_cep_br VALUES ('44.038-270', '208      ', 'R TUPINAMBAS, DOS', 'CPO GADO                      ');
INSERT INTO cd_cep_br VALUES ('44.033-400', '208      ', 'R TUPIRAMA- ATE 497/498', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('44.060-420', '208      ', 'R TUPIRAMA- DE 499/500 AO FIM', 'VL SUBAE                      ');
INSERT INTO cd_cep_br VALUES ('44.060-380', '208      ', 'R TUPIRANDI', 'VL SUBAE                      ');
INSERT INTO cd_cep_br VALUES ('44.060-460', '208      ', 'R TUPIRANTINS', 'VL SUBAE                      ');
INSERT INTO cd_cep_br VALUES ('44.055-720', '208      ', 'R TURACO', 'C IND SUBAE                   ');
INSERT INTO cd_cep_br VALUES ('44.055-290', '208      ', 'R TURIM', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('44.045-200', '208      ', 'R TURQUIA', 'P CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('44.072-210', '208      ', 'R U', 'EUCALIPTO                     ');
INSERT INTO cd_cep_br VALUES ('44.032-410', '208      ', 'CAM UBAITABA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.040-210', '208      ', 'R UBAJARA', 'S A PRAZERES                  ');
INSERT INTO cd_cep_br VALUES ('44.018-370', '208      ', 'R UBALDO', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('44.033-600', '208      ', 'R UBAPAN', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('44.032-120', '208      ', 'CAM UBATA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.023-190', '208      ', 'R UBERABA', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.038-350', '208      ', 'R UBERLANDIA', 'CPO GADO                      ');
INSERT INTO cd_cep_br VALUES ('44.065-230', '208      ', 'R TIMBAUBA', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.022-420', '208      ', 'R TIMON', 'VL GABRIELA                   ');
INSERT INTO cd_cep_br VALUES ('44.021-400', '208      ', 'R TIQUARUCU', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.065-410', '208      ', 'R HIDROLANDIA', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('60.751-100', '654      ', 'R 0093(CJ P J WALTER)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.751-110', '654      ', 'R 0095(CJ P J WALTER)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('45.654-510', '536      ', 'R BARAO DO RIO BRANCO', 'PONTAL                        ');
INSERT INTO cd_cep_br VALUES ('60.352-310', '654      ', 'R TOMAS RODRIGUES- ATE 349/350', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.361-000', '654      ', 'R TOMAS RODRIGUES- DE 351/352 AO FIM', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.441-060', '654      ', 'VL TOMASIA', 'D ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('60.416-570', '654      ', 'VL TOMAZ', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('61.900-320', '657      ', 'R 007', 'JEREISSATI I                  ');
INSERT INTO cd_cep_br VALUES ('61.925-120', '657      ', 'R 007', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('61.925-130', '657      ', 'R 007A', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('61.925-140', '657      ', 'R 007B', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('61.905-510', '657      ', 'R 008', 'N MARACANAU                   ');
INSERT INTO cd_cep_br VALUES ('61.921-090', '657      ', 'R 008', 'N ORIENTE                     ');
INSERT INTO cd_cep_br VALUES ('61.900-310', '657      ', 'R 008', 'JEREISSATI I                  ');
INSERT INTO cd_cep_br VALUES ('61.925-150', '657      ', 'R 008', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('61.925-160', '657      ', 'R 008A', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('61.925-170', '657      ', 'R 008B', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('61.905-520', '657      ', 'R 009', 'N MARACANAU                   ');
INSERT INTO cd_cep_br VALUES ('61.930-460', '657      ', 'R 0010(CJ PARAISO)', 'P C NOVA                      ');
INSERT INTO cd_cep_br VALUES ('61.901-340', '657      ', 'R 0010(CJ RES BELA VISTA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('61.902-110', '657      ', 'R 0010(CJ RES SAO FRANCISCO)', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('61.919-080', '657      ', 'R 0010(CJ VL SANTO SATIRO)', 'ACARACUZINHO                  ');
INSERT INTO cd_cep_br VALUES ('61.901-350', '657      ', 'R 0011(CJ RES BELA VISTA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('61.902-120', '657      ', 'R 0011(CJ RES SAO FRANCISCO)', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('61.919-090', '657      ', 'R 0011(CJ VL SANTO SATIRO)', 'ACARACUZINHO                  ');
INSERT INTO cd_cep_br VALUES ('61.902-130', '657      ', 'R 0012(CJ RES SAO FRANCISCO)', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('61.919-100', '657      ', 'R 0012(CJ VL SANTO SATIRO)', 'ACARACUZINHO                  ');
INSERT INTO cd_cep_br VALUES ('61.901-530', '657      ', 'AV 0013(CJ RES BELA VISTA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('61.902-140', '657      ', 'R 0013(CJ RES SAO FRANCISCO)', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('61.919-110', '657      ', 'R 0013(CJ VL SANTO SATIRO)', 'ACARACUZINHO                  ');
INSERT INTO cd_cep_br VALUES ('61.901-490', '657      ', 'AV 0014(CJ RES BELA VISTA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('61.902-150', '657      ', 'R 0014(CJ RES SAO FRANCISCO)', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('61.919-120', '657      ', 'R 0014(CJ VL SANTO SATIRO)', 'ACARACUZINHO                  ');
INSERT INTO cd_cep_br VALUES ('61.902-160', '657      ', 'R 0015(CJ RES SAO FRANCISCO)', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('61.919-130', '657      ', 'R 0015(CJ VL SANTO SATIRO)', 'ACARACUZINHO                  ');
INSERT INTO cd_cep_br VALUES ('61.902-170', '657      ', 'R 0016(CJ RES SAO FRANCISCO)', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('61.919-140', '657      ', 'R 0016(CJ VL SANTO SATIRO)', 'ACARACUZINHO                  ');
INSERT INTO cd_cep_br VALUES ('61.902-180', '657      ', 'R 0017(CJ RES SAO FRANCISCO)', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('61.919-150', '657      ', 'R 0017(CJ VL SANTO SATIRO)', 'ACARACUZINHO                  ');
INSERT INTO cd_cep_br VALUES ('61.902-190', '657      ', 'R 0018(CJ RES SAO FRANCISCO)', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('61.919-160', '657      ', 'R 0018(CJ VL SANTO SATIRO)', 'ACARACUZINHO                  ');
INSERT INTO cd_cep_br VALUES ('61.902-200', '657      ', 'R 0019(CJ RES SAO FRANCISCO)', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('61.919-170', '657      ', 'R 0019(CJ VILA SANTO SATIRO)', 'ACARACUZINHO                  ');
INSERT INTO cd_cep_br VALUES ('61.905-440', '657      ', 'R 002', 'N MARACANAU                   ');
INSERT INTO cd_cep_br VALUES ('61.921-030', '657      ', 'R 002', 'N ORIENTE                     ');
INSERT INTO cd_cep_br VALUES ('61.900-390', '657      ', 'R 002', 'JEREISSATI I                  ');
INSERT INTO cd_cep_br VALUES ('61.921-310', '657      ', 'R 002', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('61.902-210', '657      ', 'R 0020(CJ RES SAO FRANCISCO)', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('61.902-220', '657      ', 'R 0021(CJ RES SANTA MARTA)', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('61.901-360', '657      ', 'R 0022(CJ RES BELA VISTA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('61.901-520', '657      ', 'R 0023(CJ RES BELA VISTA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('61.901-370', '657      ', 'R 0024(CJ RES BELA VISTA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('61.901-380', '657      ', 'R 0025(CJ RES BELA VISTA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('61.901-500', '657      ', 'R 0026(CJ RES BELA VISTA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('61.901-390', '657      ', 'R 0028(CJ RES BELA VISTA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('61.901-400', '657      ', 'R 0029(CJ RES BELA VISTA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('61.933-350', '657      ', 'R 0003(CJ PARQUE TROPICAL)', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('61.902-040', '657      ', 'R 0003(CJ RES SAO FRANCISCO)', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('61.919-290', '657      ', 'R 0003(CJ VILA DA PAZ)', 'N ORIENTE                     ');
INSERT INTO cd_cep_br VALUES ('61.919-010', '657      ', 'R 0003(CJ VL SANTO SATIRO)', 'ACARACUZINHO                  ');
INSERT INTO cd_cep_br VALUES ('61.930-400', '657      ', 'R 0004(CJ PARAISO)', 'P C NOVA                      ');
INSERT INTO cd_cep_br VALUES ('61.930-480', '657      ', 'R 0004(CJ PARAISO)', 'P C NOVA                      ');
INSERT INTO cd_cep_br VALUES ('61.905-270', '657      ', 'R 0004(CJ PARQUE ALVORADA)', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('61.933-360', '657      ', 'R 0004(CJ PARQUE TROPICAL)', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('61.902-050', '657      ', 'R 0004(CJ RES SAO FRANCISCO)', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('61.919-300', '657      ', 'R 0004(CJ VILA DA PAZ)', 'N ORIENTE                     ');
INSERT INTO cd_cep_br VALUES ('61.919-020', '657      ', 'R 0004(CJ VL SANTO SATIRO)', 'ACARACUZINHO                  ');
INSERT INTO cd_cep_br VALUES ('61.930-410', '657      ', 'R 0005(CJ PARAISO)', 'P C NOVA                      ');
INSERT INTO cd_cep_br VALUES ('61.933-370', '657      ', 'R 0005(CJ PARQUE TROPICAL)', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('61.902-060', '657      ', 'R 0005(CJ RES SAO FRANCISCO)', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('61.919-310', '657      ', 'R 0005(CJ VILA DA PAZ)', 'N ORIENTE                     ');
INSERT INTO cd_cep_br VALUES ('61.919-030', '657      ', 'R 0005(CJ VL SANTO SATIRO)', 'ACARACUZINHO                  ');
INSERT INTO cd_cep_br VALUES ('61.901-470', '657      ', 'AV 0005-A(CJ JEREISSATI II)', 'JEREISSATI II                 ');
INSERT INTO cd_cep_br VALUES ('61.901-480', '657      ', 'AV 0005-B(CJ JEREISSATI II)', 'JEREISSATI II                 ');
INSERT INTO cd_cep_br VALUES ('61.930-420', '657      ', 'R 0006(CJ PARAISO)', 'P C NOVA                      ');
INSERT INTO cd_cep_br VALUES ('61.933-380', '657      ', 'R 0006(CJ PARQUE TROPICAL)', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('61.902-070', '657      ', 'R 0006(CJ RES SAO FRANCISCO)', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('61.919-040', '657      ', 'R 0006(CJ VL SANTO SATIRO)', 'ACARACUZINHO                  ');
INSERT INTO cd_cep_br VALUES ('61.930-430', '657      ', 'R 0007(CJ PARAISO)', 'P C NOVA                      ');
INSERT INTO cd_cep_br VALUES ('61.933-390', '657      ', 'R 0007(CJ PARQUE TROPICAL)', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('61.902-080', '657      ', 'R 0007(CJ RES SAO FRANCISCO)', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('61.919-050', '657      ', 'R 0007(CJ VL SANTO SATIRO)', 'ACARACUZINHO                  ');
INSERT INTO cd_cep_br VALUES ('61.930-440', '657      ', 'R 0008(CJ PARAISO)', 'P C NOVA                      ');
INSERT INTO cd_cep_br VALUES ('61.933-400', '657      ', 'R 0008(CJ PARQUE TROPICAL)', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('61.901-510', '657      ', 'R 0008(CJ RES BELA VISTA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('61.902-090', '657      ', 'R 0008(CJ RES SAO FRANCISCO)', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('61.919-060', '657      ', 'R 0008(CJ VL SANTO SATIRO)', 'ACARACUZINHO                  ');
INSERT INTO cd_cep_br VALUES ('61.930-450', '657      ', 'R 0009(CJ PARAISO)', 'P C NOVA                      ');
INSERT INTO cd_cep_br VALUES ('61.933-410', '657      ', 'R 0009(CJ PARQUE TROPICAL)', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('61.902-100', '657      ', 'R 0009(CJ RES SAO FRANCISCO)', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('61.919-070', '657      ', 'R 0009(CJ VL SANTO SATIRO)', 'ACARACUZINHO                  ');
INSERT INTO cd_cep_br VALUES ('61.905-430', '657      ', 'R 001', 'N MARACANAU                   ');
INSERT INTO cd_cep_br VALUES ('61.921-020', '657      ', 'R 001', 'N ORIENTE                     ');
INSERT INTO cd_cep_br VALUES ('61.900-400', '657      ', 'R 001', 'JEREISSATI I                  ');
INSERT INTO cd_cep_br VALUES ('61.900-690', '657      ', 'R TRILHO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('61.930-100', '657      ', 'R TRINDADE', 'P C NOVA                      ');
INSERT INTO cd_cep_br VALUES ('61.919-520', '657      ', 'R U(CJ VILA BURITI)', 'N ORIENTE                     ');
INSERT INTO cd_cep_br VALUES ('61.901-100', '657      ', 'AV V', 'JEREISSATI II                 ');
INSERT INTO cd_cep_br VALUES ('61.933-570', '657      ', 'R VALDECI MOURA', 'PRQ N MONDUBIM                ');
INSERT INTO cd_cep_br VALUES ('60.348-330', '654      ', 'R 0047 (CJ BANCARIOS, DOS)', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('45.601-035', '538      ', 'R ITALIA', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('45.608-540', '538      ', 'R ITAPEMIRIM', 'PRQ S CLARA                   ');
INSERT INTO cd_cep_br VALUES ('45.608-585', '538      ', 'R ITARANA', 'PRQ S CLARA                   ');
INSERT INTO cd_cep_br VALUES ('45.605-470', '538      ', 'R J', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('45.657-000', '536      ', 'LOT TEOTONIO VILELA', 'T VILELA                      ');
INSERT INTO cd_cep_br VALUES ('45.652-370', '536      ', 'R TERESOPOLIS', 'BX FRIA                       ');
INSERT INTO cd_cep_br VALUES ('45.653-090', '536      ', 'R TEREZA CRISTINA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.010-500', '208      ', 'R MONSENHOR TERTULIANO CARNEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.052-670', '208      ', 'R MONTE ALEGRE', 'CAPUCHINHOS                   ');
INSERT INTO cd_cep_br VALUES ('44.023-610', '208      ', 'R MONTE CARLO', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.018-210', '208      ', 'R MONTE CASTELO', 'T NACAO                       ');
INSERT INTO cd_cep_br VALUES ('44.080-800', '208      ', 'R MONTE SIAO', 'R NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.023-620', '208      ', 'R MONTEIRO LOBATO', 'VL GABRIELA                   ');
INSERT INTO cd_cep_br VALUES ('44.017-470', '208      ', 'R MONTES CLAROS', 'R NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.017-460', '208      ', 'TV MONTES CLAROS', 'R NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.035-160', '208      ', 'R MONTESUMA', 'KALILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('44.042-790', '208      ', 'R MONTONOPOLIS', 'CASEB                         ');
INSERT INTO cd_cep_br VALUES ('44.021-220', '208      ', 'R MATO VERDE', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.010-430', '208      ', 'PC MATRIZ, DA- LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.015-020', '208      ', 'PC MATRIZ, DA- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.080-770', '208      ', 'R MAU', 'MUCHILA I                     ');
INSERT INTO cd_cep_br VALUES ('44.036-690', '208      ', 'R MAZAGAN', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('44.036-700', '208      ', 'TV MAZAGAN', 'C J PINTO                     ');
INSERT INTO cd_cep_br VALUES ('44.040-330', '208      ', 'R MAZOLANDIA', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('44.017-580', '208      ', 'R MEDALIM', 'T NACAO                       ');
INSERT INTO cd_cep_br VALUES ('44.063-540', '208      ', 'R MEDEIROS NETO', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.063-560', '208      ', 'TV MEDEIROS NETO', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.036-200', '208      ', 'R MELHEIRA', 'C J PINTO                     ');
INSERT INTO cd_cep_br VALUES ('44.015-250', '208      ', 'R MELINDROSAS', 'T NACAO                       ');
INSERT INTO cd_cep_br VALUES ('44.070-530', '208      ', 'R MEN DE SA', 'CH S COSME                    ');
INSERT INTO cd_cep_br VALUES ('44.036-190', '208      ', 'R MENSA MENDES', 'C J PINTO                     ');
INSERT INTO cd_cep_br VALUES ('44.085-200', '208      ', 'R MENSAGEIRO DA FE', 'R NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.036-290', '208      ', 'R MESQUITA', 'C J PINTO                     ');
INSERT INTO cd_cep_br VALUES ('44.036-270', '208      ', 'R MESSIAS', 'C J PINTO                     ');
INSERT INTO cd_cep_br VALUES ('44.068-090', '208      ', 'R MESSIAS GONZAGA', 'CEDIN                         ');
INSERT INTO cd_cep_br VALUES ('44.022-380', '208      ', 'R MEU BEM-MEU MAL', 'VL GABRIELA                   ');
INSERT INTO cd_cep_br VALUES ('44.063-190', '208      ', 'R MEXICO, DO', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.052-650', '208      ', 'R MIAMI', 'C IND SUBAE                   ');
INSERT INTO cd_cep_br VALUES ('44.043-440', '208      ', 'R MIGUEL ANGELO', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('44.015-570', '208      ', 'R MIGUEL CALMON- LADO IMPAR', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('44.017-060', '208      ', 'R MIGUEL CALMON- LADO PAR', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('44.015-340', '208      ', 'R MIGUEL DA FONSECA DOREA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.080-280', '208      ', 'R MIGUEL FARIAS', 'MUCHILA I                     ');
INSERT INTO cd_cep_br VALUES ('44.018-040', '208      ', 'R MIGUEL FONSECA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.010-260', '208      ', 'R MIGUEL RIBEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.024-500', '208      ', 'R MIGUELOPOLIS', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.030-570', '208      ', 'CAM MILAGRES', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.062-180', '208      ', 'TV MILAO', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('44.060-350', '208      ', 'R MILAO- ATE 197/198', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('44.062-171', '208      ', 'R MILAO- DE 199/200 A 531/664', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('44.062-170', '208      ', 'R MILAO- DE 533/666 AO FIM', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('44.062-810', '208      ', 'VL MILITAR', 'VL SUBAE                      ');
INSERT INTO cd_cep_br VALUES ('44.017-000', '208      ', 'R MILTON CARVALHO- ATE 470/477', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('44.015-490', '208      ', 'R MILTON CARVALHO- DE 472/479 AO FIM', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('44.031-580', '208      ', 'CJ MILTON GOMES', 'QUEIMADINHA                   ');
INSERT INTO cd_cep_br VALUES ('44.075-300', '208      ', 'AV MARIA QUITERIA- ATE 0694 - LADO PAR', 'EUCALIPTO                     ');
INSERT INTO cd_cep_br VALUES ('44.070-030', '208      ', 'AV MARIA QUITERIA- DE 0297 A 1099 - LADO IMPAR', 'EUCALIPTO                     ');
INSERT INTO cd_cep_br VALUES ('44.067-000', '208      ', 'AV MARIA QUITERIA- DE 0696 A 1158 - LADO PAR', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('44.052-150', '208      ', 'AV MARIA QUITERIA- DE 1101 A 1445 - LADO IMPAR', 'CAPUCHINHOS                   ');
INSERT INTO cd_cep_br VALUES ('44.025-250', '208      ', 'AV MARIA QUITERIA- DE 1160 A 2598 - LADO PAR', 'CAPUCHINHOS                   ');
INSERT INTO cd_cep_br VALUES ('44.035-000', '208      ', 'AV MARIA QUITERIA- DE 1447 A 2337 - LADO IMPAR', 'C J PINTO                     ');
INSERT INTO cd_cep_br VALUES ('44.038-030', '208      ', 'AV MARIA QUITERIA- DE 2339 AO FIM - LADO IMPAR', 'EUCALIPTO                     ');
INSERT INTO cd_cep_br VALUES ('44.033-710', '208      ', 'AV MARIA QUITERIA- DE 2600 AO FIM - LADO PAR', 'EUCALIPTO                     ');
INSERT INTO cd_cep_br VALUES ('44.042-760', '208      ', 'R MARILANDIA', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('44.024-480', '208      ', 'R MARILANDIA', 'PAMPALONA                     ');
INSERT INTO cd_cep_br VALUES ('44.024-490', '208      ', 'TV MARILANDIA', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.050-140', '208      ', 'VL MARINA', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('44.070-210', '208      ', 'R MARINES', 'EUCALIPTO                     ');
INSERT INTO cd_cep_br VALUES ('44.023-600', '208      ', 'PRQ MARINGA', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.033-260', '208      ', 'R MARINGA', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('44.025-520', '208      ', 'R MARINGA', 'QUEIMADINHA                   ');
INSERT INTO cd_cep_br VALUES ('44.022-200', '208      ', 'R MARION', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('44.024-790', '208      ', 'R MARIOPOLIS', 'PRQ A BRANCA                  ');
INSERT INTO cd_cep_br VALUES ('44.062-640', '208      ', 'VL MARISTELA', 'CAPUCHINHOS                   ');
INSERT INTO cd_cep_br VALUES ('44.042-770', '208      ', 'VL MARISTELA', 'ETA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('44.026-130', '208      ', 'R MARQUES DE ABRANTES- ATE 94/95', 'BARAUNAS                      ');
INSERT INTO cd_cep_br VALUES ('44.018-290', '208      ', 'R MARQUES DE ABRANTES- DE 96/97 AO FIM', 'BARAUNAS                      ');
INSERT INTO cd_cep_br VALUES ('44.018-270', '208      ', 'R MARQUES DE BRAGANCA', 'BARAUNAS                      ');
INSERT INTO cd_cep_br VALUES ('44.018-300', '208      ', 'R MARQUES DE CARAVELAS', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('44.018-360', '208      ', 'R MARQUES DE OLINDA', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('44.018-200', '208      ', 'R MARQUES DE PARANAGUA', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('44.018-350', '208      ', 'R MARQUES DE POMBAL', 'T NACAO                       ');
INSERT INTO cd_cep_br VALUES ('44.022-350', '208      ', 'R MARRON GLACE', 'JD RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('44.025-530', '208      ', 'VL MARTA', 'QUEIMADINHA                   ');
INSERT INTO cd_cep_br VALUES ('44.026-540', '208      ', 'VL MARTA', 'KALILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('44.072-690', '208      ', 'R MARTES', 'JD ACACIA                     ');
INSERT INTO cd_cep_br VALUES ('44.037-240', '208      ', 'TV MARTINHA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('44.037-210', '208      ', 'R MARTINHA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('44.063-520', '208      ', 'R MARTINS', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.042-780', '208      ', 'R MARUN', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('44.072-700', '208      ', 'R MATO GROSSO', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('44.067-150', '208      ', 'R MATO GROSSO', 'CAPUCHINHOS                   ');
INSERT INTO cd_cep_br VALUES ('44.075-290', '208      ', 'R MATO GROSSO', 'S BRASIL                      ');
INSERT INTO cd_cep_br VALUES ('44.024-320', '208      ', 'R MANTINA', 'SIT NOVO                      ');
INSERT INTO cd_cep_br VALUES ('44.024-330', '208      ', 'TV MANTINA', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.017-240', '208      ', 'R MANTIQUEIRA', 'R NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.017-510', '208      ', 'TV MANTIQUEIRA', 'R NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.072-660', '208      ', 'PC MAR DA TRANQUILIDADE', 'EUCALIPTO                     ');
INSERT INTO cd_cep_br VALUES ('44.072-650', '208      ', 'R MAR DA TRANQUILIDADE', 'EUCALIPTO                     ');
INSERT INTO cd_cep_br VALUES ('44.072-670', '208      ', 'LOT MAR DA TRANQUILIDADE', 'M TRANQUILIDADE               ');
INSERT INTO cd_cep_br VALUES ('44.040-360', '208      ', 'R MARA ROSA', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('44.042-560', '208      ', 'R MARABAS', 'P G VARGAS                    ');
INSERT INTO cd_cep_br VALUES ('45.825-280', '562      ', 'TV USINA, DA', 'CAJUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('45.821-490', '562      ', 'R VASCO DA GAMA', 'D GUSMAO                      ');
INSERT INTO cd_cep_br VALUES ('44.060-820', '208      ', 'VL ITAPEMIRIM', 'CAPUCHINHOS                   ');
INSERT INTO cd_cep_br VALUES ('44.060-160', '208      ', 'R ITAPEMIRIM', 'CAPUCHINHOS                   ');
INSERT INTO cd_cep_br VALUES ('44.024-680', '208      ', 'R ITAPENI', 'SIT NOVO                      ');
INSERT INTO cd_cep_br VALUES ('61.658-270', '652      ', 'R 137', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('61.658-280', '652      ', 'R 141', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('61.658-290', '652      ', 'R 143', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('61.658-300', '652      ', 'R 145', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('61.658-310', '652      ', 'R 147', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('60.745-720', '654      ', 'R TOMAZ COELHO', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.330-450', '654      ', 'VL TOME', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.841-140', '654      ', 'R TOME DE SOUSA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.731-260', '654      ', 'VL TONGA', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.320-670', '654      ', 'R TOPAZIO', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.821-770', '654      ', 'R TOPOGRAFO EUDOXIO PINTO', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.831-440', '654      ', 'R TORINO', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.349-350', '654      ', 'R TETA', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.860-280', '654      ', 'TV TEXAS', 'D MACEDO                      ');
INSERT INTO cd_cep_br VALUES ('60.831-291', '654      ', 'R THALES PIMENTEL', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.190-290', '654      ', 'AL THELMAS', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.190-720', '654      ', 'VL THEMIS', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.341-290', '654      ', 'VL THEMIS', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.832-190', '654      ', 'R THEOFILO RAMOS', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.542-050', '654      ', 'VL THIAGO', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.526-310', '654      ', 'VL THIAGO GONCALVES', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.740-740', '654      ', 'R THOMAS EDSON', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.160-080', '654      ', 'R THOMAZ POMPEU', 'MEIRELES                      ');
INSERT INTO cd_cep_br VALUES ('60.542-170', '654      ', 'TV THOMPSOM GONCALVES', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.542-160', '654      ', 'R THOMPSON GONCALVES', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.711-100', '654      ', 'R THYRSO LEAL', 'MARAPONGA                     ');
INSERT INTO cd_cep_br VALUES ('60.851-420', '654      ', 'VL TIA MAURA', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.541-450', '654      ', 'VL TIANE', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.410-560', '654      ', 'R TIANGUA', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('60.766-530', '654      ', 'R TIANGUA', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.850-111', '654      ', 'VL TIAO', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.441-840', '654      ', 'R TIBIRICA', 'D ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('60.510-450', '654      ', 'R TIBURCIO ALBANO', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.125-100', '654      ', 'R TIBURCIO CAVALCANTE- ATE 2095/2096', 'MEIRELES                      ');
INSERT INTO cd_cep_br VALUES ('60.125-101', '654      ', 'R TIBURCIO CAVALCANTE- DE 2097/2098 AO FIM', 'D TORRES                      ');
INSERT INTO cd_cep_br VALUES ('60.130-300', '654      ', 'R TIBURCIO FROTA- ATE 899/900', 'TAUAPE                        ');
INSERT INTO cd_cep_br VALUES ('60.130-301', '654      ', 'R TIBURCIO FROTA- DE 901/902 AO FIM', 'TAUAPE                        ');
INSERT INTO cd_cep_br VALUES ('60.864-260', '654      ', 'R TIBURCIO PEREIRA', 'CAJAZEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('60.130-450', '654      ', 'R TIBURCIO RODRIGUES', 'TAUAPE                        ');
INSERT INTO cd_cep_br VALUES ('60.741-190', '654      ', 'VL TICIANA', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('60.175-460', '654      ', 'VL TICIANO', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.060-420', '654      ', 'R TIJIPIO', 'PR IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('60.010-240', '654      ', 'R TIJUBANA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.025-030', '654      ', 'VL TIJUCA', 'J BONIFACIO                   ');
INSERT INTO cd_cep_br VALUES ('60.325-230', '654      ', 'TV TIJUCA', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('60.520-480', '654      ', 'R TIJUCA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.351-430', '654      ', 'R TILIA', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.440-380', '654      ', 'R TIMBAUBA', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.820-240', '654      ', 'R TIMBAUBA, DA', 'P T NEVES                     ');
INSERT INTO cd_cep_br VALUES ('60.180-270', '654      ', 'VL TIMBO', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.335-350', '654      ', 'R TENENTE-CORONEL VILAGRAN CABRITA', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.713-000', '654      ', 'TV TENERICE', 'VL PERI                       ');
INSERT INTO cd_cep_br VALUES ('60.871-330', '654      ', 'TV TENIS', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.851-080', '654      ', 'VL TENORIO', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.731-350', '654      ', 'VL TENORIO', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.346-190', '654      ', 'VL TEOCRITO', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.336-010', '654      ', 'R TEODOMIRO DE CASTRO', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.430-730', '654      ', 'R TEODORETO SOUTO', 'R TEOFILO                     ');
INSERT INTO cd_cep_br VALUES ('60.420-120', '654      ', 'R TEODORICO BARROSO', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.874-540', '654      ', 'R TEODORICO CRUZ', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.337-190', '654      ', 'R TEODORO CABRAL', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.541-190', '654      ', 'R TEODORO DE CASTRO', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.832-550', '654      ', 'R TEODULFO MAGALHAES', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.850-490', '654      ', 'R TEOFILO CORDEIRO', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.850-500', '654      ', 'TV TEOFILO CORDEIRO', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.325-250', '654      ', 'R TEOFILO GURGEL', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('60.836-070', '654      ', 'R TEOFILO RAMOS', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.822-630', '654      ', 'R TEOFREDO GOIANA', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('60.511-730', '654      ', 'R TERESA CRISTINA', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.015-140', '654      ', 'R TERESA CRISTINA- ATE 959/960', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.015-141', '654      ', 'R TERESA CRISTINA- DE 961/962 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.526-150', '654      ', 'R TERESINA', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.540-320', '654      ', 'TV TERESINHA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.541-270', '654      ', 'VL TERESINHA TAVARES', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.870-441', '654      ', 'R TEREZA BERNARDES', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.360-406', '654      ', 'R TEREZA FERREIRA', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.040-020', '654      ', 'R TEREZA GOMES DE MOURA', 'J BONIFACIO                   ');
INSERT INTO cd_cep_br VALUES ('60.176-440', '654      ', 'R TEREZA HINKO', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.425-460', '654      ', 'VL TEREZINHA', 'B FUTURO                      ');
INSERT INTO cd_cep_br VALUES ('60.870-260', '654      ', 'R TERNURA', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.834-300', '654      ', 'R TERRA DAS FLORES', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.176-055', '654      ', 'TV TERRA DO SOL', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.181-120', '654      ', 'R TERRA E MAR', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.832-180', '654      ', 'TV TERRAL', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.310-560', '654      ', 'VL TERTO', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.410-790', '654      ', 'R TERTULIANO SALES', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('60.543-150', '654      ', 'VL TESEU', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.351-440', '654      ', 'TV TESSALIA', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.743-700', '654      ', 'R TENENTE BEZERRA', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.851-670', '654      ', 'R TENENTE BEZERRA', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.851-680', '654      ', 'TV TENENTE BEZERRA', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.761-530', '654      ', 'R TENENTE BOTELHO', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.710-200', '654      ', 'R TENENTE COSTA', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.330-080', '654      ', 'R TENENTE ELIEZER COSTA', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.545-150', '654      ', 'R TENENTE FRANCISCO PAIVA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.347-420', '654      ', 'VL TENENTE GONDIM', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.850-720', '654      ', 'R TENENTE JAIME ANDRADE', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.850-730', '654      ', 'TV TENENTE JAIME ANDRADE', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.850-710', '654      ', 'R TENENTE JOAO ALBANO', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.861-150', '654      ', 'R TENENTE JONAS', 'CASTELAO                      ');
INSERT INTO cd_cep_br VALUES ('60.336-050', '654      ', 'R TENENTE JOSE BARREIRA', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.841-250', '654      ', 'R TENENTE JOSE NEWTON', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.840-000', '654      ', 'R TENENTE JURANDIR ALENCAR', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.511-700', '654      ', 'R TENENTE LAURO', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.352-490', '654      ', 'R TENENTE LIRA', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.346-380', '654      ', 'VL QUINTINO CUNHA', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('47.806-030', '400      ', 'R NOVA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('47.801-150', '400      ', 'R NOVA AURORA', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('44.024-040', '208      ', 'R SAO RAIMUNDO DO MERITI', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.050-330', '208      ', 'R SAO ROMAO', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('44.043-590', '208      ', 'EST SAO ROQUE', 'P G VARGAS                    ');
INSERT INTO cd_cep_br VALUES ('44.042-640', '208      ', 'TV SAO ROQUE', 'P G VARGAS                    ');
INSERT INTO cd_cep_br VALUES ('45.650-520', '536      ', 'R TIRADENTES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.652-170', '536      ', 'R TOBIAS BARRETO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('45.652-505', '536      ', 'R TRES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('45.654-490', '536      ', 'R TREZE DE MAIO', 'PONTAL                        ');
INSERT INTO cd_cep_br VALUES ('45.650-330', '536      ', 'R TRINTA UM DE MARCO- ATE 591/592', 'CONQUISTA                     ');
INSERT INTO cd_cep_br VALUES ('45.650-570', '536      ', 'R TRINTA UM DE MARCO- DE 593/594 AO FIM', 'CONQUISTA                     ');
INSERT INTO cd_cep_br VALUES ('45.651-520', '536      ', 'AV UBAITABA- ATE 0627/0628', 'MALHADO                       ');
INSERT INTO cd_cep_br VALUES ('45.651-730', '536      ', 'AV UBAITABA- DE 0629/0630 A 1195/1196', 'MALHADO                       ');
INSERT INTO cd_cep_br VALUES ('45.658-000', '536      ', 'AV UBAITABA- DE 1197/1198 AO FIM', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('45.651-260', '536      ', 'AV UBERLANDIA', 'MALHADO                       ');
INSERT INTO cd_cep_br VALUES ('45.651-290', '536      ', 'AT UBERLANDIA, DA', 'MALHADO                       ');
INSERT INTO cd_cep_br VALUES ('45.652-530', '536      ', 'R UM', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('45.651-360', '536      ', 'TV URBERLANDIA', 'MALHADO                       ');
INSERT INTO cd_cep_br VALUES ('45.656-520', '536      ', 'CJ URBIS- EIXO PRINCIPAL', 'URBIS                         ');
INSERT INTO cd_cep_br VALUES ('45.656-500', '536      ', 'CJ URBIS-CAMINHO 01 A 39', 'URBIS                         ');
INSERT INTO cd_cep_br VALUES ('45.656-510', '536      ', 'CJ URBIS-CAMINHO 40 A 50', 'URBIS                         ');
INSERT INTO cd_cep_br VALUES ('45.651-530', '536      ', 'TV URUGUAIANA', 'MALHADO                       ');
INSERT INTO cd_cep_br VALUES ('45.651-350', '536      ', 'R URUGUAIANA', 'MALHADO                       ');
INSERT INTO cd_cep_br VALUES ('45.651-470', '536      ', 'R VELOSA DE BAIXO', 'MALHADO                       ');
INSERT INTO cd_cep_br VALUES ('45.651-450', '536      ', 'R VELOSA DE CIMA', 'MALHADO                       ');
INSERT INTO cd_cep_br VALUES ('45.651-460', '536      ', 'R VELOSA DO MEIO', 'MALHADO                       ');
INSERT INTO cd_cep_br VALUES ('45.650-540', '536      ', 'R VEREADOR JOAO BATISTA DE SOUZA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.653-730', '536      ', 'R VEREADOR JOSE ANDRY', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.653-200', '536      ', 'R VINTE OITO DE JUNHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.653-290', '536      ', 'R RODOLFO VIEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.650-590', '536      ', 'R RODRIGUES ALVES', 'CONQUISTA                     ');
INSERT INTO cd_cep_br VALUES ('45.656-160', '536      ', 'R ROSA AMELIA', 'N COSTA                       ');
INSERT INTO cd_cep_br VALUES ('45.652-020', '536      ', 'R ROTARY', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('45.653-340', '536      ', 'PC RUI BARBOSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.653-580', '536      ', 'R RUI PENALVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.653-400', '536      ', 'R SA OLIVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.654-500', '536      ', 'R SALGADO FILHO', 'PONTAL                        ');
INSERT INTO cd_cep_br VALUES ('45.650-660', '536      ', 'R SANTA CLARA', 'CONQUISTA                     ');
INSERT INTO cd_cep_br VALUES ('45.650-670', '536      ', 'TV SANTA CLARA', 'CONQUISTA                     ');
INSERT INTO cd_cep_br VALUES ('45.655-180', '536      ', 'LOT SANTA FELICIDADE', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('45.653-700', '536      ', 'R SANTA INES', 'P ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('45.650-100', '536      ', 'PC SANTA RITA', 'CONQUISTA                     ');
INSERT INTO cd_cep_br VALUES ('45.650-700', '536      ', 'R SANTAREM', 'CONQUISTA                     ');
INSERT INTO cd_cep_br VALUES ('45.650-150', '536      ', 'PC SANTO ANTONIO', 'CONQUISTA                     ');
INSERT INTO cd_cep_br VALUES ('45.656-530', '536      ', 'CJ SANTO ANTONIO DE PADUA', 'S A PADUA                     ');
INSERT INTO cd_cep_br VALUES ('45.653-380', '536      ', 'R SANTOS DUMONT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.650-550', '536      ', 'AT SAO DOMINGOS', 'CONQUISTA                     ');
INSERT INTO cd_cep_br VALUES ('45.650-370', '536      ', 'AT SAO FRANCISCO', 'CONQUISTA                     ');
INSERT INTO cd_cep_br VALUES ('45.650-360', '536      ', 'TV SAO FRANCISCO', 'CONQUISTA                     ');
INSERT INTO cd_cep_br VALUES ('45.655-110', '536      ', 'R SAO FRANCISCO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('45.650-300', '536      ', 'R SAO FRANCISCO DE ASSIS', 'CONQUISTA                     ');
INSERT INTO cd_cep_br VALUES ('45.651-500', '536      ', 'R SAO FRANCISCO DE ASSIS', 'MALHADO                       ');
INSERT INTO cd_cep_br VALUES ('45.652-360', '536      ', 'AT SAO JOAO', 'BX FRIA                       ');
INSERT INTO cd_cep_br VALUES ('45.654-400', '536      ', 'PC SAO JOAO BATISTA', 'PONTAL                        ');
INSERT INTO cd_cep_br VALUES ('45.653-350', '536      ', 'PC SAO JORGE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.652-430', '536      ', 'R SAO JOSE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.651-690', '536      ', 'R SAO JOSE', 'MALHADO                       ');
INSERT INTO cd_cep_br VALUES ('45.650-690', '536      ', 'R SAO JOSE- ATE 409/410', 'CONQUISTA                     ');
INSERT INTO cd_cep_br VALUES ('45.651-170', '536      ', 'R SAO JOSE- DE 411/412 AO FIM', 'CONQUISTA                     ');
INSERT INTO cd_cep_br VALUES ('45.650-130', '536      ', 'PC SAO LUIZ', 'CONQUISTA                     ');
INSERT INTO cd_cep_br VALUES ('45.652-420', '536      ', 'AT SAO LUIZ', 'BX FRIA                       ');
INSERT INTO cd_cep_br VALUES ('45.651-380', '536      ', 'R SAO MATEUS', 'MALHADO                       ');
INSERT INTO cd_cep_br VALUES ('45.658-390', '536      ', 'R SAO MIGUEL', 'IGUAPE                        ');
INSERT INTO cd_cep_br VALUES ('45.658-140', '536      ', 'R SAO MIGUEL', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('45.654-040', '536      ', 'CJ SAPETINGA', 'PONTAL                        ');
INSERT INTO cd_cep_br VALUES ('45.656-120', '536      ', 'CJ SENHOR DOS PASSOS', 'N COSTA                       ');
INSERT INTO cd_cep_br VALUES ('45.656-110', '536      ', 'R SENHOR DOS PASSOS', 'N COSTA                       ');
INSERT INTO cd_cep_br VALUES ('45.651-770', '536      ', 'AT NOVA ESPERANCA', 'MALHADO                       ');
INSERT INTO cd_cep_br VALUES ('45.651-760', '536      ', 'R NOVA ESPERANCA', 'MALHADO                       ');
INSERT INTO cd_cep_br VALUES ('45.652-520', '536      ', 'R OITO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('45.656-280', '536      ', 'R ORQUIDEA', 'N COSTA                       ');
INSERT INTO cd_cep_br VALUES ('45.655-060', '536      ', 'AV OSMUNDO MARQUES', 'BARREIRA                      ');
INSERT INTO cd_cep_br VALUES ('45.652-130', '536      ', 'AV OSVALDO CRUZ', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('45.652-480', '536      ', 'PC OTAVIO MANGABEIRA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('45.658-330', '536      ', 'R OUVIDIO LEAL', 'IGUAPE                        ');
INSERT INTO cd_cep_br VALUES ('45.650-160', '536      ', 'R PADRE ANCHIETA', 'CONQUISTA                     ');
INSERT INTO cd_cep_br VALUES ('45.658-610', '536      ', 'AV PALMARES', 'BASILIO                       ');
INSERT INTO cd_cep_br VALUES ('45.651-680', '536      ', 'TV PALMARES, DOS', 'MALHADO                       ');
INSERT INTO cd_cep_br VALUES ('45.650-240', '536      ', 'AT PAQUETA, DO', 'CONQUISTA                     ');
INSERT INTO cd_cep_br VALUES ('45.658-290', '536      ', 'R PARADISO ALEGRE', 'JD SAVOIA                     ');
INSERT INTO cd_cep_br VALUES ('45.650-210', '536      ', 'AV PAULISTA', 'CONQUISTA                     ');
INSERT INTO cd_cep_br VALUES ('45.650-340', '536      ', 'TV PAULISTA', 'CONQUISTA                     ');
INSERT INTO cd_cep_br VALUES ('45.650-400', '536      ', 'AT PEDRO CALMON', 'CONQUISTA                     ');
INSERT INTO cd_cep_br VALUES ('45.652-570', '536      ', 'AV PETROBRAS', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('45.650-320', '536      ', 'R PIO XII', 'CONQUISTA                     ');
INSERT INTO cd_cep_br VALUES ('45.650-710', '536      ', 'R PONTALZINHO- ATE 200/201', 'CONQUISTA                     ');
INSERT INTO cd_cep_br VALUES ('45.650-190', '536      ', 'R PONTALZINHO- DE 202/203 AO FIM', 'CONQUISTA                     ');
INSERT INTO cd_cep_br VALUES ('45.651-740', '536      ', 'TV POSTO FLORESTAL', 'MALHADO                       ');
INSERT INTO cd_cep_br VALUES ('45.655-020', '536      ', 'AV POSTO PONTAL', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('45.653-120', '536      ', 'R PRADO VALADARES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.651-640', '536      ', 'R PRAIA DO MARCIANO', 'MALHADO                       ');
INSERT INTO cd_cep_br VALUES ('45.651-140', '536      ', 'R PRATAS, DAS', 'FAVELA                        ');
INSERT INTO cd_cep_br VALUES ('45.650-420', '536      ', 'R PRESILINO AZEVEDO', 'CONQUISTA                     ');
INSERT INTO cd_cep_br VALUES ('45.653-390', '536      ', 'TV PRIMEIRO DE JANEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.653-660', '536      ', 'AV PRINCESA ISABEL', 'P ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('45.658-250', '536      ', 'AV PROCLAMACAO', 'JD SAVOIA                     ');
INSERT INTO cd_cep_br VALUES ('45.653-590', '536      ', 'R PROFESSORA MARIA CALAZANS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.652-080', '536      ', 'R QUATORZE DE AGOSTO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('45.652-540', '536      ', 'R QUATRO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('45.653-720', '536      ', 'R QUINTA TRAVESSA', 'P ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('45.650-280', '536      ', 'R QUIRINO CARDOSO', 'CONQUISTA                     ');
INSERT INTO cd_cep_br VALUES ('45.653-710', '536      ', 'R RAMBUDO DE BAIXO', 'P ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('44.042-570', '208      ', 'TV MARABAS', 'P G VARGAS                    ');
INSERT INTO cd_cep_br VALUES ('44.040-400', '208      ', 'R MARACANA', 'ETA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('44.067-040', '208      ', 'R VASCO FILHO- DE 033/044 A 321/382', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('44.075-040', '208      ', 'R VASCO FILHO- DE 323/384 AO FIM', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('45.601-040', '538      ', 'R B', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('44.062-730', '208      ', 'LOT PARQUE SAO MATIAS', 'PRQ S MATIAS                  ');
INSERT INTO cd_cep_br VALUES ('44.034-720', '208      ', 'LOT PARQUE SUMARE', 'PRQ SUMARE                    ');
INSERT INTO cd_cep_br VALUES ('44.015-010', '208      ', 'PC PADRE OVIDIO', 'T NACAO                       ');
INSERT INTO cd_cep_br VALUES ('61.658-320', '652      ', 'R 149', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('61.658-330', '652      ', 'R 202', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('61.658-340', '652      ', 'R 204', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('61.658-350', '652      ', 'R 206', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('61.658-360', '652      ', 'R 208', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('61.658-370', '652      ', 'R 210', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('61.658-380', '652      ', 'R 212', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('61.658-390', '652      ', 'R 214', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('61.658-400', '652      ', 'R 216', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('61.658-410', '652      ', 'R 218', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('61.658-420', '652      ', 'R 220', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('61.658-430', '652      ', 'R 222', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('61.658-440', '652      ', 'R 224', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('61.658-450', '652      ', 'R 226', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('61.658-460', '652      ', 'R 230', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('61.658-470', '652      ', 'R 232', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('61.658-480', '652      ', 'R 252', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('61.658-490', '652      ', 'R 254', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('61.656-180', '652      ', 'R 014', 'ARIANOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('61.656-190', '652      ', 'R 015', 'ARIANOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('61.656-200', '652      ', 'R 016', 'ARIANOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('61.656-210', '652      ', 'R 017', 'ARIANOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('61.656-220', '652      ', 'R 018', 'ARIANOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('61.656-230', '652      ', 'R 019', 'ARIANOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('61.656-240', '652      ', 'R 020', 'ARIANOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('61.656-250', '652      ', 'R 021', 'ARIANOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('61.656-260', '652      ', 'R 022', 'ARIANOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('61.605-680', '652      ', 'R 100', 'P CAUCAIA                     ');
INSERT INTO cd_cep_br VALUES ('61.605-670', '652      ', 'R 101', 'P CAUCAIA                     ');
INSERT INTO cd_cep_br VALUES ('61.658-090', '652      ', 'R 101', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('61.605-660', '652      ', 'R 102', 'P CAUCAIA                     ');
INSERT INTO cd_cep_br VALUES ('61.605-650', '652      ', 'R 103', 'P CAUCAIA                     ');
INSERT INTO cd_cep_br VALUES ('61.658-100', '652      ', 'R 103', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('61.605-640', '652      ', 'R 104', 'P CAUCAIA                     ');
INSERT INTO cd_cep_br VALUES ('61.605-630', '652      ', 'R 105', 'P CAUCAIA                     ');
INSERT INTO cd_cep_br VALUES ('61.658-110', '652      ', 'R 105', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('61.605-620', '652      ', 'R 106', 'P CAUCAIA                     ');
INSERT INTO cd_cep_br VALUES ('61.605-610', '652      ', 'R 107', 'P CAUCAIA                     ');
INSERT INTO cd_cep_br VALUES ('61.658-120', '652      ', 'R 107', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('61.605-600', '652      ', 'R 108', 'P CAUCAIA                     ');
INSERT INTO cd_cep_br VALUES ('61.605-590', '652      ', 'R 109', 'P CAUCAIA                     ');
INSERT INTO cd_cep_br VALUES ('61.658-130', '652      ', 'R 109', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('61.605-580', '652      ', 'R 110', 'P CAUCAIA                     ');
INSERT INTO cd_cep_br VALUES ('61.605-570', '652      ', 'R 111', 'P CAUCAIA                     ');
INSERT INTO cd_cep_br VALUES ('61.658-140', '652      ', 'R 111', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('61.605-560', '652      ', 'R 112', 'P CAUCAIA                     ');
INSERT INTO cd_cep_br VALUES ('61.605-550', '652      ', 'R 113', 'P CAUCAIA                     ');
INSERT INTO cd_cep_br VALUES ('61.658-150', '652      ', 'R 113', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('61.605-540', '652      ', 'R 114', 'P CAUCAIA                     ');
INSERT INTO cd_cep_br VALUES ('61.605-530', '652      ', 'R 115', 'P CAUCAIA                     ');
INSERT INTO cd_cep_br VALUES ('61.658-160', '652      ', 'R 115', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('61.605-520', '652      ', 'R 116', 'P CAUCAIA                     ');
INSERT INTO cd_cep_br VALUES ('61.605-510', '652      ', 'R 117', 'P CAUCAIA                     ');
INSERT INTO cd_cep_br VALUES ('61.658-170', '652      ', 'R 117', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('61.605-480', '652      ', 'R 118', 'P CAUCAIA                     ');
INSERT INTO cd_cep_br VALUES ('61.605-470', '652      ', 'R 119', 'P CAUCAIA                     ');
INSERT INTO cd_cep_br VALUES ('61.635-360', '652      ', 'R 005-A', 'PRQ TABAPUA                   ');
INSERT INTO cd_cep_br VALUES ('61.602-160', '652      ', 'R 006', 'ITAMBE                        ');
INSERT INTO cd_cep_br VALUES ('61.635-180', '652      ', 'R 006', 'PRQ TABAPUA                   ');
INSERT INTO cd_cep_br VALUES ('61.656-100', '652      ', 'R 006', 'ARIANOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('61.655-450', '652      ', 'R 006', 'ARATURI                       ');
INSERT INTO cd_cep_br VALUES ('61.635-190', '652      ', 'R 006-A', 'PRQ TABAPUA                   ');
INSERT INTO cd_cep_br VALUES ('61.635-200', '652      ', 'R 006-B', 'PRQ TABAPUA                   ');
INSERT INTO cd_cep_br VALUES ('61.602-170', '652      ', 'R 007', 'ITAMBE                        ');
INSERT INTO cd_cep_br VALUES ('61.635-210', '652      ', 'R 007', 'PRQ TABAPUA                   ');
INSERT INTO cd_cep_br VALUES ('61.655-460', '652      ', 'R 007', 'ARATURI                       ');
INSERT INTO cd_cep_br VALUES ('61.656-110', '652      ', 'R 007', 'ARIANOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('61.603-120', '652      ', 'R 007', 'PRQ SOLEDADE                  ');
INSERT INTO cd_cep_br VALUES ('61.602-180', '652      ', 'R 008', 'ITAMBE                        ');
INSERT INTO cd_cep_br VALUES ('61.635-220', '652      ', 'R 008', 'PRQ TABAPUA                   ');
INSERT INTO cd_cep_br VALUES ('61.656-120', '652      ', 'R 008', 'ARIANOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('61.655-470', '652      ', 'R 008', 'ARATURI                       ');
INSERT INTO cd_cep_br VALUES ('61.635-230', '652      ', 'R 008-A', 'PRQ TABAPUA                   ');
INSERT INTO cd_cep_br VALUES ('61.635-240', '652      ', 'R 008-B', 'PRQ TABAPUA                   ');
INSERT INTO cd_cep_br VALUES ('61.635-250', '652      ', 'R 008-C', 'PRQ TABAPUA                   ');
INSERT INTO cd_cep_br VALUES ('61.635-260', '652      ', 'R 008-D', 'PRQ TABAPUA                   ');
INSERT INTO cd_cep_br VALUES ('61.602-190', '652      ', 'R 009', 'ITAMBE                        ');
INSERT INTO cd_cep_br VALUES ('61.635-270', '652      ', 'R 009', 'PRQ TABAPUA                   ');
INSERT INTO cd_cep_br VALUES ('61.656-130', '652      ', 'R 009', 'ARIANOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('61.655-480', '652      ', 'R 009', 'ARATURI                       ');
INSERT INTO cd_cep_br VALUES ('61.635-280', '652      ', 'R 009-A', 'PRQ TABAPUA                   ');
INSERT INTO cd_cep_br VALUES ('61.635-290', '652      ', 'R 010', 'PRQ TABAPUA                   ');
INSERT INTO cd_cep_br VALUES ('61.602-200', '652      ', 'R 010', 'ITAMBE                        ');
INSERT INTO cd_cep_br VALUES ('61.656-140', '652      ', 'R 010', 'ARIANOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('61.635-300', '652      ', 'R 010-A', 'PRQ TABAPUA                   ');
INSERT INTO cd_cep_br VALUES ('61.635-310', '652      ', 'R 010-B', 'PRQ TABAPUA                   ');
INSERT INTO cd_cep_br VALUES ('61.635-320', '652      ', 'R 010-C', 'PRQ TABAPUA                   ');
INSERT INTO cd_cep_br VALUES ('61.635-330', '652      ', 'R 010-D', 'PRQ TABAPUA                   ');
INSERT INTO cd_cep_br VALUES ('61.602-210', '652      ', 'R 011', 'ITAMBE                        ');
INSERT INTO cd_cep_br VALUES ('61.635-340', '652      ', 'R 011', 'PRQ TABAPUA                   ');
INSERT INTO cd_cep_br VALUES ('61.656-150', '652      ', 'R 011', 'ARIANOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('61.635-350', '652      ', 'R 012', 'PRQ TABAPUA                   ');
INSERT INTO cd_cep_br VALUES ('61.656-160', '652      ', 'R 012', 'ARIANOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('61.656-170', '652      ', 'R 013', 'ARIANOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('61.645-130', '652      ', 'R 0013 (CJ SAO MIGUEL II)', 'PRQ ALBANO                    ');
INSERT INTO cd_cep_br VALUES ('61.626-140', '652      ', 'R 0014(CJ JARDIM ICARAI)', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('61.624-140', '652      ', 'R 0014(CJ PLANALTO CARACUI)', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('61.645-140', '652      ', 'R 0014 (CJ SAO MIGUEL II)', 'PRQ ALBANO                    ');
INSERT INTO cd_cep_br VALUES ('61.626-150', '652      ', 'R 0015(CJ JARDIM ICARAI)', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('61.624-150', '652      ', 'R 0015(CJ PLANALTO CARACUI)', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('61.645-150', '652      ', 'R 0015 (CJ SAO MIGUEL II)', 'PRQ ALBANO                    ');
INSERT INTO cd_cep_br VALUES ('61.626-160', '652      ', 'R 0016(CJ JARDIM ICARAI)', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('61.645-160', '652      ', 'R 0016 (CJ SAO MIGUEL II)', 'PRQ ALBANO                    ');
INSERT INTO cd_cep_br VALUES ('61.626-170', '652      ', 'R 0017(CJ JARDIM ICARAI)', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('61.603-330', '652      ', 'R 0017(CJ PARQUE SOLEDADE)', 'PRQ SOLEDADE                  ');
INSERT INTO cd_cep_br VALUES ('61.645-170', '652      ', 'R 0017 (CJ SAO MIGUEL II)', 'PRQ ALBANO                    ');
INSERT INTO cd_cep_br VALUES ('61.626-180', '652      ', 'R 0018(CJ JARDIM ICARAI[)', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('61.603-340', '652      ', 'R 0018(CJ PARQUE SOLEDADE)', 'PRQ SOLEDADE                  ');
INSERT INTO cd_cep_br VALUES ('61.602-120', '652      ', 'R 002', 'ITAMBE                        ');
INSERT INTO cd_cep_br VALUES ('61.635-140', '652      ', 'R 002', 'PRQ TABAPUA                   ');
INSERT INTO cd_cep_br VALUES ('61.656-060', '652      ', 'R 002', 'ARIANOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('61.655-380', '652      ', 'R 002', 'ARATURI                       ');
INSERT INTO cd_cep_br VALUES ('44.022-775', '208      ', 'R TAINHA', 'PAMPALONA                     ');
INSERT INTO cd_cep_br VALUES ('44.022-855', '208      ', 'R TAIPAS', 'PAMPALONA                     ');
INSERT INTO cd_cep_br VALUES ('44.020-630', '208      ', 'R RADAR', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.018-150', '208      ', 'R RAIMUNDO ASSIS', 'BARAUNAS                      ');
INSERT INTO cd_cep_br VALUES ('45.655-090', '536      ', 'TV JACARANDA', 'BARREIRA                      ');
INSERT INTO cd_cep_br VALUES ('45.655-160', '536      ', 'CJ JARDIM ATLANTICO', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('45.655-170', '536      ', 'LOT JARDIM ATLANTICO', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('45.654-010', '536      ', 'LOT JARDIM PONTAL', 'PONTAL                        ');
INSERT INTO cd_cep_br VALUES ('44.055-640', '208      ', 'R SAO ROQUE', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('44.021-630', '208      ', 'R SAO ROQUE- ATE 843/844', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.042-510', '208      ', 'R SAO ROQUE- DE 845/846 AO FIM', 'P G VARGAS                    ');
INSERT INTO cd_cep_br VALUES ('44.075-700', '208      ', 'R SAO SALVADOR', 'C IND SUBAE                   ');
INSERT INTO cd_cep_br VALUES ('44.055-070', '208      ', 'R SANTO EXPEDITO- DE 1025/1376 AO FIM', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('44.036-150', '208      ', 'R SANTO INACIO DE LOIOLA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('44.040-040', '208      ', 'R SANTOS', 'CASEB                         ');
INSERT INTO cd_cep_br VALUES ('44.010-600', '208      ', 'R SANTOS DUMONT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.018-120', '208      ', 'R SANTOS REIS', 'T NACAO                       ');
INSERT INTO cd_cep_br VALUES ('44.018-130', '208      ', 'TV SANTOS REIS', 'T NACAO                       ');
INSERT INTO cd_cep_br VALUES ('44.050-540', '208      ', '1a SAO CARLOS', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('44.050-530', '208      ', 'R SAO CARLOS', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('44.050-700', '208      ', 'R SAO CONRADO', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('44.055-620', '208      ', 'R SAO COSME E SAO DAMIAO', 'CAPUCHINHOS                   ');
INSERT INTO cd_cep_br VALUES ('44.055-050', '208      ', 'R SAO CRISTOVAO- LADO IMPAR', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('44.050-660', '208      ', 'R SAO CRISTOVAO- LADO PAR', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('44.050-081', '208      ', 'R SAO DOMINGOS- ATE 688/693', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('44.050-080', '208      ', 'R SAO DOMINGOS- DE 690/695 A 922/951', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('44.042-060', '208      ', 'R SAO DOMINGOS- DE 924/953 AO FIM', 'P CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('44.075-200', '208      ', 'R SAO FELIX', 'S BRASIL                      ');
INSERT INTO cd_cep_br VALUES ('44.063-310', '208      ', 'R SAO FELIX', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.043-570', '208      ', 'VL SAO FRANCISCO', 'P CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('44.023-690', '208      ', 'R SAO FRANCISCO', 'SIT NOVO                      ');
INSERT INTO cd_cep_br VALUES ('44.064-300', '208      ', 'R SAO FRANCISCO', 'PRQ PANORAMA                  ');
INSERT INTO cd_cep_br VALUES ('44.025-110', '208      ', 'LRG SAO FRANCISCO- ATE 131/154', 'KALILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('44.025-111', '208      ', 'LRG SAO FRANCISCO- DE 133/156 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.050-680', '208      ', 'R SAO FRANCISCO DE ASSIS- ATE 932/935', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('44.055-040', '208      ', 'R SAO FRANCISCO DE ASSIS- DE 934/937 AO FIM', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('44.022-640', '208      ', 'R SAO GERALDO', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('44.050-740', '208      ', 'R SAO GERALDO', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('44.023-040', '208      ', 'R SAO GONCALO', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.045-170', '208      ', 'R SAO GONCALO', 'P CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('44.045-180', '208      ', 'VL SAO GONCALO', 'P CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('44.063-570', '208      ', 'EST SAO GONCALO- ATE 898/899', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.064-470', '208      ', 'EST SAO GONCALO- DE 900/901 AO FIM', 'PRQ PANORAMA                  ');
INSERT INTO cd_cep_br VALUES ('44.064-540', '208      ', 'TV SAO JOAO', 'CEDIN                         ');
INSERT INTO cd_cep_br VALUES ('44.065-010', '208      ', 'R SAO JOAO', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.065-020', '208      ', 'TV SAO JOAO', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.021-620', '208      ', 'R SAO JOAO', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.050-410', '208      ', 'R SAO JOAO BATISTA', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('44.023-060', '208      ', 'R SAO JOAO DE MERITI', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.023-090', '208      ', '1a SAO JOAO DE MERITI', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.062-780', '208      ', 'R SANTA ROMANA', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.062-790', '208      ', '1a SANTA ROMANA', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.037-480', '208      ', 'TV SANTA TEREZA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('44.037-450', '208      ', 'R SANTA TEREZA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('44.065-440', '208      ', 'R SANTA TEREZINHA', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.075-680', '208      ', 'VL SANTANA', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('44.022-815', '208      ', 'R SANTANA', 'PAMPALONA                     ');
INSERT INTO cd_cep_br VALUES ('44.021-690', '208      ', 'TV SANTANA', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.021-680', '208      ', 'R SANTANA', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.022-080', '208      ', 'R SANTANA DO AGRESTE', 'JD RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('44.010-450', '208      ', 'R SANTANA, DE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.032-490', '208      ', 'CAM SANTANOPOLIS', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.043-560', '208      ', 'R SANTANOPOLIS', 'LGA GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('44.038-420', '208      ', 'R SANTAREM', 'C J PINTO                     ');
INSERT INTO cd_cep_br VALUES ('44.042-150', '208      ', 'R SANTIAGO', 'P G VARGAS                    ');
INSERT INTO cd_cep_br VALUES ('44.050-550', '208      ', 'R SANTO AGOSTINHO', 'CAPUCHINHOS                   ');
INSERT INTO cd_cep_br VALUES ('44.030-500', '208      ', 'CAM SANTO AMARO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.070-540', '208      ', 'R SANTO AMARO', 'CH S COSME                    ');
INSERT INTO cd_cep_br VALUES ('44.070-630', '208      ', 'TV SANTO AMARO', 'CH S COSME                    ');
INSERT INTO cd_cep_br VALUES ('44.022-760', '208      ', 'R SANTO AMARO', 'PAMPALONA                     ');
INSERT INTO cd_cep_br VALUES ('44.040-030', '208      ', 'R SANTO ANDRE', 'CASEB                         ');
INSERT INTO cd_cep_br VALUES ('44.024-310', '208      ', 'TV SANTO ANTONIO', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.075-690', '208      ', 'R SANTO ANTONIO', 'PILAO                         ');
INSERT INTO cd_cep_br VALUES ('44.063-610', '208      ', 'R SANTO ANTONIO', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.060-110', '208      ', 'AV SANTO ANTONIO- ATE 247/248', 'CAPUCHINHOS                   ');
INSERT INTO cd_cep_br VALUES ('44.050-010', '208      ', 'AV SANTO ANTONIO- DE 249/250 A 599/610', 'CAPUCHINHOS                   ');
INSERT INTO cd_cep_br VALUES ('44.045-040', '208      ', 'AV SANTO ANTONIO- DE 601/612 AO FIM', 'C IND SUBAE                   ');
INSERT INTO cd_cep_br VALUES ('44.031-060', '208      ', 'R SANTO ANTONIO- LADO IMPAR', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.045-070', '208      ', 'R SANTO ANTONIO- LADO PAR', 'VL SUBAE                      ');
INSERT INTO cd_cep_br VALUES ('44.023-290', '208      ', 'R SANTO ANTONIO DE JESUS', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.023-230', '208      ', 'R SANTO ANTONIO DE PADUA', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.023-680', '208      ', 'R SANTO ANTONIO DO BURITI', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.024-030', '208      ', 'R SANTO ANTONIO DO MERITI- ATE 231/292', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.023-280', '208      ', 'R SANTO ANTONIO DO MERITI- DE 233/294 AO FIM', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.040-460', '208      ', 'PC SANTO ANTONIO DOS PRAZERES', 'LGA GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('44.032-350', '208      ', 'CAM SANTO ESTEVAO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.050-670', '208      ', 'TV SANTO EXPEDITO', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('44.050-520', '208      ', 'R SANTO EXPEDITO- ATE 1023/1374', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('44.080-520', '208      ', 'R SAI', 'MUCHILA I                     ');
INSERT INTO cd_cep_br VALUES ('44.055-570', '208      ', 'R SAI AZUL', 'C IND SUBAE                   ');
INSERT INTO cd_cep_br VALUES ('44.010-340', '208      ', 'R SALES BARBOSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.043-550', '208      ', 'R SALESOPOLIS', 'P G VARGAS                    ');
INSERT INTO cd_cep_br VALUES ('44.045-310', '208      ', 'R SALGUEIRO', 'P CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('44.034-770', '208      ', 'R SALGUEIRO, DO', 'C J PINTO                     ');
INSERT INTO cd_cep_br VALUES ('44.022-620', '208      ', 'TV SALINAS', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.022-610', '208      ', 'R SALINAS', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('44.068-040', '208      ', 'R SALMO', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.040-640', '208      ', 'R SALOMAO', 'ETA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('44.064-140', '208      ', 'R SALVADOR', 'PRQ PANORAMA                  ');
INSERT INTO cd_cep_br VALUES ('44.065-070', '208      ', 'R SALVADOR, DO', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.033-110', '208      ', 'R SALVIANA', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('44.026-010', '208      ', 'AV SAMPAIO- ATE 114/119', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.010-060', '208      ', 'AV SAMPAIO- DE 116/121 A 718/723', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.025-280', '208      ', 'AV SAMPAIO- DE 720/725 AO FIM', 'KALILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('44.050-720', '208      ', 'R SANTA ADELIA', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('45.600-780', '538      ', 'R F', 'C COMERCIAL                   ');
INSERT INTO cd_cep_br VALUES ('45.601-435', '538      ', 'R F', 'LOMANTO                       ');
INSERT INTO cd_cep_br VALUES ('45.658-420', '536      ', 'AV BEIRA RIO', 'IGUAPE                        ');
INSERT INTO cd_cep_br VALUES ('45.656-260', '536      ', 'R BELA VISTA', 'N COSTA                       ');
INSERT INTO cd_cep_br VALUES ('45.652-590', '536      ', 'AT BELA VISTA, DA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('45.650-040', '536      ', 'AV BELMONTE', 'CONQUISTA                     ');
INSERT INTO cd_cep_br VALUES ('63.113-490', '784      ', 'TV POTENGI', 'CACIMBAS                      ');
INSERT INTO cd_cep_br VALUES ('63.132-010', '784      ', 'R PRESIDENTE JOAO BATISTA DE FIGUEIREDO', 'MURITI                        ');
INSERT INTO cd_cep_br VALUES ('63.125-050', '784      ', 'R PRESIDENTE JOAO GOULART', 'MIRANDAO                      ');
INSERT INTO cd_cep_br VALUES ('63.119-200', '784      ', 'R PRESIDENTE KENNEDY', 'VL ALTA                       ');
INSERT INTO cd_cep_br VALUES ('63.132-070', '784      ', 'R PRESIDENTE MEDICI', 'MURITI                        ');
INSERT INTO cd_cep_br VALUES ('63.122-200', '784      ', 'R PRIMEIRO DE MAIO', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('63.119-080', '784      ', 'R PROFESSOR ANTONIO TEIXEIRA MENDES', 'VL ALTA                       ');
INSERT INTO cd_cep_br VALUES ('63.105-360', '784      ', 'R PROFESSOR JOSE PRIMO DE BRITO', 'SOSSEGO                       ');
INSERT INTO cd_cep_br VALUES ('63.133-070', '784      ', 'R PROFESSOR PEDRO TELES', 'MURITI                        ');
INSERT INTO cd_cep_br VALUES ('63.113-130', '784      ', 'R PROFESSORA A. SOBREIRA', 'MISERICORDIA                  ');
INSERT INTO cd_cep_br VALUES ('63.100-270', '784      ', 'R RADIALISTA DONIZETE SOBREIRA', 'CRUZ                          ');
INSERT INTO cd_cep_br VALUES ('63.122-180', '784      ', 'R RAIMUNDO GOMES DE MATOS', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('63.122-190', '784      ', 'TV RAIMUNDO GOMES DE MATOS', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('63.133-030', '784      ', 'R RAIMUNDO SIEBRA', 'MURITI                        ');
INSERT INTO cd_cep_br VALUES ('63.100-140', '784      ', 'R RATISBONA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('63.100-460', '784      ', 'R RODOLFO TEOFILO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('63.122-140', '784      ', 'R ROLDINO CARDOSO', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('63.113-760', '784      ', 'R ROMERIO GOMES DANTAS', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('63.105-080', '784      ', 'R RUI BARBOSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('63.100-520', '784      ', 'TV RUI BARBOSA', 'AT PENHA                      ');
INSERT INTO cd_cep_br VALUES ('63.113-610', '784      ', 'TV SAGRADA FAMILIA', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('63.113-600', '784      ', 'R SAGRADA FAMILIA', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('63.113-770', '784      ', 'R SANTA LUZIA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('63.122-170', '784      ', 'R SANTA RITA', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('63.132-170', '784      ', 'TV SANTA RITA', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('63.101-330', '784      ', 'VL SANTA ROSA', 'AT PENHA                      ');
INSERT INTO cd_cep_br VALUES ('63.101-380', '784      ', 'TV SANTANA', 'AT PENHA                      ');
INSERT INTO cd_cep_br VALUES ('63.113-520', '784      ', 'TV SANTANA DO CARIRI', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('63.100-040', '784      ', 'R SANTOS DUMONT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('63.101-250', '784      ', 'R MONSENHOR LIMA', 'AT PENHA                      ');
INSERT INTO cd_cep_br VALUES ('63.100-510', '784      ', 'TV MONSENHOR LIMA', 'AT PENHA                      ');
INSERT INTO cd_cep_br VALUES ('63.105-370', '784      ', 'R MONSENHOR PEDRO ROCHA', 'PIMENTA                       ');
INSERT INTO cd_cep_br VALUES ('63.105-350', '784      ', 'R MONSENHOR SILVANO DE SOUZA', 'SOSSEGO                       ');
INSERT INTO cd_cep_br VALUES ('63.100-030', '784      ', 'R MONSENHOR SOTER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('63.100-230', '784      ', 'TV MONSENHOR TAVARES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('63.100-180', '784      ', 'R MONSENHOR TAVARES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('63.115-010', '784      ', 'R MONSENHOR TAVARES', 'G PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('63.115-020', '784      ', 'TV MONSENHOR TAVARES', 'G PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('63.100-110', '784      ', 'R NELSON ALENCAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('63.133-140', '784      ', 'R NOSSA SENHORA APARECIDA', 'MURITI                        ');
INSERT INTO cd_cep_br VALUES ('63.132-130', '784      ', 'R NOSSA SENHORA DA CONCEICAO', 'MURITI                        ');
INSERT INTO cd_cep_br VALUES ('63.105-140', '784      ', 'R NOSSA SENHORA DE FATIMA', 'PIMENTA                       ');
INSERT INTO cd_cep_br VALUES ('63.113-680', '784      ', 'TV NOVA OLINDA', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('63.105-040', '784      ', 'TV ORLANDO MOURA', 'PIMENTA                       ');
INSERT INTO cd_cep_br VALUES ('63.106-060', '784      ', 'R ORLANDO SILVA', 'PRQ GRANJEIRO                 ');
INSERT INTO cd_cep_br VALUES ('63.101-150', '784      ', 'TV OROS', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('63.119-350', '784      ', 'R OTACILIO ANSELMO', 'VL ALTA                       ');
INSERT INTO cd_cep_br VALUES ('63.106-020', '784      ', 'R PADRE ARNALDO', 'PRQ GRANJEIRO                 ');
INSERT INTO cd_cep_br VALUES ('63.122-000', '784      ', 'AV PADRE CICERO- ATE 3189/3190', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('63.132-000', '784      ', 'AV PADRE CICERO- 3191/3192 AO FIM', 'MURITI                        ');
INSERT INTO cd_cep_br VALUES ('63.105-190', '784      ', 'R PADRE DAVID MOREIRA', 'PIMENTA                       ');
INSERT INTO cd_cep_br VALUES ('63.113-620', '784      ', 'LD PADRE ENRILE', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('63.133-020', '784      ', 'R PADRE FIGUEIREDO', 'MURITI                        ');
INSERT INTO cd_cep_br VALUES ('63.101-020', '784      ', 'R PADRE IBIAPINA', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('63.132-110', '784      ', 'R PADRE JUVENAL COLARES MAIA', 'MURITI                        ');
INSERT INTO cd_cep_br VALUES ('63.113-570', '784      ', 'R PADRE LEMOS', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('63.119-220', '784      ', 'R PADRE LEOPOLDO FERNANDES', 'VL ALTA                       ');
INSERT INTO cd_cep_br VALUES ('63.132-050', '784      ', 'R PADRE LIMEIRA', 'MURITI                        ');
INSERT INTO cd_cep_br VALUES ('63.122-120', '784      ', 'R PADRE NOBREGA', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('63.100-300', '784      ', 'R PADRE PITA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('63.119-320', '784      ', 'R PADRE REDONDO', 'VL ALTA                       ');
INSERT INTO cd_cep_br VALUES ('63.113-120', '784      ', 'R PADRE RODOLFO', 'MISERICORDIA                  ');
INSERT INTO cd_cep_br VALUES ('63.100-450', '784      ', 'R PADRE SUCUPIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('63.119-140', '784      ', 'R PADRE VERDEIXAS', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('63.119-210', '784      ', 'R PAULO ELPIDIO', 'VL ALTA                       ');
INSERT INTO cd_cep_br VALUES ('63.106-010', '784      ', 'AV PEDRO FELICIO CAVALCANTE', 'O ARARIPE                     ');
INSERT INTO cd_cep_br VALUES ('63.133-150', '784      ', 'R PEDRO GONCALVES DE NOROES', 'MURITI                        ');
INSERT INTO cd_cep_br VALUES ('63.132-090', '784      ', 'R LIDIA LOBO', 'MURITI                        ');
INSERT INTO cd_cep_br VALUES ('63.100-420', '784      ', 'R LOYOLA DE ALENCAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('63.113-750', '784      ', 'R LUIS BARRETO DE MORAIS', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('63.105-120', '784      ', 'R LUIS PEREIRA', 'MISERICORDIA                  ');
INSERT INTO cd_cep_br VALUES ('63.133-130', '784      ', 'R LUIZA TAVORA', 'MURITI                        ');
INSERT INTO cd_cep_br VALUES ('63.106-090', '784      ', 'R MACARIO V BRITO', 'PRQ GRANJEIRO                 ');
INSERT INTO cd_cep_br VALUES ('63.119-190', '784      ', 'R MACARIO VIEIRA DE BRITO', 'VL ALTA                       ');
INSERT INTO cd_cep_br VALUES ('63.100-150', '784      ', 'R MADRE ANA COUTO- ATE 475/476', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('63.119-120', '784      ', 'R MADRE ANA COUTO- DE 477/478 AO FIM', 'VL ALTA                       ');
INSERT INTO cd_cep_br VALUES ('63.105-400', '784      ', 'R MAESTRO ARNALDO SALPITER', 'SOSSEGO                       ');
INSERT INTO cd_cep_br VALUES ('63.119-370', '784      ', 'R MAESTRO AZUL', 'VL ALTA                       ');
INSERT INTO cd_cep_br VALUES ('63.113-100', '784      ', 'TV MAIA', 'MISERICORDIA                  ');
INSERT INTO cd_cep_br VALUES ('63.105-180', '784      ', 'R MAJOR EVANGELISTA GONCALVES', 'PIMENTA                       ');
INSERT INTO cd_cep_br VALUES ('63.105-060', '784      ', 'R MAJOR JOSE GONCALVES', 'PIMENTA                       ');
INSERT INTO cd_cep_br VALUES ('63.101-390', '784      ', 'R MANUEL MONTEIRO', 'P MADEIRA                     ');
INSERT INTO cd_cep_br VALUES ('63.110-030', '784      ', 'R MANUELITO PARENTE', 'D FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('63.113-430', '784      ', 'R MARCOS MACEDO', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('63.106-140', '784      ', 'R MARCOS MATIAS', 'PRQ GRANJEIRO                 ');
INSERT INTO cd_cep_br VALUES ('63.106-050', '784      ', 'R MARECHAL RONDON', 'PRQ GRANJEIRO                 ');
INSERT INTO cd_cep_br VALUES ('63.132-060', '784      ', 'R MARIA CLOTILDE DA CONCEICAO', 'MURITI                        ');
INSERT INTO cd_cep_br VALUES ('63.119-230', '784      ', 'R MARIA MUNIZ', 'VL ALTA                       ');
INSERT INTO cd_cep_br VALUES ('63.105-230', '784      ', 'R MARIETA TEIXEIRA MENDES', 'SOSSEGO                       ');
INSERT INTO cd_cep_br VALUES ('63.113-060', '784      ', 'R MARIO TEIXEIRA MENDES', 'MISERICORDIA                  ');
INSERT INTO cd_cep_br VALUES ('63.113-650', '784      ', 'TV MAURITI', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('63.122-110', '784      ', 'R MIGUEL SIEBRA', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('63.119-180', '784      ', 'TV MILAGRES', 'VL ALTA                       ');
INSERT INTO cd_cep_br VALUES ('63.101-180', '784      ', 'R MINISTRO JOAO GONCALVES', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('63.122-260', '784      ', 'VL MIRANDA', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('44.025-290', '208      ', 'R VASCO FILHO- ATE 031/042', 'PILAO                         ');
INSERT INTO cd_cep_br VALUES ('61.635-150', '652      ', 'R 003', 'PRQ TABAPUA                   ');
INSERT INTO cd_cep_br VALUES ('61.602-130', '652      ', 'R 003', 'ITAMBE                        ');
INSERT INTO cd_cep_br VALUES ('61.656-070', '652      ', 'R 003', 'ARIANOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('45.601-415', '538      ', 'R B', 'LOMANTO                       ');
INSERT INTO cd_cep_br VALUES ('45.601-495', '538      ', 'R B', 'N ITABUNA                     ');
INSERT INTO cd_cep_br VALUES ('45.603-065', '538      ', 'R B', 'CASTALIA                      ');
INSERT INTO cd_cep_br VALUES ('45.609-210', '538      ', 'R B', 'S PALMEIRA                    ');
INSERT INTO cd_cep_br VALUES ('45.656-140', '536      ', 'R JASMIM', 'N COSTA                       ');
INSERT INTO cd_cep_br VALUES ('45.653-640', '536      ', 'R JOANA ANGELICA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.654-020', '536      ', 'R JOAO AMADO FARIAS', 'PONTAL                        ');
INSERT INTO cd_cep_br VALUES ('45.654-060', '536      ', 'R CORONEL JOSE FELIX', 'PONTAL                        ');
INSERT INTO cd_cep_br VALUES ('45.653-310', '536      ', 'R CORONEL PAIVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.653-370', '536      ', 'R CORONEL PESSOA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.653-410', '536      ', 'PC CORONEL PESSOA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.654-380', '536      ', 'R CORONEL PESSOA', 'PONTAL                        ');
INSERT INTO cd_cep_br VALUES ('45.656-210', '536      ', 'R CRAVO, DO', 'N COSTA                       ');
INSERT INTO cd_cep_br VALUES ('45.652-470', '536      ', 'AT CRISTIANO SELMA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('45.658-410', '536      ', 'R D', 'JD SAVOIA                     ');
INSERT INTO cd_cep_br VALUES ('45.651-060', '536      ', 'R D', 'TAPERA                        ');
INSERT INTO cd_cep_br VALUES ('45.655-080', '536      ', 'R D', 'BARREIRA                      ');
INSERT INTO cd_cep_br VALUES ('45.655-100', '536      ', 'TV D', 'BARREIRA                      ');
INSERT INTO cd_cep_br VALUES ('45.653-040', '536      ', 'AV DOIS DE JULHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.651-700', '536      ', 'R DOIS DE JULHO', 'MALHADO                       ');
INSERT INTO cd_cep_br VALUES ('45.653-320', '536      ', 'PC DOM EDUARDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.652-290', '536      ', 'R DOM MANOEL DE PAIVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.653-010', '536      ', 'R DOM PEDRO II', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.654-360', '536      ', 'R DOM PEDRO II- ATE 222/223', 'PONTAL                        ');
INSERT INTO cd_cep_br VALUES ('45.654-110', '536      ', 'R DOM PEDRO II- DE 224/225 AO FIM', 'PONTAL                        ');
INSERT INTO cd_cep_br VALUES ('45.651-110', '536      ', 'R DORNELES VARGAS', 'TAPERA                        ');
INSERT INTO cd_cep_br VALUES ('45.650-640', '536      ', 'R ELISIO FARIAS', 'CONQUISTA                     ');
INSERT INTO cd_cep_br VALUES ('45.652-010', '536      ', 'R EMO DUARTE', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('45.653-050', '536      ', 'R EPITACIO PESSOA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.653-300', '536      ', 'R ERNESTO SA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.658-620', '536      ', 'R ESPERANCA', 'ESPERANCA                     ');
INSERT INTO cd_cep_br VALUES ('45.651-160', '536      ', 'AV ESPERANCA- ATE 127/128', 'ESPERANCA                     ');
INSERT INTO cd_cep_br VALUES ('45.658-630', '536      ', 'AV ESPERANCA- DE 129/130 AO FIM', 'ESPERANCA                     ');
INSERT INTO cd_cep_br VALUES ('45.658-640', '536      ', 'AT ESPERANCA, DA', 'ESPERANCA                     ');
INSERT INTO cd_cep_br VALUES ('45.656-040', '536      ', 'R EUCARIO BASTOS', 'N COSTA                       ');
INSERT INTO cd_cep_br VALUES ('45.656-050', '536      ', 'TV EUCARIO BASTOS', 'N COSTA                       ');
INSERT INTO cd_cep_br VALUES ('45.653-020', '536      ', 'PC EUSTAQUIO BASTOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.654-120', '536      ', 'R EUSTAQUIO BASTOS', 'PONTAL                        ');
INSERT INTO cd_cep_br VALUES ('45.651-130', '536      ', 'TV FAVELA, DA', 'TAPERA                        ');
INSERT INTO cd_cep_br VALUES ('45.653-250', '536      ', 'R FERREIRA CAMARA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.658-340', '536      ', 'AV FERROVIARIA', 'IGUAPE                        ');
INSERT INTO cd_cep_br VALUES ('45.650-020', '536      ', 'R FILTRO, DO', 'CONQUISTA                     ');
INSERT INTO cd_cep_br VALUES ('45.653-550', '536      ', 'R FIRMINO ELOI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.652-120', '536      ', 'PC FLORENCIO GOMES', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('45.650-426', '536      ', 'R FLORES, DAS', 'CONQUISTA                     ');
INSERT INTO cd_cep_br VALUES ('45.650-270', '536      ', 'AV BRASIL- DE 455/456 AO FIM', 'CONQUISTA                     ');
INSERT INTO cd_cep_br VALUES ('45.654-080', '536      ', 'TV BRIGADEIRO EDUARDO GOMES', 'PONTAL                        ');
INSERT INTO cd_cep_br VALUES ('45.654-070', '536      ', 'R BRIGADEIRO EDUARDO GOMES- ATE 81/82', 'PONTAL                        ');
INSERT INTO cd_cep_br VALUES ('45.654-420', '536      ', 'R BRIGADEIRO EDUARDO GOMES- DE 83/84 AO FIM', 'PONTAL                        ');
INSERT INTO cd_cep_br VALUES ('45.658-320', '536      ', 'R C', 'JD SAVOIA                     ');
INSERT INTO cd_cep_br VALUES ('45.651-050', '536      ', 'R C', 'TAPERA                        ');
INSERT INTO cd_cep_br VALUES ('45.655-050', '536      ', 'R C', 'BARREIRA                      ');
INSERT INTO cd_cep_br VALUES ('45.651-280', '536      ', 'AT CACAU, DO', 'MALHADO                       ');
INSERT INTO cd_cep_br VALUES ('45.651-270', '536      ', 'R CACAU, DO', 'MALHADO                       ');
INSERT INTO cd_cep_br VALUES ('45.653-080', '536      ', 'PC CADETE, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.650-600', '536      ', 'R CAFE FILHO', 'CONQUISTA                     ');
INSERT INTO cd_cep_br VALUES ('45.650-610', '536      ', 'TV CAFE FILHO', 'CONQUISTA                     ');
INSERT INTO cd_cep_br VALUES ('45.653-540', '536      ', 'PC CAIRU', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.652-400', '536      ', 'AV CANAVIEIRAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.652-390', '536      ', 'TV CANAVIEIRAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.650-310', '536      ', 'AV CANDEIAS', 'CONQUISTA                     ');
INSERT INTO cd_cep_br VALUES ('45.658-010', '536      ', 'R CANO DO ESPERANTO', 'MALHADO                       ');
INSERT INTO cd_cep_br VALUES ('45.658-020', '536      ', 'AT CANO, DO', 'MALHADO                       ');
INSERT INTO cd_cep_br VALUES ('45.650-260', '536      ', 'BX CARILOS, DOS', 'CONQUISTA                     ');
INSERT INTO cd_cep_br VALUES ('45.650-250', '536      ', 'AT CARILOS, DOS', 'CONQUISTA                     ');
INSERT INTO cd_cep_br VALUES ('45.653-560', '536      ', 'R CARNEIRO DA ROCHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.656-290', '536      ', 'R CARROCEIROS, DOS', 'N COSTA                       ');
INSERT INTO cd_cep_br VALUES ('45.654-530', '536      ', 'R CASSIMIRO COSTA', 'PONTAL                        ');
INSERT INTO cd_cep_br VALUES ('45.653-240', '536      ', 'PC CASTRO ALVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.654-440', '536      ', 'R CASTRO ALVES', 'PONTAL                        ');
INSERT INTO cd_cep_br VALUES ('45.658-260', '536      ', 'AV CENTRAL', 'JD SAVOIA                     ');
INSERT INTO cd_cep_br VALUES ('45.658-130', '536      ', 'LOT CENTRO SOCIAL URBANO', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('45.652-560', '536      ', 'R CINCO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('45.651-320', '536      ', 'R CLEMENTE MARIANO', 'MALHADO                       ');
INSERT INTO cd_cep_br VALUES ('45.652-150', '536      ', 'TV CLOVIS HUMBERTO SAMPAIO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('45.651-670', '536      ', 'TV COMETAS, DOS', 'MALHADO                       ');
INSERT INTO cd_cep_br VALUES ('45.651-660', '536      ', 'R COMETAS, DOS', 'MALHADO                       ');
INSERT INTO cd_cep_br VALUES ('45.651-300', '536      ', 'LD CONCEICAO, DA', 'MALHADO                       ');
INSERT INTO cd_cep_br VALUES ('45.651-070', '536      ', 'LD CONCEICAO, DA', 'TAPERA                        ');
INSERT INTO cd_cep_br VALUES ('45.651-250', '536      ', 'R CONSELHEIRO ANTONIO FRANCISCO BADARO', 'MALHADO                       ');
INSERT INTO cd_cep_br VALUES ('45.653-360', '536      ', 'R CONSELHEIRO DANTAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.658-080', '536      ', 'AV CONTORNO', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('45.650-140', '536      ', 'R COQUEIRAL, DO', 'CONQUISTA                     ');
INSERT INTO cd_cep_br VALUES ('45.651-720', '536      ', 'TV ANTONIO CARLOS MAGALHAES', 'MALHADO                       ');
INSERT INTO cd_cep_br VALUES ('45.651-620', '536      ', 'AV ANTONIO CARLOS MAGALHAES- ATE 812/861', 'MALHADO                       ');
INSERT INTO cd_cep_br VALUES ('45.651-621', '536      ', 'AV ANTONIO CARLOS MAGALHAES- DE 814/863 AO FIM', 'MALHADO                       ');
INSERT INTO cd_cep_br VALUES ('45.656-170', '536      ', 'R ANTONIO FAUSTINO', 'N COSTA                       ');
INSERT INTO cd_cep_br VALUES ('45.653-330', '536      ', 'R ANTONIO LAVIGNE DE LEMOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.653-210', '536      ', 'PC ANTONIO MUNIZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.650-510', '536      ', 'R ARAUJO PINHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.650-630', '536      ', 'R ARTUR BERNARDES', 'CONQUISTA                     ');
INSERT INTO cd_cep_br VALUES ('45.650-620', '536      ', 'TV ARTUR BERNARDES', 'CONQUISTA                     ');
INSERT INTO cd_cep_br VALUES ('45.650-110', '536      ', 'R ARTUR LAVIGNE', 'CONQUISTA                     ');
INSERT INTO cd_cep_br VALUES ('45.650-120', '536      ', 'TV ARTUR LAVIGNE', 'CONQUISTA                     ');
INSERT INTO cd_cep_br VALUES ('45.651-410', '536      ', 'R AUGUSTO LOPES FERREIRA', 'MALHADO                       ');
INSERT INTO cd_cep_br VALUES ('45.650-080', '536      ', 'R AVELINO FERNANDES', 'CONQUISTA                     ');
INSERT INTO cd_cep_br VALUES ('45.658-300', '536      ', 'R B', 'JD SAVOIA                     ');
INSERT INTO cd_cep_br VALUES ('45.651-040', '536      ', 'R B', 'TAPERA                        ');
INSERT INTO cd_cep_br VALUES ('45.655-040', '536      ', 'R B', 'BARREIRA                      ');
INSERT INTO cd_cep_br VALUES ('45.652-050', '536      ', 'AV BAHIA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.024-685', '208      ', 'TV ITAPEMI', 'SIT NOVO                      ');
INSERT INTO cd_cep_br VALUES ('44.052-600', '208      ', 'TV ITAPEMIRIM', 'CAPUCHINHOS                   ');
INSERT INTO cd_cep_br VALUES ('44.022-780', '208      ', 'R TALOBEIRA', 'PAMPALONA                     ');
INSERT INTO cd_cep_br VALUES ('44.063-690', '208      ', 'R TAMBI', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('44.010-230', '208      ', 'AV SENHOR DOS PASSOS- LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.022-580', '208      ', 'R VAZANTE', 'VL GABRIELA                   ');
INSERT INTO cd_cep_br VALUES ('44.017-550', '208      ', 'R ITAPETINGA', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('44.072-550', '208      ', 'R ITAPETINGUI', 'EUCALIPTO                     ');
INSERT INTO cd_cep_br VALUES ('44.052-610', '208      ', 'R ITAPICURU', 'C IND SUBAE                   ');
INSERT INTO cd_cep_br VALUES ('44.050-350', '208      ', 'R ITAPIRANGA', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('45.650-050', '536      ', 'AT BELMONTE', 'CONQUISTA                     ');
INSERT INTO cd_cep_br VALUES ('45.650-380', '536      ', 'LD BELMONTE', 'CONQUISTA                     ');
INSERT INTO cd_cep_br VALUES ('45.656-220', '536      ', 'R BEM-ME-QUER', 'N COSTA                       ');
INSERT INTO cd_cep_br VALUES ('45.654-350', '536      ', 'R BENJAMIN CONSTANT- ATE 113/114', 'PONTAL                        ');
INSERT INTO cd_cep_br VALUES ('45.654-100', '536      ', 'R BENJAMIN CONSTANT- DE 115/116 AO FIM', 'PONTAL                        ');
INSERT INTO cd_cep_br VALUES ('45.653-270', '536      ', 'R BENTO BERILO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.652-320', '536      ', 'LD BISPO, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.654-050', '536      ', 'TV BONFIM, DO', 'PONTAL                        ');
INSERT INTO cd_cep_br VALUES ('45.654-370', '536      ', 'R BONFIM, DO- ATE 261/262', 'PONTAL                        ');
INSERT INTO cd_cep_br VALUES ('45.654-090', '536      ', 'R BONFIM, DO- DE 263/264 AO FIM', 'PONTAL                        ');
INSERT INTO cd_cep_br VALUES ('45.650-680', '536      ', 'TV BRASIL', 'CONQUISTA                     ');
INSERT INTO cd_cep_br VALUES ('45.650-650', '536      ', 'AV BRASIL- ATE 453/454', 'CONQUISTA                     ');
INSERT INTO cd_cep_br VALUES ('44.010-620', '208      ', 'R WASHINGTON LUIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.045-090', '208      ', 'PC WINSTON CHURCHIL', 'P CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('44.072-140', '208      ', 'R X', 'EUCALIPTO                     ');
INSERT INTO cd_cep_br VALUES ('44.020-280', '208      ', 'R XANGO', 'BARAUNAS                      ');
INSERT INTO cd_cep_br VALUES ('44.042-190', '208      ', 'R XAVANTINA', 'P G VARGAS                    ');
INSERT INTO cd_cep_br VALUES ('44.042-220', '208      ', 'R XEXEREU', 'P G VARGAS                    ');
INSERT INTO cd_cep_br VALUES ('44.032-310', '208      ', 'CAM XIQUE-XIQUE', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.064-070', '208      ', 'R XOROZINHO', 'PRQ PANORAMA                  ');
INSERT INTO cd_cep_br VALUES ('44.072-220', '208      ', 'R Z', 'EUCALIPTO                     ');
INSERT INTO cd_cep_br VALUES ('44.030-760', '208      ', 'R ZAGALO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('45.658-310', '536      ', 'R A', 'JD SAVOIA                     ');
INSERT INTO cd_cep_br VALUES ('45.651-030', '536      ', 'R A', 'TAPERA                        ');
INSERT INTO cd_cep_br VALUES ('45.655-030', '536      ', 'R A', 'BARREIRA                      ');
INSERT INTO cd_cep_br VALUES ('45.656-010', '536      ', 'R ACACIA', 'N COSTA                       ');
INSERT INTO cd_cep_br VALUES ('45.655-130', '536      ', 'AV ACESSO A BARREIRA', 'BARREIRA                      ');
INSERT INTO cd_cep_br VALUES ('45.654-030', '536      ', 'R ADELINA BASTOS', 'PONTAL                        ');
INSERT INTO cd_cep_br VALUES ('45.654-390', '536      ', 'TV AFONSO CARVALHO', 'PONTAL                        ');
INSERT INTO cd_cep_br VALUES ('45.651-606', '536      ', 'R AGAMENON MAGALHAES', 'MALHADO                       ');
INSERT INTO cd_cep_br VALUES ('45.650-230', '536      ', 'R AGUA PRETA', 'CONQUISTA                     ');
INSERT INTO cd_cep_br VALUES ('45.650-220', '536      ', 'R ALIANCA', 'CONQUISTA                     ');
INSERT INTO cd_cep_br VALUES ('45.653-650', '536      ', 'AV ALMIRANTE AURELINO LINHARES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.650-500', '536      ', 'R ALMIRANTE BARROSO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.652-110', '536      ', 'R ALMIRO VINHAIS', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('45.656-270', '536      ', 'R ALTO BOA VISTA', 'N COSTA                       ');
INSERT INTO cd_cep_br VALUES ('45.658-070', '536      ', 'TV ALTO DA SOLEDADE', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('45.651-400', '536      ', 'LD ALTO DO COQUEIRO', 'MALHADO                       ');
INSERT INTO cd_cep_br VALUES ('45.653-680', '536      ', 'R ALTO FORMOSO', 'P ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('45.653-670', '536      ', 'R ALTO SOCORRO', 'P ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('45.653-620', '536      ', 'R AMELIA NUNES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.651-440', '536      ', 'R AMENDOEIRA, DA', 'MALHADO                       ');
INSERT INTO cd_cep_br VALUES ('45.654-470', '536      ', 'R AMERICO BARREIRA', 'PONTAL                        ');
INSERT INTO cd_cep_br VALUES ('45.656-200', '536      ', 'R AMOR PERFEITO', 'N COSTA                       ');
INSERT INTO cd_cep_br VALUES ('45.653-630', '536      ', 'R ANA NERY', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.651-080', '536      ', 'R ANDES, DOS', 'TAPERA                        ');
INSERT INTO cd_cep_br VALUES ('45.656-030', '536      ', 'TV ANGELICA', 'N COSTA                       ');
INSERT INTO cd_cep_br VALUES ('45.656-020', '536      ', 'R ANGELICA', 'N COSTA                       ');
INSERT INTO cd_cep_br VALUES ('45.653-690', '536      ', 'R ANISIO PEREIRA', 'P ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('45.652-030', '536      ', 'AV ANTONIO CARLOS MAGALHAES', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.042-180', '208      ', 'R VIGOLANDIA', 'P G VARGAS                    ');
INSERT INTO cd_cep_br VALUES ('44.040-550', '208      ', 'R VILA CARNEIRO', 'ETA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('44.040-470', '208      ', 'R VILA DA PRATA', 'LGA GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('44.063-760', '208      ', '2a VILA ITAPEMIRIM', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('44.070-800', '208      ', 'R VILA IZABEL', 'EUCALIPTO                     ');
INSERT INTO cd_cep_br VALUES ('44.070-670', '208      ', 'R VILA TROPICAL', 'EUCALIPTO                     ');
INSERT INTO cd_cep_br VALUES ('44.036-780', '208      ', 'R VILENA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('44.067-140', '208      ', 'R VILMA MOREIRA', 'CAPUCHINHOS                   ');
INSERT INTO cd_cep_br VALUES ('44.043-670', '208      ', 'R VINTE E CINCO DE DEZEMBRO', 'LGA GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('44.070-550', '208      ', 'R VINTE E NOVE DE JANEIRO', 'CH S COSME                    ');
INSERT INTO cd_cep_br VALUES ('44.015-030', '208      ', 'R VINTE E QUATRO DE MAIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.063-180', '208      ', 'R VIRGEM', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.015-200', '208      ', 'R VIRGILIO TIMOTEO DOS SANTOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.042-230', '208      ', 'R VIRGINOPOLIS', 'P G VARGAS                    ');
INSERT INTO cd_cep_br VALUES ('44.015-120', '208      ', 'R VISCONDE DE BARBACENA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.035-040', '208      ', 'R VISCONDE DE CAIRU', 'P CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('44.035-020', '208      ', 'TV VISCONDE DE CAIRU', 'P CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('44.023-750', '208      ', 'R VISCONDE DE ITABORAI', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.045-430', '208      ', 'TV VISCONDE DE MAUA', 'ETA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('44.045-330', '208      ', 'R VISCONDE DE MAUA- ATE 824/825', 'ETA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('44.040-790', '208      ', 'R VISCONDE DE MAUA- DE 826/827 AO FIM', 'ETA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('44.026-000', '208      ', 'AV VISCONDE DO RIO BRANCO- ATE 1296/1307', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.032-690', '208      ', 'AV VISCONDE DO RIO BRANCO- DE 1298/1309 AO FIM', 'QUEIMADINHA                   ');
INSERT INTO cd_cep_br VALUES ('44.024-060', '208      ', 'TV VITORIA', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.024-070', '208      ', 'R VITORIA- ATE 161/168', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.022-460', '208      ', 'R VITORIA- DE 163/170 AO FIM', 'VL GABRIELA                   ');
INSERT INTO cd_cep_br VALUES ('44.023-760', '208      ', 'R VITORIA DA CONQUISTA- ATE 14/35', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('44.015-240', '208      ', 'R VITORIA DA CONQUISTA- DE 16/37 AO FIM', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('44.036-760', '208      ', 'R VITORIA MEARIM', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('44.035-140', '208      ', 'R VITORIA, DA', 'P CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('44.010-690', '208      ', 'R VITORINO GOUVEIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.034-790', '208      ', 'LOT VIVENDA DOS ORIXAS', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('44.042-210', '208      ', 'R VIZEU', 'P G VARGAS                    ');
INSERT INTO cd_cep_br VALUES ('44.023-150', '208      ', 'R VOLTA REDONDA', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.018-000', '208      ', 'R VOLUNTARIOS DA PATRIA', 'BARAUNAS                      ');
INSERT INTO cd_cep_br VALUES ('44.018-140', '208      ', 'TV VOLUNTARIOS DA PATRIA', 'BARAUNAS                      ');
INSERT INTO cd_cep_br VALUES ('44.024-450', '208      ', 'R VOTUPORANGA', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.024-440', '208      ', 'R VOTURANA', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.067-170', '208      ', 'R VAQUEIRO, DO', 'CAPUCHINHOS                   ');
INSERT INTO cd_cep_br VALUES ('44.024-200', '208      ', 'R VARIG', 'SIT NOVO                      ');
INSERT INTO cd_cep_br VALUES ('44.064-320', '208      ', 'R VARZEA ALEGRE', 'PRQ PANORAMA                  ');
INSERT INTO cd_cep_br VALUES ('44.033-410', '208      ', 'R VARZINHA', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('44.017-490', '208      ', 'TV VASCO DA GAMA', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('44.017-120', '208      ', 'R VASCO DA GAMA- ATE 384/389', 'BARAUNAS                      ');
INSERT INTO cd_cep_br VALUES ('44.018-320', '208      ', 'R VASCO DA GAMA- DE 386/391 AO FIM', 'BARAUNAS                      ');
INSERT INTO cd_cep_br VALUES ('44.038-060', '208      ', 'R FRIBURGO', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('60.348-560', '654      ', 'R 0047 (CJ PLANALTO DA BARRA)', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.750-620', '654      ', 'R 0048(CJ P J WALTER)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.734-700', '654      ', 'R 0048 (CJ JARDIM RES GENESIS)', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('44.065-220', '208      ', 'R TOCANTINOPOLIS', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.072-530', '208      ', 'R HONORATO BONFIM', 'PILAO                         ');
INSERT INTO cd_cep_br VALUES ('44.067-030', '208      ', 'R HONORATO BONFIM', 'CAPUCHINHOS                   ');
INSERT INTO cd_cep_br VALUES ('44.021-450', '208      ', 'R HUMAITA', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('44.026-500', '208      ', 'R HUMBERTO DE CAMPOS', 'QUEIMADINHA                   ');
INSERT INTO cd_cep_br VALUES ('44.021-150', '208      ', 'R PAISSANDU', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.020-230', '208      ', 'R PALMA, DA', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('44.045-080', '208      ', 'R PALMEIRAS, DAS', 'P CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('44.033-530', '208      ', 'R PALMEIRAS, DAS', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('44.040-220', '208      ', 'R PALMEIRINDO', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('44.040-230', '208      ', 'R PALMITO', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('44.023-640', '208      ', 'TV PAMPALONA', 'PAMPALONA                     ');
INSERT INTO cd_cep_br VALUES ('44.020-540', '208      ', 'R PAMPULHA', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('44.075-530', '208      ', 'R PANAMA', 'JD ACACIA                     ');
INSERT INTO cd_cep_br VALUES ('44.026-710', '208      ', 'R PANDALIA', 'QUEIMADINHA                   ');
INSERT INTO cd_cep_br VALUES ('44.042-830', '208      ', 'R PANTIL', 'LGA GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('44.075-370', '208      ', 'R PAPA JOAO XXIII- ATE 2123/2164', 'JD ACACIA                     ');
INSERT INTO cd_cep_br VALUES ('44.063-010', '208      ', 'R PAPA JOAO XXIII- DE 2125/2166 AO FIM', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.052-720', '208      ', 'R PAPAGAIO', 'C IND SUBAE                   ');
INSERT INTO cd_cep_br VALUES ('44.072-760', '208      ', 'PC PAQUERA, DA', 'S BRASIL                      ');
INSERT INTO cd_cep_br VALUES ('44.070-130', '208      ', 'PC PAQUERA, DA', 'EUCALIPTO                     ');
INSERT INTO cd_cep_br VALUES ('44.080-040', '208      ', 'R PARA, DO', 'DNER                          ');
INSERT INTO cd_cep_br VALUES ('44.036-220', '208      ', 'R PARACATU', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('44.036-260', '208      ', 'TV PARACATU', 'C J PINTO                     ');
INSERT INTO cd_cep_br VALUES ('44.036-350', '208      ', 'R PARAGOMINAS', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('44.043-500', '208      ', 'R PARAGUAI', 'CASEB                         ');
INSERT INTO cd_cep_br VALUES ('44.043-480', '208      ', 'R PARAGUAI', 'LGA GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('44.043-490', '208      ', 'TV PARAGUAI', 'LGA GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('44.055-330', '208      ', 'R PARAGUAI', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('44.040-680', '208      ', '4a PARAGUAI', 'ETA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('44.040-010', '208      ', 'R PARAGUAI', 'ETA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('44.040-090', '208      ', 'TV PARAGUAI', 'ETA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('44.055-340', '208      ', 'TV PARAGUAI', 'C IND SUBAE                   ');
INSERT INTO cd_cep_br VALUES ('44.021-330', '208      ', 'R PARAGUASSU', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.030-120', '208      ', 'R PARAIBA', 'QUEIMADINHA                   ');
INSERT INTO cd_cep_br VALUES ('44.030-130', '208      ', 'TV PARAIBA', 'QUEIMADINHA                   ');
INSERT INTO cd_cep_br VALUES ('44.062-560', '208      ', 'R PARAIBA', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('44.042-450', '208      ', 'R PARAISO', 'P CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('44.022-330', '208      ', 'R PARAISO', 'JD RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('44.036-340', '208      ', 'R PARAJURU', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('44.022-510', '208      ', 'R PARAMIRIM', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('44.070-760', '208      ', 'R PARAMIRIM', 'EUCALIPTO                     ');
INSERT INTO cd_cep_br VALUES ('44.063-210', '208      ', 'R ORLANDIA', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.022-430', '208      ', 'R ORLANDO MASCARENHAS', 'JD RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('44.062-500', '208      ', 'R ORQUIDEAS, DAS', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('44.068-190', '208      ', 'R OSANA FIGUEIREDO', 'CEDIN                         ');
INSERT INTO cd_cep_br VALUES ('44.055-170', '208      ', 'R OSCAR DE FREITAS', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('44.017-690', '208      ', 'R OSCAR GORDILHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.026-150', '208      ', 'R OSCAR MESQUITA', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.025-340', '208      ', 'R OSVALDO CRUZ', 'KALILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('44.065-110', '208      ', 'R OTACILIO COSTA', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.068-180', '208      ', 'R OTAVIANO CAMPOS', 'CEDIN                         ');
INSERT INTO cd_cep_br VALUES ('44.062-370', '208      ', 'PC OTONIEL DE QUEIROZ', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('44.032-380', '208      ', 'CAM OURICANGAS', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.070-780', '208      ', 'R OURICANGAS', 'JD ACACIA                     ');
INSERT INTO cd_cep_br VALUES ('44.075-450', '208      ', 'TV OURICANGAS', 'JD ACACIA                     ');
INSERT INTO cd_cep_br VALUES ('44.026-580', '208      ', 'R OURINHOS', 'QUEIMADINHA                   ');
INSERT INTO cd_cep_br VALUES ('44.055-080', '208      ', 'R OURO CLARO', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('44.070-470', '208      ', 'R OURO PRETO', 'CH S COSME                    ');
INSERT INTO cd_cep_br VALUES ('44.055-090', '208      ', 'R OURO VERMELHO', 'SIM                           ');
INSERT INTO cd_cep_br VALUES ('44.062-690', '208      ', 'R OUVIDOR, DO', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.062-700', '208      ', 'TV OUVIDOR, DO', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.020-340', '208      ', 'R OXALA', 'BARAUNAS                      ');
INSERT INTO cd_cep_br VALUES ('44.020-270', '208      ', 'R OXOSSI GUERREIRO', 'BARAUNAS                      ');
INSERT INTO cd_cep_br VALUES ('44.020-410', '208      ', 'R OXUM', 'BARAUNAS                      ');
INSERT INTO cd_cep_br VALUES ('44.020-350', '208      ', 'R OXUMARE', 'BARAUNAS                      ');
INSERT INTO cd_cep_br VALUES ('44.064-490', '208      ', 'CJ OYAMA FIGUEIREDO', 'PRQ PANORAMA                  ');
INSERT INTO cd_cep_br VALUES ('44.033-770', '208      ', 'R P', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('44.065-210', '208      ', 'R P (RECANTO DAS ARVORES)', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.045-440', '208      ', 'R PACOTE', 'LGA GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('44.026-720', '208      ', 'R PADILHA', 'QUEIMADINHA                   ');
INSERT INTO cd_cep_br VALUES ('44.072-260', '208      ', 'R PADRE HENRIQUE BORGES', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('44.052-710', '208      ', 'R PADRE HENRIQUE BORGES SILVA', 'CAPUCHINHOS                   ');
INSERT INTO cd_cep_br VALUES ('44.010-640', '208      ', 'R PADRE JOSE ANCHIETA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.018-110', '208      ', 'AV PADRE JOSE ANCHIETA', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.021-570', '208      ', 'R PADRE MANOEL DA NOBREGA', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.038-050', '208      ', 'R PADRE MIGUELINHO- LADO IMPAR', 'C J PINTO                     ');
INSERT INTO cd_cep_br VALUES ('44.035-250', '208      ', 'R PADRE MIGUELINHO- LADO PAR', 'C J PINTO                     ');
INSERT INTO cd_cep_br VALUES ('44.038-410', '208      ', 'R PADRE NOBREGA- ATE 473/480', 'C J PINTO                     ');
INSERT INTO cd_cep_br VALUES ('44.035-260', '208      ', 'R PADRE NOBREGA- DE 475/482 AO FIM', 'C J PINTO                     ');
INSERT INTO cd_cep_br VALUES ('44.023-370', '208      ', 'R NOVA IGUACU', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.045-150', '208      ', 'R NOVA LIMA', 'P CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('44.055-320', '208      ', 'R NOVA LISBOA', 'C IND SUBAE                   ');
INSERT INTO cd_cep_br VALUES ('44.023-070', '208      ', 'R NOVA PRATA', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.023-140', '208      ', 'R NOVA SOURE', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.023-380', '208      ', 'R NOVA TRENTO', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.050-100', '208      ', 'R NOVA YORK', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('44.063-230', '208      ', 'R NOVA ZELANDIA', 'CEDIN                         ');
INSERT INTO cd_cep_br VALUES ('44.031-590', '208      ', 'R NOVO HAMBURGO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.037-460', '208      ', 'R NOVO HAMBURGO', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('44.037-470', '208      ', 'TV NOVO HAMBURGO', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('44.063-290', '208      ', 'R NOVO PARAISO', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.072-120', '208      ', 'R O', 'EUCALIPTO                     ');
INSERT INTO cd_cep_br VALUES ('44.033-780', '208      ', 'R O', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('44.032-820', '208      ', 'R O', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.020-360', '208      ', 'R OBALUAE', 'BARAUNAS                      ');
INSERT INTO cd_cep_br VALUES ('44.022-600', '208      ', 'R ODILON FIGUEIREDO MASCARENHAS', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('44.020-310', '208      ', 'R OGUM BEIRA MAR', 'BARAUNAS                      ');
INSERT INTO cd_cep_br VALUES ('44.020-290', '208      ', 'R OGUM DE RONDA', 'BARAUNAS                      ');
INSERT INTO cd_cep_br VALUES ('44.020-300', '208      ', 'R OGUM SETE LINHAS', 'BARAUNAS                      ');
INSERT INTO cd_cep_br VALUES ('44.033-580', '208      ', 'R OLARIA', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('44.022-170', '208      ', 'R OLHOS AZUIS', 'JD RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('44.022-150', '208      ', 'TV OLHOS CASTANHOS', 'JD RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('44.022-140', '208      ', 'R OLHOS CASTANHOS', 'JD RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('44.034-170', '208      ', 'AV ANCHIETA- DE 3510/4421 AO FIM', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('44.020-530', '208      ', 'TV ANDARAI', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('44.017-615', '208      ', 'R ANDARAI- ATE 344/345', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('44.033-820', '208      ', 'R L', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('44.032-790', '208      ', 'R L', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.030-560', '208      ', 'CAM LAGE', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.023-590', '208      ', 'R LAGEADOS', 'SIT NOVO                      ');
INSERT INTO cd_cep_br VALUES ('63.101-350', '784      ', 'R PLINIO CAVALCANTE', 'AT PENHA                      ');
INSERT INTO cd_cep_br VALUES ('63.119-030', '784      ', 'R PORTEIRAS', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('63.119-040', '784      ', 'TV PORTEIRAS', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('61.900-490', '657      ', 'R 024', 'JEREISSATI I                  ');
INSERT INTO cd_cep_br VALUES ('61.921-250', '657      ', 'R 024', 'N ORIENTE                     ');
INSERT INTO cd_cep_br VALUES ('61.900-500', '657      ', 'R 025', 'JEREISSATI I                  ');
INSERT INTO cd_cep_br VALUES ('61.921-260', '657      ', 'R 025', 'N ORIENTE                     ');
INSERT INTO cd_cep_br VALUES ('61.900-510', '657      ', 'R 026', 'JEREISSATI I                  ');
INSERT INTO cd_cep_br VALUES ('61.921-270', '657      ', 'R 026', 'N ORIENTE                     ');
INSERT INTO cd_cep_br VALUES ('61.900-520', '657      ', 'R 027', 'JEREISSATI I                  ');
INSERT INTO cd_cep_br VALUES ('61.921-280', '657      ', 'R 027', 'N ORIENTE                     ');
INSERT INTO cd_cep_br VALUES ('61.900-530', '657      ', 'R 028', 'JEREISSATI I                  ');
INSERT INTO cd_cep_br VALUES ('61.921-290', '657      ', 'R 028', 'N ORIENTE                     ');
INSERT INTO cd_cep_br VALUES ('61.900-531', '657      ', 'R 028A', 'JEREISSATI I                  ');
INSERT INTO cd_cep_br VALUES ('61.900-550', '657      ', 'R 029', 'JEREISSATI I                  ');
INSERT INTO cd_cep_br VALUES ('61.900-560', '657      ', 'R 030', 'JEREISSATI I                  ');
INSERT INTO cd_cep_br VALUES ('61.900-570', '657      ', 'R 031', 'JEREISSATI I                  ');
INSERT INTO cd_cep_br VALUES ('61.900-580', '657      ', 'R 032', 'JEREISSATI I                  ');
INSERT INTO cd_cep_br VALUES ('61.925-260', '657      ', 'R 013A', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('61.925-270', '657      ', 'R 013B', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('61.925-280', '657      ', 'R 013C', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('61.911-110', '657      ', 'R 0131(CJ SERRA AZUL)', 'CAGADO                        ');
INSERT INTO cd_cep_br VALUES ('61.911-120', '657      ', 'R 0135(CJ SERRA AZUL)', 'CAGADO                        ');
INSERT INTO cd_cep_br VALUES ('61.911-130', '657      ', 'R 0137(CJ SERRA AZUL)', 'CAGADO                        ');
INSERT INTO cd_cep_br VALUES ('61.900-250', '657      ', 'R 014', 'JEREISSATI I                  ');
INSERT INTO cd_cep_br VALUES ('61.905-570', '657      ', 'R 014', 'N MARACANAU                   ');
INSERT INTO cd_cep_br VALUES ('61.921-430', '657      ', 'R 014', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('61.925-290', '657      ', 'R 014', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('61.921-150', '657      ', 'R 014', 'N ORIENTE                     ');
INSERT INTO cd_cep_br VALUES ('61.925-300', '657      ', 'R 014A', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('61.925-320', '657      ', 'R 014B', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('61.911-140', '657      ', 'R 0145ATE 099/100 (CJ SERRA AZUL)', 'CAGADO                        ');
INSERT INTO cd_cep_br VALUES ('61.900-240', '657      ', 'R 015', 'JEREISSATI I                  ');
INSERT INTO cd_cep_br VALUES ('61.905-580', '657      ', 'R 015', 'N MARACANAU                   ');
INSERT INTO cd_cep_br VALUES ('61.921-440', '657      ', 'R 015', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('61.925-330', '657      ', 'R 015', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('61.921-160', '657      ', 'R 015', 'N ORIENTE                     ');
INSERT INTO cd_cep_br VALUES ('61.925-340', '657      ', 'R 015A', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('61.925-350', '657      ', 'R 015B', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('61.925-360', '657      ', 'R 015C', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('61.900-230', '657      ', 'R 016', 'JEREISSATI I                  ');
INSERT INTO cd_cep_br VALUES ('61.905-590', '657      ', 'R 016', 'N MARACANAU                   ');
INSERT INTO cd_cep_br VALUES ('61.925-370', '657      ', 'R 016', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('61.921-170', '657      ', 'R 016', 'N ORIENTE                     ');
INSERT INTO cd_cep_br VALUES ('61.925-380', '657      ', 'R 016A', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('61.925-390', '657      ', 'R 016B', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('61.925-400', '657      ', 'R 016C', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('61.905-600', '657      ', 'R 017', 'N MARACANAU                   ');
INSERT INTO cd_cep_br VALUES ('61.900-420', '657      ', 'R 017', 'JEREISSATI I                  ');
INSERT INTO cd_cep_br VALUES ('61.921-460', '657      ', 'R 017', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('61.925-410', '657      ', 'R 017', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('61.921-180', '657      ', 'R 017', 'N ORIENTE                     ');
INSERT INTO cd_cep_br VALUES ('61.925-420', '657      ', 'R 017A', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('61.925-430', '657      ', 'R 017B', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('61.905-610', '657      ', 'R 018', 'N MARACANAU                   ');
INSERT INTO cd_cep_br VALUES ('61.900-430', '657      ', 'R 018', 'JEREISSATI I                  ');
INSERT INTO cd_cep_br VALUES ('61.921-100', '657      ', 'R 009', 'N ORIENTE                     ');
INSERT INTO cd_cep_br VALUES ('61.900-300', '657      ', 'R 009', 'JEREISSATI I                  ');
INSERT INTO cd_cep_br VALUES ('61.921-380', '657      ', 'R 009', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('61.925-090', '657      ', 'R 009', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('61.925-100', '657      ', 'R 009A', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('61.905-530', '657      ', 'R 010', 'N MARACANAU                   ');
INSERT INTO cd_cep_br VALUES ('61.900-290', '657      ', 'R 010', 'JEREISSATI I                  ');
INSERT INTO cd_cep_br VALUES ('61.921-390', '657      ', 'R 010', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('61.921-110', '657      ', 'R 010', 'N ORIENTE                     ');
INSERT INTO cd_cep_br VALUES ('61.925-180', '657      ', 'R 010', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('61.911-010', '657      ', 'R 0101ATE 299/300 (CJ SERRA AZUL)', 'CAGADO                        ');
INSERT INTO cd_cep_br VALUES ('61.911-020', '657      ', 'R 0103(CJ SERRA AZUL)', 'CAGADO                        ');
INSERT INTO cd_cep_br VALUES ('61.911-030', '657      ', 'R 0107(CJ SERRA AZUL)', 'CAGADO                        ');
INSERT INTO cd_cep_br VALUES ('61.911-040', '657      ', 'R 0109(CJ SERRA AZUL)', 'CAGADO                        ');
INSERT INTO cd_cep_br VALUES ('61.905-540', '657      ', 'R 011', 'N MARACANAU                   ');
INSERT INTO cd_cep_br VALUES ('61.900-280', '657      ', 'R 011', 'JEREISSATI I                  ');
INSERT INTO cd_cep_br VALUES ('61.921-400', '657      ', 'R 011', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('61.921-120', '657      ', 'R 011', 'N ORIENTE                     ');
INSERT INTO cd_cep_br VALUES ('61.925-190', '657      ', 'R 011', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('61.925-200', '657      ', 'R 011A', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('61.911-050', '657      ', 'R 0111(CJ SERRA AZUL)', 'CAGADO                        ');
INSERT INTO cd_cep_br VALUES ('61.911-060', '657      ', 'R 0115(CJ SERRA AZUL)', 'CAGADO                        ');
INSERT INTO cd_cep_br VALUES ('61.900-270', '657      ', 'R 012', 'JEREISSATI I                  ');
INSERT INTO cd_cep_br VALUES ('61.905-550', '657      ', 'R 012', 'N MARACANAU                   ');
INSERT INTO cd_cep_br VALUES ('61.921-410', '657      ', 'R 012', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('61.921-130', '657      ', 'R 012', 'N ORIENTE                     ');
INSERT INTO cd_cep_br VALUES ('61.925-220', '657      ', 'R 012', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('61.925-230', '657      ', 'R 012A', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('61.925-240', '657      ', 'R 012B', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('61.911-070', '657      ', 'R 0121(CJ SERRA AZUL)', 'CAGADO                        ');
INSERT INTO cd_cep_br VALUES ('61.911-080', '657      ', 'R 0123(CJ SERRA AZUL)', 'CAGADO                        ');
INSERT INTO cd_cep_br VALUES ('61.911-090', '657      ', 'R 0127(CJ SERRA AZUL)', 'CAGADO                        ');
INSERT INTO cd_cep_br VALUES ('61.911-100', '657      ', 'R 0129(CJ SERRA AZUL)', 'CAGADO                        ');
INSERT INTO cd_cep_br VALUES ('61.900-260', '657      ', 'R 013', 'JEREISSATI I                  ');
INSERT INTO cd_cep_br VALUES ('61.905-560', '657      ', 'R 013', 'N MARACANAU                   ');
INSERT INTO cd_cep_br VALUES ('61.921-420', '657      ', 'R 013', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('61.925-250', '657      ', 'R 013', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('61.921-140', '657      ', 'R 013', 'N ORIENTE                     ');
INSERT INTO cd_cep_br VALUES ('61.905-450', '657      ', 'R 003', 'N MARACANAU                   ');
INSERT INTO cd_cep_br VALUES ('61.921-040', '657      ', 'R 003', 'N ORIENTE                     ');
INSERT INTO cd_cep_br VALUES ('61.900-380', '657      ', 'R 003', 'JEREISSATI I                  ');
INSERT INTO cd_cep_br VALUES ('61.921-320', '657      ', 'R 003', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('61.901-410', '657      ', 'R 0030(CJ RES BELA VISTA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('61.905-460', '657      ', 'R 004', 'N MARACANAU                   ');
INSERT INTO cd_cep_br VALUES ('61.900-350', '657      ', 'R 004', 'JEREISSATI I                  ');
INSERT INTO cd_cep_br VALUES ('61.921-050', '657      ', 'R 004', 'N ORIENTE                     ');
INSERT INTO cd_cep_br VALUES ('61.921-330', '657      ', 'R 004', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('61.925-020', '657      ', 'R 004', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('61.925-030', '657      ', 'R 004A', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('61.905-470', '657      ', 'R 005', 'N MARACANAU                   ');
INSERT INTO cd_cep_br VALUES ('61.900-340', '657      ', 'R 005', 'JEREISSATI I                  ');
INSERT INTO cd_cep_br VALUES ('61.921-060', '657      ', 'R 005', 'N ORIENTE                     ');
INSERT INTO cd_cep_br VALUES ('61.921-340', '657      ', 'R 005', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('61.925-040', '657      ', 'R 005', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('61.905-480', '657      ', 'R 005A', 'N MARACANAU                   ');
INSERT INTO cd_cep_br VALUES ('61.925-050', '657      ', 'R 005A', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('60.835-210', '654      ', 'R 0021(CJ CIDADE LESTE)', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('61.933-060', '657      ', 'R F(CJ PARQUE REAL NOBRE)', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('61.919-380', '657      ', 'R F(CJ VILA BURITI)', 'N ORIENTE                     ');
INSERT INTO cd_cep_br VALUES ('61.905-700', '657      ', 'AV FAUSTINO ALBUQUERQUE', 'AT MANGUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('60.348-260', '654      ', 'R 0021 (CJ B RIO)', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.734-510', '654      ', 'R 0021 (CJ JARDIM RES GENESIS)', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.863-680', '654      ', 'R 0021 (CJ JOAO PAULO II)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.876-460', '654      ', 'R 0021 (CJ SAO JOAO)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.835-220', '654      ', 'R 0022(CJ CIDADE LESTE)', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.750-360', '654      ', 'R 0022(CJ P J WALTER)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('61.932-760', '657      ', 'R MARIA MADALENA', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('61.932-820', '657      ', 'R MARIA PEREIRA', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('61.930-300', '657      ', 'AV MARINHEIROS, DOS', 'PRQ N MONDUBIM                ');
INSERT INTO cd_cep_br VALUES ('61.910-050', '657      ', 'AV METON MOTA ARAUJO', 'CAGADO                        ');
INSERT INTO cd_cep_br VALUES ('61.900-180', '657      ', 'R MIGUEL ALVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('61.932-570', '657      ', 'TV JOAO CONRADO', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('61.932-330', '657      ', 'R JOAO CONRADO', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('61.915-100', '657      ', 'R JOAO F. CAVALCANTE', 'JACANAU                       ');
INSERT INTO cd_cep_br VALUES ('61.932-280', '657      ', 'TV JOAO HENRIQUE', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('61.932-270', '657      ', 'R JOAO HENRIQUE DA SILVA', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('61.930-230', '657      ', 'R JOAO HENRIQUE MENDES', 'PRQ N MONDUBIM                ');
INSERT INTO cd_cep_br VALUES ('61.905-020', '657      ', 'R JOAO PEREIRA DE ANDRADE', 'AT MANGUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('61.905-120', '657      ', 'R JOAO T. DE ARAUJO', 'AT MANGUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('61.932-320', '657      ', 'TV JOAQUIM CARNEIRO', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('61.932-580', '657      ', 'R JOAQUIM CONRADO', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('61.932-230', '657      ', 'R JOAQUIM FERREIRA DE SOUZA', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('61.932-730', '657      ', 'R JOAQUIM LIMA', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('61.905-340', '657      ', 'R JOINVILLE', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('61.910-070', '657      ', 'R JOSE ALVES FREITAS', 'CAGADO                        ');
INSERT INTO cd_cep_br VALUES ('61.932-650', '657      ', 'R JOSE ANCHIETA', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('61.932-560', '657      ', 'R JOSE DO VALE', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('61.932-430', '657      ', 'R JOSE FERREIRA DA COSTA', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('61.932-440', '657      ', 'TV JOSE FERREIRA DA COSTA', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('61.934-230', '657      ', 'R JOSE FERREIRA DA SILVA', 'JD BANDEIRANTE                ');
INSERT INTO cd_cep_br VALUES ('61.910-010', '657      ', 'R JOSE JANUARIO PINTO', 'CAGADO                        ');
INSERT INTO cd_cep_br VALUES ('61.900-040', '657      ', 'R JOSE MONTEIRO GONDIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('61.900-050', '657      ', 'TV JOSE MONTEIRO GONDIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('61.932-710', '657      ', 'R JOSE RAIMUNDO DA COSTA', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('61.915-270', '657      ', 'R JOSE TOMAS', 'JACANAU                       ');
INSERT INTO cd_cep_br VALUES ('61.905-130', '657      ', 'R JOSE VALDIR LOURENCO DA SILVA', 'AT MANGUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('61.925-670', '657      ', 'R JOVENCIO SALESDE 201/202 AO FIM', 'ESP N MONDUBIM                ');
INSERT INTO cd_cep_br VALUES ('61.933-290', '657      ', 'R JUAZEIROS', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('61.932-780', '657      ', 'R JULIO ALVES', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('61.932-190', '657      ', 'R JULIO MENDES', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('61.934-190', '657      ', 'R JUSCELINO KUBITSCHEK', 'JD BANDEIRANTE                ');
INSERT INTO cd_cep_br VALUES ('61.932-240', '657      ', 'R JUSTINO DE SOUSA', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('61.900-130', '657      ', 'R JUTAI MAGALHAES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('61.919-410', '657      ', 'R K(CJ VILA BURITI)', 'N ORIENTE                     ');
INSERT INTO cd_cep_br VALUES ('61.933-150', '657      ', 'R KARL MARX', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('61.919-430', '657      ', 'R L(CJ VILA BURITI)', 'N ORIENTE                     ');
INSERT INTO cd_cep_br VALUES ('61.901-440', '657      ', 'R LAGOINHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('61.921-010', '657      ', 'AV LATERAL NORTE', 'N ORIENTE                     ');
INSERT INTO cd_cep_br VALUES ('61.920-710', '657      ', 'AV LATERAL SUL', 'ACARACUZINHO                  ');
INSERT INTO cd_cep_br VALUES ('61.932-120', '657      ', 'R GERALDO AVELINO FERREIRA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('61.932-690', '657      ', 'R GERALDO BILAC', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('61.930-020', '657      ', 'R GLORIA, DA', 'P C NOVA                      ');
INSERT INTO cd_cep_br VALUES ('61.933-240', '657      ', 'R GOIABEIRAS', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('61.925-640', '657      ', 'R GOMES CARNEIRO', 'ESP N MONDUBIM                ');
INSERT INTO cd_cep_br VALUES ('61.905-180', '657      ', 'R GUARANI', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('61.930-190', '657      ', 'R GUSTAVO DE MELO', 'PRQ N MONDUBIM                ');
INSERT INTO cd_cep_br VALUES ('61.919-260', '657      ', 'R H(CJ JARDIM MARAVILHA)', 'N ORIENTE                     ');
INSERT INTO cd_cep_br VALUES ('61.933-080', '657      ', 'R H(CJ PARQUE REAL NOBRE)', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('61.919-400', '657      ', 'R H(CJ VILA BURITI)', 'N ORIENTE                     ');
INSERT INTO cd_cep_br VALUES ('61.932-840', '657      ', 'R HAMILTON OLIVEIRA', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('61.900-161', '657      ', 'PC HENRIQUE MENDES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('61.900-410', '657      ', 'AV I', 'JEREISSATI I                  ');
INSERT INTO cd_cep_br VALUES ('61.933-090', '657      ', 'R I(CJ PARQUE REAL NOBRE)', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('61.900-370', '657      ', 'AV II', 'JEREISSATI I                  ');
INSERT INTO cd_cep_br VALUES ('61.900-360', '657      ', 'AV III', 'JEREISSATI I                  ');
INSERT INTO cd_cep_br VALUES ('61.900-090', '657      ', 'R INDEPENDENCIA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('61.933-210', '657      ', 'R INGAZEIRAS', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('61.933-110', '657      ', 'R IPES', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('61.932-610', '657      ', 'R IPIRANGA', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('61.900-220', '657      ', 'AV IV', 'JEREISSATI I                  ');
INSERT INTO cd_cep_br VALUES ('61.901-090', '657      ', 'AV IX', 'JEREISSATI II                 ');
INSERT INTO cd_cep_br VALUES ('61.919-320', '657      ', 'R J(CJ JARDIM MARAVILHA)', 'N ORIENTE                     ');
INSERT INTO cd_cep_br VALUES ('61.919-420', '657      ', 'R J(CJ VILA BURITI)', 'N ORIENTE                     ');
INSERT INTO cd_cep_br VALUES ('61.933-160', '657      ', 'R JACARANDAS', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('61.901-430', '657      ', 'R JAIME PAULINO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('61.933-230', '657      ', 'R JAMBOS', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('61.933-200', '657      ', 'R JAQUEIRAS', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('61.930-240', '657      ', 'R JARDIM DAS FLORES', 'PRQ N MONDUBIM                ');
INSERT INTO cd_cep_br VALUES ('61.933-560', '657      ', 'R JARDIM PARAISO', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('61.934-170', '657      ', 'R JESUS DE NAZARE', 'JD BANDEIRANTE                ');
INSERT INTO cd_cep_br VALUES ('61.905-030', '657      ', 'R JOACY FREITAS DUTRA', 'AT MANGUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('61.925-650', '657      ', 'R JOANA BARROSO', 'ESP N MONDUBIM                ');
INSERT INTO cd_cep_br VALUES ('61.905-080', '657      ', 'R JOAO ADOLFO DE SOUSA', 'AT MANGUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('61.900-150', '657      ', 'R JOAO ALENCAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('61.905-350', '657      ', 'R JOAO ANDRADE FILHO', 'COQUEIRAL                     ');
INSERT INTO cd_cep_br VALUES ('61.900-160', '657      ', 'R JOAO BOM-E', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('61.930-200', '657      ', 'R JOAO CANDEIA', 'PRQ N MONDUBIM                ');
INSERT INTO cd_cep_br VALUES ('61.936-450', '657      ', 'ROD DOUTOR MENDEL STEINBRUCHDE 5312 A 6200 - LADO', 'TIMBO                         ');
INSERT INTO cd_cep_br VALUES ('61.932-080', '657      ', 'R DOUTOR OSWALDO RIZZATO', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('61.915-170', '657      ', 'R DUARTE TEODOSIO- DE 971/972 AO FIM', 'JACANAU                       ');
INSERT INTO cd_cep_br VALUES ('61.925-540', '657      ', 'R E', 'ESP N MONDUBIM                ');
INSERT INTO cd_cep_br VALUES ('61.919-230', '657      ', 'R E(CJ JARDIM MARAVILHA)', 'N ORIENTE                     ');
INSERT INTO cd_cep_br VALUES ('61.933-050', '657      ', 'R E(CJ PARQUE REAL NOBRE)', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('61.919-370', '657      ', 'R E(CJ VILA BURITI)', 'N ORIENTE                     ');
INSERT INTO cd_cep_br VALUES ('61.932-020', '657      ', 'R EDGARD TEIXEIRA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('61.910-020', '657      ', 'AV EDILZE P. CAMPOS', 'CAGADO                        ');
INSERT INTO cd_cep_br VALUES ('61.905-100', '657      ', 'R ESMAELA DA SILVA', 'AT MANGUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('61.932-300', '657      ', 'R ESTEVAO ALVES', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('61.932-310', '657      ', 'TV ESTEVAO ALVES', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('61.930-290', '657      ', 'R ESTEVAO DE MELO', 'PRQ N MONDUBIM                ');
INSERT INTO cd_cep_br VALUES ('60.191-410', '654      ', 'R 0009(CJ GLEBA)', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.868-590', '654      ', 'R 0009(CJ NOVA FORTALEZA)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.745-010', '654      ', 'R 0001(CJ RIACHO DOCE)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.425-680', '654      ', 'AV JOAO PESSOA- ATE 4493/4494', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('60.425-681', '654      ', 'AV JOAO PESSOA- DE 4495/4496 A 5519/5520', 'DAMAS                         ');
INSERT INTO cd_cep_br VALUES ('60.425-682', '654      ', 'AV JOAO PESSOA- DE 5521/5522 A 6999/7000', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.721-340', '654      ', 'AV JOAO PESSOA- DE 7001/7002 AO FIM', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.180-240', '654      ', 'VL JOAO PINHO', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.832-171', '654      ', 'R JOAO PIO', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('63.021-070', '786      ', 'R VICENTE CICERO DE OLIVEIRA', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('63.030-330', '786      ', 'R VICENTE FURTADO', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('63.031-650', '786      ', 'R VICENTE NOBRE DA SILVA', 'N JUAZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('63.010-761', '786      ', 'R VICENTE PATU', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('63.040-380', '786      ', 'R VICENTE TEIXEIRA DE MACEDO', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('63.031-380', '786      ', 'R SAO COSMO', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('63.031-390', '786      ', 'VL SAO CRISTOVAO', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('63.050-360', '786      ', 'R SAO DAMIAO', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('63.050-361', '786      ', 'TV SAO DAMIAO', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('63.020-081', '786      ', 'R SAO DOMINGOS', 'FRANCISCANOS                  ');
INSERT INTO cd_cep_br VALUES ('63.010-210', '786      ', 'R SAO FRANCISCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('63.020-040', '786      ', 'VL SAO FRANCISCO', 'FRANCISCANOS                  ');
INSERT INTO cd_cep_br VALUES ('63.020-190', '786      ', 'R SAO GERALDO', 'FRANCISCANOS                  ');
INSERT INTO cd_cep_br VALUES ('63.050-000', '786      ', 'R SAO JOAQUIM', 'SALESIANOS                    ');
INSERT INTO cd_cep_br VALUES ('63.010-470', '786      ', 'R SAO JORGE', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('63.010-450', '786      ', 'R SAO JOSE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('63.010-451', '786      ', 'VL SAO JOSE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('63.031-640', '786      ', 'R SAO JUDAS TADEU', 'N JUAZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('63.010-350', '786      ', 'R SAO LUIS', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('63.020-140', '786      ', 'R SAO MAMEDE', 'FRANCISCANOS                  ');
INSERT INTO cd_cep_br VALUES ('63.050-010', '786      ', 'R SAO MARCOS', 'SALESIANOS                    ');
INSERT INTO cd_cep_br VALUES ('63.010-510', '786      ', 'R SAO MIGUEL', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('63.010-000', '786      ', 'R SAO PAULO- ATE 1839/1840', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('63.050-280', '786      ', 'R SAO PAULO- DE 1841/1842 AO FIM', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('63.010-010', '786      ', 'R SAO PEDRO- ATE 1989/1990', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('63.050-270', '786      ', 'R SAO PEDRO- DE 1991/1992 AO FIM', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('63.041-810', '786      ', 'R SAO RAIMUNDO', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('63.010-420', '786      ', 'AV SAO ROQUE', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('63.010-421', '786      ', 'VL SAO ROQUE', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('63.010-550', '786      ', 'R SAO SALVADOR', 'J SANTANA                     ');
INSERT INTO cd_cep_br VALUES ('63.010-260', '786      ', 'R SAO VICENTE DE PAULA', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('63.050-241', '786      ', 'R SARGENTO JOCA', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('63.040-170', '786      ', 'R SARGENTO JOSE MARCOLINO BRASILEIRO', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('63.020-580', '786      ', 'R SEBASTIAO CAVALCANTE', 'PIO XII                       ');
INSERT INTO cd_cep_br VALUES ('63.041-750', '786      ', 'R SEBASTIAO FLOR GAMA', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('63.031-590', '786      ', 'R SEBASTIAO MARIANO DA SILVA', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('63.020-800', '786      ', 'R SEBASTIAO PALMEIRA', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('63.020-840', '786      ', 'R SEBASTIAO REGIS', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('63.010-400', '786      ', 'R SEMINARIO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('63.010-600', '786      ', 'R SENADOR TAVORA', 'J SANTANA                     ');
INSERT INTO cd_cep_br VALUES ('63.050-730', '786      ', 'R SENHOR DO BONFIM', 'ROMEIRAO                      ');
INSERT INTO cd_cep_br VALUES ('63.050-250', '786      ', 'R SENHORA SANTANA', 'SALESIANOS                    ');
INSERT INTO cd_cep_br VALUES ('63.020-230', '786      ', 'R SETE DE SETEMBRO', 'PIO XII                       ');
INSERT INTO cd_cep_br VALUES ('63.041-820', '786      ', 'R PROJETADA C', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('63.010-480', '786      ', 'R QUINZE DE NOVEMBRO', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('63.031-570', '786      ', 'R RADIALISTA COELHO ALVES', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('63.010-370', '786      ', 'R RADIALISTA EDESIO DE OLIVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('63.041-120', '786      ', 'R RAFAEL MALZONI', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('63.020-670', '786      ', 'R RAIMUNDO BENTO DE FIGUEIREDO', 'PIO XII                       ');
INSERT INTO cd_cep_br VALUES ('63.041-680', '786      ', 'R RAIMUNDO BEZERRA SOBRINHO', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('63.050-580', '786      ', 'R RAIMUNDO HOMEM', 'ROMEIRAO                      ');
INSERT INTO cd_cep_br VALUES ('63.050-510', '786      ', 'R RAIMUNDO MACHADO DA SILVA', 'ROMEIRAO                      ');
INSERT INTO cd_cep_br VALUES ('63.040-590', '786      ', 'R RAIMUNDO SOBREIRA', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('63.050-301', '786      ', 'TV ROBERTO ALVES BARROS', 'SALESIANOS                    ');
INSERT INTO cd_cep_br VALUES ('63.031-580', '786      ', 'R RODRIAO FERREIRA', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('63.041-530', '786      ', 'R ROMAO BATISTA', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('63.031-100', '786      ', 'R ROQUE ANTONIO DOS SANTOS', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('63.050-200', '786      ', 'R ROSARIO, DO', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('63.020-680', '786      ', 'R ROSEIRA DE LEMOS', 'PIO XII                       ');
INSERT INTO cd_cep_br VALUES ('63.031-410', '786      ', 'VL RUI BARBOSA', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('63.050-380', '786      ', 'R RUI BARBOSA- ATE 859/860', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('63.030-000', '786      ', 'R RUI BARBOSA- DE 861/862 AO FIM', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('63.050-500', '786      ', 'R SALGUEIRO', 'ROMEIRAO                      ');
INSERT INTO cd_cep_br VALUES ('63.041-640', '786      ', 'R SANFONEIRO JOAO LUCAS', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('63.010-430', '786      ', 'R SANTA CECILIA', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('63.050-210', '786      ', 'R SANTA CLARA', 'SALESIANOS                    ');
INSERT INTO cd_cep_br VALUES ('63.020-200', '786      ', 'R SANTA INES', 'FRANCISCANOS                  ');
INSERT INTO cd_cep_br VALUES ('63.020-060', '786      ', 'R SANTA ISABEL', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('63.010-230', '786      ', 'R SANTA LUZIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('63.050-350', '786      ', 'R SANTA MARIA', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('63.010-560', '786      ', 'R SANTA RITA', 'J SANTANA                     ');
INSERT INTO cd_cep_br VALUES ('63.010-440', '786      ', 'R SANTA ROSA', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('63.010-520', '786      ', 'R SANTA TEREZA', 'J SANTANA                     ');
INSERT INTO cd_cep_br VALUES ('63.040-200', '786      ', 'R SANTANA SOARES', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('63.010-360', '786      ', 'R SANTO AGOSTINHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('63.010-340', '786      ', 'R SANTO ANTONIO', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('63.050-390', '786      ', 'R SANTOS DUMONT', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('63.020-080', '786      ', 'R SAO BENEDITO', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('63.020-050', '786      ', 'R SAO BENTO', 'FRANCISCANOS                  ');
INSERT INTO cd_cep_br VALUES ('63.010-410', '786      ', 'R SAO BERNARDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('63.050-230', '786      ', 'R SAO CANDIDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('63.020-720', '786      ', 'R PEDRO CARVALHO', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('63.051-100', '786      ', 'R PEDRO DUDA', 'ROMEIRAO                      ');
INSERT INTO cd_cep_br VALUES ('63.020-360', '786      ', 'R PEDRO FERREIRA LUSTOSA', 'PIO XII                       ');
INSERT INTO cd_cep_br VALUES ('63.020-430', '786      ', 'R PEDRO GUILHERME', 'PIO XII                       ');
INSERT INTO cd_cep_br VALUES ('63.021-110', '786      ', 'R PEDRO HENRIQUE DE SOUSA', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('63.020-121', '786      ', 'R PEDRO LUSTOSA', 'PIO XII                       ');
INSERT INTO cd_cep_br VALUES ('63.020-790', '786      ', 'R PEDRO MENA MACHADO', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('63.010-490', '786      ', 'VL PELO SINAL', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('63.041-480', '786      ', 'R PENHA SA BARRETO', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('63.040-400', '786      ', 'AV PERIMETRAL', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('63.051-140', '786      ', 'R PERPETUA CARNEIRO DA CUNHA', 'ROMEIRAO                      ');
INSERT INTO cd_cep_br VALUES ('60.867-160', '654      ', 'R 0003(CJ RES NOVO RENASCER)', 'D MACEDO                      ');
INSERT INTO cd_cep_br VALUES ('60.877-080', '654      ', 'R 0003(CJ RES PARAISO DE MESSEJANA)', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.733-500', '654      ', 'R 0003(CJ RES VILA VERDE)', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.527-400', '654      ', 'R 0002(CJ RES BOA VISTA)', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.867-720', '654      ', 'R 0002(CJ RES N ASSUNCAO)', 'CASTELAO                      ');
INSERT INTO cd_cep_br VALUES ('60.870-822', '654      ', 'VL SALVINO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.440-510', '654      ', 'R 0002(CJ RES PAN AMERICANO)', 'D ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('60.877-070', '654      ', 'R 0002(CJ RES PARAISO DE MESSEJANA)', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.733-490', '654      ', 'R 0002(CJ RES VILA VERDE)', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.744-180', '654      ', 'R 0002(CJ RESIDENCIAL ELDORADO)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.744-290', '654      ', 'R 0002(CJ RESIDENCIAL PASSARE)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('61.634-220', '652      ', 'R SANTA LUCIA', 'TABAPUAZINHO                  ');
INSERT INTO cd_cep_br VALUES ('61.634-230', '652      ', 'TV SANTA LUZIA', 'TABAPUAZINHO                  ');
INSERT INTO cd_cep_br VALUES ('61.642-100', '652      ', 'VL SANTA MADALENA', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('61.605-790', '652      ', 'R SANTA MARIA', 'ACUDE                         ');
INSERT INTO cd_cep_br VALUES ('61.615-140', '652      ', 'R SANTA RITA', 'CAPUA                         ');
INSERT INTO cd_cep_br VALUES ('61.634-080', '652      ', 'R SANTA RITA', 'TABAPUAZINHO                  ');
INSERT INTO cd_cep_br VALUES ('61.645-230', '652      ', 'R PORTO VELHO', 'PRQ ALBANO                    ');
INSERT INTO cd_cep_br VALUES ('61.642-150', '652      ', 'R PORTUGAL', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('61.610-250', '652      ', 'VL POSSIDONIO', 'CAPOEIRA                      ');
INSERT INTO cd_cep_br VALUES ('61.648-360', '652      ', 'R POTIGUARA- ATE 285/286', 'PRQ POTIRA                    ');
INSERT INTO cd_cep_br VALUES ('61.650-480', '652      ', 'R POTIGUARA- DE 287/288 AO FIM', 'PRQ POTIRA                    ');
INSERT INTO cd_cep_br VALUES ('61.601-200', '652      ', 'R POUSADA, DA', 'CURICACA                      ');
INSERT INTO cd_cep_br VALUES ('61.648-420', '652      ', 'R PRADO, DO', 'PRQ POTIRA                    ');
INSERT INTO cd_cep_br VALUES ('61.600-360', '652      ', 'R PREFEITO JOSE MARIA PONTES', 'GRILO                         ');
INSERT INTO cd_cep_br VALUES ('61.600-100', '652      ', 'R PRESIDENTE CASTELO BRANCO- ATE 083/084', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('61.605-140', '652      ', 'R PRESIDENTE CASTELO BRANCO- DE 085/086 AO FIM', 'ACUDE                         ');
INSERT INTO cd_cep_br VALUES ('61.600-110', '652      ', 'R PRESIDENTE GETULIO VARGAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('61.604-290', '652      ', 'R PRINCESA ISABEL', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('61.616-050', '652      ', 'R PRINCIPAL', 'GENIPABU                      ');
INSERT INTO cd_cep_br VALUES ('61.610-040', '652      ', 'R PROFESSOR TITO', 'CAPOEIRA                      ');
INSERT INTO cd_cep_br VALUES ('61.652-040', '652      ', 'R PROFISSIONAIS, DOS', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('61.659-220', '652      ', 'R Q(CJ METROPOLE V)', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('61.620-170', '652      ', 'R Q(CJ PLANALTO ICARAI I)', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('61.620-510', '652      ', 'R Q(CJ YPACARAI)', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('61.645-180', '652      ', 'R QUINTINO CUNHA- ATE 1989/1990', 'PRQ ALBANO                    ');
INSERT INTO cd_cep_br VALUES ('61.648-290', '652      ', 'R QUINTINO CUNHA- DE 1991/1992 AO FIM', 'PRQ POTIRA                    ');
INSERT INTO cd_cep_br VALUES ('61.605-370', '652      ', 'R QUINTINO JOSE CORREIA', 'CIGANA                        ');
INSERT INTO cd_cep_br VALUES ('61.606-010', '652      ', 'TV QUINTINO JOSE CORREIA', 'ACUDE                         ');
INSERT INTO cd_cep_br VALUES ('61.615-130', '652      ', 'R QUINZE DE NOVEMBRO', 'CAPUA                         ');
INSERT INTO cd_cep_br VALUES ('61.601-000', '652      ', 'R QUINZE DE NOVEMBRO- ATE 1849/1850', 'ITAMBE                        ');
INSERT INTO cd_cep_br VALUES ('61.600-090', '652      ', 'R QUINZE DE NOVEMBRO- DE 1851/1852 AO FIM', 'ITAMBE                        ');
INSERT INTO cd_cep_br VALUES ('61.615-080', '652      ', 'R QUINZE DE OUTUBRO', 'CAPUA                         ');
INSERT INTO cd_cep_br VALUES ('61.648-240', '652      ', 'R QUIXADA', 'PRQ POTIRA                    ');
INSERT INTO cd_cep_br VALUES ('61.601-020', '652      ', 'R Q11', 'P ROMUALDO                    ');
INSERT INTO cd_cep_br VALUES ('61.601-030', '652      ', 'R Q11-A', 'P ROMUALDO                    ');
INSERT INTO cd_cep_br VALUES ('61.601-040', '652      ', 'R Q12', 'P ROMUALDO                    ');
INSERT INTO cd_cep_br VALUES ('61.601-050', '652      ', 'R Q12-A', 'P ROMUALDO                    ');
INSERT INTO cd_cep_br VALUES ('61.601-060', '652      ', 'R Q18', 'P ROMUALDO                    ');
INSERT INTO cd_cep_br VALUES ('61.601-070', '652      ', 'R Q18-A', 'P ROMUALDO                    ');
INSERT INTO cd_cep_br VALUES ('61.601-080', '652      ', 'R Q19', 'P ROMUALDO                    ');
INSERT INTO cd_cep_br VALUES ('61.601-090', '652      ', 'R Q19-A', 'P ROMUALDO                    ');
INSERT INTO cd_cep_br VALUES ('61.601-100', '652      ', 'R Q23', 'P ROMUALDO                    ');
INSERT INTO cd_cep_br VALUES ('61.601-110', '652      ', 'R Q23-A', 'P ROMUALDO                    ');
INSERT INTO cd_cep_br VALUES ('61.601-120', '652      ', 'R Q23-B', 'P ROMUALDO                    ');
INSERT INTO cd_cep_br VALUES ('61.654-000', '652      ', 'R PEDESTRE 08, DE', 'ARATURI                       ');
INSERT INTO cd_cep_br VALUES ('61.654-010', '652      ', 'R PEDESTRE 09, DE', 'ARATURI                       ');
INSERT INTO cd_cep_br VALUES ('61.654-020', '652      ', 'R PEDESTRE 10, DE', 'ARATURI                       ');
INSERT INTO cd_cep_br VALUES ('61.654-030', '652      ', 'R PEDESTRE 11, DE', 'ARATURI                       ');
INSERT INTO cd_cep_br VALUES ('61.654-040', '652      ', 'R PEDESTRE 12, DE', 'ARATURI                       ');
INSERT INTO cd_cep_br VALUES ('61.648-010', '652      ', 'R PEDESTRE-A', 'PRQ POTIRA                    ');
INSERT INTO cd_cep_br VALUES ('61.648-020', '652      ', 'R PEDESTRE-B', 'PRQ POTIRA                    ');
INSERT INTO cd_cep_br VALUES ('61.648-030', '652      ', 'R PEDESTRE-C', 'PRQ POTIRA                    ');
INSERT INTO cd_cep_br VALUES ('61.648-040', '652      ', 'R PEDESTRE-D', 'PRQ POTIRA                    ');
INSERT INTO cd_cep_br VALUES ('61.648-050', '652      ', 'R PEDESTRE-E', 'PRQ POTIRA                    ');
INSERT INTO cd_cep_br VALUES ('61.648-060', '652      ', 'R PEDESTRE-F', 'PRQ POTIRA                    ');
INSERT INTO cd_cep_br VALUES ('61.648-070', '652      ', 'R PEDESTRE-G', 'PRQ POTIRA                    ');
INSERT INTO cd_cep_br VALUES ('61.648-080', '652      ', 'R PEDESTRE-H', 'PRQ POTIRA                    ');
INSERT INTO cd_cep_br VALUES ('61.648-090', '652      ', 'R PEDESTRE-I', 'PRQ POTIRA                    ');
INSERT INTO cd_cep_br VALUES ('61.604-240', '652      ', 'R PEDRO A. DE MENEZES', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('61.616-040', '652      ', 'R PEDRO GALDINO', 'GENIPABU                      ');
INSERT INTO cd_cep_br VALUES ('61.625-260', '652      ', 'R PEDRO GOMES DA ROCHA', 'CAMURUPIM                     ');
INSERT INTO cd_cep_br VALUES ('61.600-120', '652      ', 'R PEDRO GOMES DA ROCHA- ATE 723/724', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('61.605-150', '652      ', 'R PEDRO GOMES DA ROCHA- DE 725/726 AO FIM', 'ACUDE                         ');
INSERT INTO cd_cep_br VALUES ('61.600-390', '652      ', 'R PEDRO GROSSO', 'GRILO                         ');
INSERT INTO cd_cep_br VALUES ('61.601-170', '652      ', 'R PEDRO JORGE', 'CURICACA                      ');
INSERT INTO cd_cep_br VALUES ('61.625-200', '652      ', 'R PEDRO M. GONDIN FILHO', 'CAMURUPIM                     ');
INSERT INTO cd_cep_br VALUES ('61.645-270', '652      ', 'R PERY', 'PRQ ALBANO                    ');
INSERT INTO cd_cep_br VALUES ('61.652-600', '652      ', 'R PIANCO', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('61.615-090', '652      ', 'R PICARRA, DA', 'CAPUA                         ');
INSERT INTO cd_cep_br VALUES ('61.602-370', '652      ', 'R PINTO MARTINS', 'ITAMBE                        ');
INSERT INTO cd_cep_br VALUES ('61.634-010', '652      ', 'R PIRITIBA', 'TABAPUAZINHO                  ');
INSERT INTO cd_cep_br VALUES ('61.615-380', '652      ', 'R PLACIDO CASTELO', 'CAPUA                         ');
INSERT INTO cd_cep_br VALUES ('61.600-200', '652      ', 'R PLACIDO MONTEIRO GONDIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('61.650-290', '652      ', 'R POEBLA', 'PRQ GUADALAJARA               ');
INSERT INTO cd_cep_br VALUES ('61.620-230', '652      ', 'AV POENTE(CJ PLANALTO ICARAI I)', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('61.642-230', '652      ', 'R POLONIA', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('61.652-470', '652      ', 'R PONTAL', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('61.652-340', '652      ', 'R PONTE NOVA', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('61.652-350', '652      ', 'TV PONTE NOVA', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('61.652-620', '652      ', 'R PONTE PRETA', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('61.603-140', '652      ', 'R PORCINA LEITE', 'PRQ SOLEDADE                  ');
INSERT INTO cd_cep_br VALUES ('61.623-150', '652      ', 'R PORTO VELHO', 'MTE ANTONIO                   ');
INSERT INTO cd_cep_br VALUES ('61.620-150', '652      ', 'R O(CJ PLANALTO ICARAI I)', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('61.620-490', '652      ', 'R O(CJ YPACARAI)', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('61.605-080', '652      ', 'R OLARIA, DA', 'ACUDE                         ');
INSERT INTO cd_cep_br VALUES ('61.645-340', '652      ', 'R OLAVO BILAC', 'PRQ ALBANO                    ');
INSERT INTO cd_cep_br VALUES ('61.642-050', '652      ', 'TV OLGA', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('61.602-260', '652      ', 'R OSCAR LOPES', 'ITAMBE                        ');
INSERT INTO cd_cep_br VALUES ('61.645-200', '652      ', 'R OSCAR PEDROSO HORTA', 'PRQ ALBANO                    ');
INSERT INTO cd_cep_br VALUES ('61.645-020', '652      ', 'R OSVALDO CRUZ- ATE 1859/1860', 'PRQ ALBANO                    ');
INSERT INTO cd_cep_br VALUES ('61.648-280', '652      ', 'R OSVALDO CRUZ- DE 1861/1862 AO FIM', 'PRQ POTIRA                    ');
INSERT INTO cd_cep_br VALUES ('61.652-460', '652      ', 'R OURICO', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('61.648-190', '652      ', 'R OURO PRETO', 'PRQ POTIRA                    ');
INSERT INTO cd_cep_br VALUES ('61.659-210', '652      ', 'R P(CJ METROPOLE V)', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('61.626-350', '652      ', 'R P(CJ PARQUE DEODATO)', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('61.620-160', '652      ', 'R P(CJ PLANALTO ICARAI I)', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('44.062-020', '208      ', 'TV QUIRINOPOLIS', 'CAPUCHINHOS                   ');
INSERT INTO cd_cep_br VALUES ('48.030-660', '461      ', 'R TREZE DE JUNHO', 'JD PETROLAR                   ');
INSERT INTO cd_cep_br VALUES ('61.605-330', '652      ', 'R PADRE CLIMERIO CHAVES', 'ACUDE                         ');
INSERT INTO cd_cep_br VALUES ('60.764-020', '654      ', 'R WALDIR DIOGO', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.764-030', '654      ', 'TV WALDIR DIOGO', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.025-220', '654      ', 'PC WALDIR DIOGO SIQUEIRA', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('60.183-290', '654      ', 'R WALDIR DIOGO SIQUEIRA', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.812-150', '654      ', 'R WALDIR SA', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.345-590', '654      ', 'R WALT DISNEY', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('45.822-040', '562      ', 'AV GRACA', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('45.824-360', '562      ', 'R GRACA, DA', 'M REIS                        ');
INSERT INTO cd_cep_br VALUES ('45.825-140', '562      ', 'AV GUANABARA', 'PEQUI                         ');
INSERT INTO cd_cep_br VALUES ('45.820-310', '562      ', 'AV GUANABARA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.823-001', '562      ', 'AV GUANABARA', 'J ROSA                        ');
INSERT INTO cd_cep_br VALUES ('45.823-000', '562      ', 'AV GUANABARA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('45.821-470', '562      ', 'AV GUANABARA', 'D GUSMAO                      ');
INSERT INTO cd_cep_br VALUES ('45.821-500', '562      ', 'R GUARANI', 'D GUSMAO                      ');
INSERT INTO cd_cep_br VALUES ('45.821-350', '562      ', 'R GUARATINGA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.821-170', '562      ', 'R H', 'C OESTE                       ');
INSERT INTO cd_cep_br VALUES ('45.822-130', '562      ', 'AV HUMAITA', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('45.821-160', '562      ', 'R I', 'C OESTE                       ');
INSERT INTO cd_cep_br VALUES ('45.823-280', '562      ', 'R IBICARAI', 'R NETO                        ');
INSERT INTO cd_cep_br VALUES ('45.823-630', '562      ', 'R IMPERIO, DO', 'SAPUCAEIRA                    ');
INSERT INTO cd_cep_br VALUES ('45.824-460', '562      ', 'R INTEGRACAO, DA', 'M REIS                        ');
INSERT INTO cd_cep_br VALUES ('45.820-670', '562      ', 'TV IPIATA', 'V C AZUL                      ');
INSERT INTO cd_cep_br VALUES ('45.822-180', '562      ', 'AV IPIRANGA', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('45.825-040', '562      ', 'R ITABIRA', 'PEQUI                         ');
INSERT INTO cd_cep_br VALUES ('45.821-080', '562      ', 'R ITABUNA', 'C OESTE                       ');
INSERT INTO cd_cep_br VALUES ('45.822-010', '562      ', 'AV ITABUNA', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('45.823-290', '562      ', 'R ITABUNA', 'R NETO                        ');
INSERT INTO cd_cep_br VALUES ('45.821-520', '562      ', 'TV DIVINO LAR', 'D GUSMAO                      ');
INSERT INTO cd_cep_br VALUES ('45.820-300', '562      ', 'R DOIS DE JULHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.823-670', '562      ', 'R DOM JOAO VI', 'SAPUCAEIRA                    ');
INSERT INTO cd_cep_br VALUES ('45.824-160', '562      ', 'TV DOM PEDRO I', 'PEQUI                         ');
INSERT INTO cd_cep_br VALUES ('45.824-110', '562      ', 'R DOM PEDRO I- ATE 599/600', 'PEQUI                         ');
INSERT INTO cd_cep_br VALUES ('45.824-111', '562      ', 'R DOM PEDRO I- DE 601/602 AO FIM', 'PEQUI                         ');
INSERT INTO cd_cep_br VALUES ('45.820-081', '562      ', 'R DOM PEDRO II- ATE 561/562', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.820-080', '562      ', 'R DOM PEDRO II- DE 563/564 A 942/943', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.821-680', '562      ', 'R DOM PEDRO II- DE 944/945 AO FIM', 'D GUSMAO                      ');
INSERT INTO cd_cep_br VALUES ('45.823-250', '562      ', 'R DOM VITAL- ATE 400/401', 'R NETO                        ');
INSERT INTO cd_cep_br VALUES ('45.823-251', '562      ', 'R DOM VITAL- DE 402/403 AO FIM', 'J ROSA                        ');
INSERT INTO cd_cep_br VALUES ('45.824-330', '562      ', 'R DOMINGOS REIS', 'M REIS                        ');
INSERT INTO cd_cep_br VALUES ('45.824-470', '562      ', 'TV DOMINGOS REIS', 'M REIS                        ');
INSERT INTO cd_cep_br VALUES ('45.820-060', '562      ', 'R DOUTOR GRAVATA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.821-660', '562      ', 'PC DOUTOR GUSMAO', 'D GUSMAO                      ');
INSERT INTO cd_cep_br VALUES ('45.821-270', '562      ', 'R DOUTOR PORTELA', 'C OESTE                       ');
INSERT INTO cd_cep_br VALUES ('45.823-710', '562      ', 'AV DUARTE DA COSTA', 'SAPUCAEIRA                    ');
INSERT INTO cd_cep_br VALUES ('45.822-470', '562      ', 'AV DUQUE DE CAXIAS', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('45.820-090', '562      ', 'AV DUQUE DE CAXIAS- ATE 927/928', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.821-700', '562      ', 'AV DUQUE DE CAXIAS- DE 929/930 AO FIM', 'D GUSMAO                      ');
INSERT INTO cd_cep_br VALUES ('45.821-240', '562      ', 'R E', 'C OESTE                       ');
INSERT INTO cd_cep_br VALUES ('45.820-580', '562      ', 'CJ EDGAR FRANCOSO', 'TRANCOSO                      ');
INSERT INTO cd_cep_br VALUES ('45.823-130', '562      ', 'R EIXO, DO', 'R NETO                        ');
INSERT INTO cd_cep_br VALUES ('45.823-380', '562      ', 'R ELIEZER LEITE', 'J ROSA                        ');
INSERT INTO cd_cep_br VALUES ('45.824-080', '562      ', 'R ENCOSTA, DA', 'PEQUI                         ');
INSERT INTO cd_cep_br VALUES ('45.823-080', '562      ', 'AL ENGRENAGEM, DA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('45.822-520', '562      ', 'R ESMERALDAS, DAS', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('45.820-450', '562      ', 'TV ESPIRITO SANTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.820-440', '562      ', 'R ESPIRITO SANTO- ATE 495/496', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.820-441', '562      ', 'R ESPIRITO SANTO- DE 497/498 AO FIM', 'V C AZUL                      ');
INSERT INTO cd_cep_br VALUES ('45.825-100', '562      ', 'R ESTACIO DE SA', 'PEQUI                         ');
INSERT INTO cd_cep_br VALUES ('45.823-040', '562      ', 'R ESTELITA MELGACO', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('45.824-280', '562      ', 'R EUNAPOLIS', 'PEQUI                         ');
INSERT INTO cd_cep_br VALUES ('45.823-030', '562      ', 'R FAZENDA, DA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('45.824-430', '562      ', 'R FILADELFIO REIS', 'M REIS                        ');
INSERT INTO cd_cep_br VALUES ('45.823-500', '562      ', 'R FILINTO VAZ', 'J ROSA                        ');
INSERT INTO cd_cep_br VALUES ('45.821-340', '562      ', 'R FILINTO VAZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.824-400', '562      ', 'R FLAMINGO', 'M REIS                        ');
INSERT INTO cd_cep_br VALUES ('45.823-340', '562      ', 'AV CAPIXABA', 'J ROSA                        ');
INSERT INTO cd_cep_br VALUES ('45.822-300', '562      ', 'R CARAVELAS', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('45.825-480', '562      ', 'R CARLOS CHAGAS', 'M GERAIS                      ');
INSERT INTO cd_cep_br VALUES ('45.823-730', '562      ', 'AV CASTELO BRANCO', 'SAPUCAEIRA                    ');
INSERT INTO cd_cep_br VALUES ('45.822-400', '562      ', 'AV CASTRO ALVES', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('45.823-720', '562      ', 'AV CASTRO ALVES', 'SAPUCAEIRA                    ');
INSERT INTO cd_cep_br VALUES ('45.820-350', '562      ', 'R CASTRO ALVES- ATE 465/466', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.820-351', '562      ', 'R CASTRO ALVES- DE 467/468 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.821-210', '562      ', 'R CEASA, DO', 'C OESTE                       ');
INSERT INTO cd_cep_br VALUES ('45.821-140', '562      ', 'PC CENTAURO', 'C OESTE                       ');
INSERT INTO cd_cep_br VALUES ('45.825-560', '562      ', 'LOT CENTAURO LESTE', 'M GERAIS                      ');
INSERT INTO cd_cep_br VALUES ('45.824-250', '562      ', 'TV CENTRAL', 'PEQUI                         ');
INSERT INTO cd_cep_br VALUES ('45.824-240', '562      ', 'R CENTRAL', 'PEQUI                         ');
INSERT INTO cd_cep_br VALUES ('45.822-410', '562      ', 'R CERQUEIRA CAMPOS', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('45.822-200', '562      ', 'R CEU DE ESTRELA', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('45.824-480', '562      ', 'LOT CHACARA DO ALECRIM', 'M GERAIS                      ');
INSERT INTO cd_cep_br VALUES ('45.820-040', '562      ', 'R CINCO DE NOVEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.821-200', '562      ', 'R COMERCIO, DO', 'C OESTE                       ');
INSERT INTO cd_cep_br VALUES ('45.820-131', '562      ', 'AV CONSELHEIRO LUIZ VIANA- ATE 342/343', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.820-130', '562      ', 'AV CONSELHEIRO LUIZ VIANA- DE 344/345 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.824-150', '562      ', 'TV CONSOLACAO, DA', 'PEQUI                         ');
INSERT INTO cd_cep_br VALUES ('45.824-120', '562      ', 'R CONSOLACAO, DA- ATE 599/600', 'PEQUI                         ');
INSERT INTO cd_cep_br VALUES ('45.824-121', '562      ', 'R CONSOLACAO, DA- DE 601/602 AO FIM', 'PEQUI                         ');
INSERT INTO cd_cep_br VALUES ('45.821-220', '562      ', 'R CONTORNO, DO', 'C OESTE                       ');
INSERT INTO cd_cep_br VALUES ('45.820-660', '562      ', 'R COPACABANA', 'V C AZUL                      ');
INSERT INTO cd_cep_br VALUES ('45.821-630', '562      ', 'R COQUEIROS, DOS', 'D GUSMAO                      ');
INSERT INTO cd_cep_br VALUES ('45.822-290', '562      ', 'R CORNELIO PROCOPIO', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('45.823-610', '562      ', 'R COSME DE FARIAS', 'SAPUCAEIRA                    ');
INSERT INTO cd_cep_br VALUES ('45.820-750', '562      ', 'AV COSTA AZUL', 'V C AZUL                      ');
INSERT INTO cd_cep_br VALUES ('45.825-160', '562      ', 'PC CRISTOVAO COLOMBO', 'PEQUI                         ');
INSERT INTO cd_cep_br VALUES ('45.825-190', '562      ', 'R CRISTOVAO COLOMBO- ATE 888/889', 'PEQUI                         ');
INSERT INTO cd_cep_br VALUES ('45.825-191', '562      ', 'R CRISTOVAO COLOMBO- DE 890/891 AO FIM', 'PEQUI                         ');
INSERT INTO cd_cep_br VALUES ('45.821-280', '562      ', 'R D', 'C OESTE                       ');
INSERT INTO cd_cep_br VALUES ('45.825-170', '562      ', 'LOT DBM', 'PEQUI                         ');
INSERT INTO cd_cep_br VALUES ('48.005-130', '461      ', 'R CONSELHEIRO COUTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.020-630', '461      ', 'R CONSELHEIRO DANTAS', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('43.805-530', '430      ', 'R ALTO DA BOA VISTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('43.820-050', '430      ', 'R ALTO DA CAPELINHA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('43.825-070', '430      ', 'R ALTO DO DENDE', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('45.822-500', '562      ', 'R DIONISIO CERQUEIRA', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('61.900-460', '657      ', 'R 021', 'JEREISSATI I                  ');
INSERT INTO cd_cep_br VALUES ('61.921-500', '657      ', 'R 021', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('61.921-220', '657      ', 'R 021', 'N ORIENTE                     ');
INSERT INTO cd_cep_br VALUES ('61.900-470', '657      ', 'R 022', 'JEREISSATI I                  ');
INSERT INTO cd_cep_br VALUES ('61.921-230', '657      ', 'R 022', 'N ORIENTE                     ');
INSERT INTO cd_cep_br VALUES ('61.900-480', '657      ', 'R 023', 'JEREISSATI I                  ');
INSERT INTO cd_cep_br VALUES ('61.921-240', '657      ', 'R 023', 'N ORIENTE                     ');
INSERT INTO cd_cep_br VALUES ('60.811-260', '654      ', 'R JOAO PONTES', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.520-550', '654      ', 'TV JOAO QUINTELA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.730-290', '654      ', 'R JOAO RAMALHO', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.760-770', '654      ', 'AV JOAO RAMOS', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.821-780', '654      ', 'R JOAO REGINO', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.335-700', '654      ', 'R JOAO RIBEIRO', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.335-710', '654      ', 'VL JOAO RIBEIRO', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.711-090', '654      ', 'R JOAO RIOS', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.345-640', '654      ', 'TV JOAO RODRIGUES', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.730-050', '654      ', 'TV JOAO SABINO', 'VL PERI                       ');
INSERT INTO cd_cep_br VALUES ('60.873-730', '654      ', 'R JOAO SALDANHA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.511-310', '654      ', 'TV JOAO SALDANHA', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.763-330', '654      ', 'R JOAO SALES', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.326-070', '654      ', 'R JOAO SALGADO', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.765-060', '654      ', 'R JOAO SOARES', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.430-480', '654      ', 'VL JOAO SORONGO', 'R TEOFILO                     ');
INSERT INTO cd_cep_br VALUES ('60.416-000', '654      ', 'R JOAO SORONGO- ATE 1059/1060', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('60.430-440', '654      ', 'R JOAO SORONGO- DE 1061/1062 AO FIM', 'R TEOFILO                     ');
INSERT INTO cd_cep_br VALUES ('60.731-340', '654      ', 'R JOAO FAUSTINO RIBEIRO', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.010-220', '654      ', 'TV JOAO FELIPE', 'M BRASIL                      ');
INSERT INTO cd_cep_br VALUES ('60.862-650', '654      ', 'R JOAO FERREIRA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.831-660', '654      ', 'R JOAO FERREIRA', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.733-825', '654      ', 'R JOAO FERREIRA CAVALCANTE', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.831-340', '654      ', 'R JOAO FERREIRA FACANHA', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.743-530', '654      ', 'R JOAO FERREIRA LIMA', 'CASTELAO                      ');
INSERT INTO cd_cep_br VALUES ('60.860-410', '654      ', 'R JOAO FONSECA', 'D MACEDO                      ');
INSERT INTO cd_cep_br VALUES ('60.455-840', '654      ', 'VL JOAO FREITAS', 'A FURTADO                     ');
INSERT INTO cd_cep_br VALUES ('60.330-610', '654      ', 'VL JOAO FURTADO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.425-260', '654      ', 'R JOAO FURTADO DE MACEDO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('60.761-490', '654      ', 'R JOAO GADELHA', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.542-130', '654      ', 'VL JOAO GARCIA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.540-050', '654      ', 'AV JOAO GENTIL', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.020-100', '654      ', 'R JOAO GENTIL', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('60.861-740', '654      ', 'R JOAO GENTIL', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.760-750', '654      ', 'VL JOAO GONZAGA', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.311-070', '654      ', 'TV JOAO GOULART', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.862-341', '654      ', 'R JOAO GRANJEIRO', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.760-760', '654      ', 'VL JOAO GUALBERTO', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.740-690', '654      ', 'R JOAO GURGEL NOGUEIRA', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.868-645', '654      ', 'R JOAO HELIO DA SILVA', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.541-180', '654      ', 'VL JOAO HOLANDA', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.711-470', '654      ', 'R JOAO I', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.871-040', '654      ', 'R JOAO IVO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.763-140', '654      ', 'R JOAO JACO SILVA', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.872-430', '654      ', 'R JOAO LEITAO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.055-360', '654      ', 'R JOAO LOBO FILHO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('60.821-430', '654      ', 'R JOAO LUIS SANTIAGO', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.833-580', '654      ', 'R JOAO MARIANO', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.866-637', '654      ', 'R JOAO MARIANO', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.813-140', '654      ', 'TV JOAO MARQUES', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.865-420', '654      ', 'R JOAO MARTINS DE SOUSA', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.864-760', '654      ', 'R JOAO MEDEIROS', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.426-050', '654      ', 'R JOAO MELO', 'DAMAS                         ');
INSERT INTO cd_cep_br VALUES ('60.864-281', '654      ', 'R JOAO MELO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.410-820', '654      ', 'VL JOAO MOURA', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('60.440-000', '654      ', 'R JOAO NEPOMUCENO', 'D ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('60.351-290', '654      ', 'VL JOAO BATISTA', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.510-620', '654      ', 'VL JOAO BATISTA', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.744-240', '654      ', 'R JOAO BATISTA DE ARAUJO', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.743-720', '654      ', 'R JOAO BATISTA RIOS', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.832-390', '654      ', 'R JOAO BEZERRA', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.840-030', '654      ', 'R JOAO BEZERRA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.875-490', '654      ', 'R JOAO BORGES DA SILVA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.415-020', '654      ', 'R JOAO BRANCO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('60.135-080', '654      ', 'R JOAO BRIGIDO', 'J TAVORA                      ');
INSERT INTO cd_cep_br VALUES ('60.764-070', '654      ', 'R JOAO CAETANO', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.411-040', '654      ', 'R JOAO CAMARA', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('60.135-060', '654      ', 'R JOAO CAMINHA MUNIZ', 'J TAVORA                      ');
INSERT INTO cd_cep_br VALUES ('60.752-510', '654      ', 'R JOAO CAMPOS', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.440-010', '654      ', 'R JOAO CAPOTE', 'D ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('60.140-140', '654      ', 'R JOAO CARVALHO', 'ALDEOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.345-260', '654      ', 'VL JOAO CASSIANO', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.110-300', '654      ', 'R JOAO CORDEIRO- ATE 1733/1734', 'PR IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('60.110-301', '654      ', 'R JOAO CORDEIRO- DE 1735/1736 AO FIM', 'ALDEOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.115-040', '654      ', 'R JOAO COSTA', 'J TAVORA                      ');
INSERT INTO cd_cep_br VALUES ('60.873-040', '654      ', 'R JOAO CRISPIM', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.873-050', '654      ', 'TV JOAO CRISPIM', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.450-400', '654      ', 'VL JOAO DA PENHA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('60.731-670', '654      ', 'R JOAO DAMASCENO', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.760-740', '654      ', 'R JOAO DE ARAUJO LIMA', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.346-260', '654      ', 'VL JOAO DE BARROS', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.184-140', '654      ', 'R JOAO DE DEUS', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.711-260', '654      ', 'VL JOAO DE DEUS CAVALCANTE', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.711-250', '654      ', 'R JOAO DE DEUS CAVALCANTE', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.742-430', '654      ', 'R JOAO DE FRANCA', 'ITAPERI                       ');
INSERT INTO cd_cep_br VALUES ('60.841-400', '654      ', 'R JOAO DE OLIVEIRA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.345-140', '654      ', 'VL JOAO DUARTE', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.135-600', '654      ', 'PC JOAO DUMMAR', 'D TORRES                      ');
INSERT INTO cd_cep_br VALUES ('60.834-400', '654      ', 'R JOAO ELMIRO DE SOUSA', 'A NOVO                        ');
INSERT INTO cd_cep_br VALUES ('60.170-140', '654      ', 'R JOAO EMIDIO DA SILVEIRA', 'D TORRES                      ');
INSERT INTO cd_cep_br VALUES ('60.035-060', '654      ', 'VL JOAO EUDES', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.175-610', '654      ', 'R JOAO EVANGELISTA', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.831-830', '654      ', 'AV ESTRADA DA COFECO', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.545-700', '654      ', 'R ESTRADA DO JATOBA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.510-110', '654      ', 'R ESTRADA DO PICI', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('60.767-180', '654      ', 'R ESTRELA D ALVA', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.750-230', '654      ', 'R 0009(CJ P J WALTER)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.765-240', '654      ', 'R 0009(CJ PARQUE ALTO ALEGRE)', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('60.712-340', '654      ', 'R ERNANE GOMES', 'MARAPONGA                     ');
INSERT INTO cd_cep_br VALUES ('60.721-370', '654      ', 'VL ERNANI BEZERRA', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.060-110', '654      ', 'VL ERNESTINA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.182-590', '654      ', 'R ERNESTO IGEL', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.840-350', '654      ', 'R ERNESTO MATOS', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.833-710', '654      ', 'R ERNESTO MONTEIRO', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.520-430', '654      ', 'R ERNESTO PEDRO DOS SANTOS', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.745-020', '654      ', 'R 0002(CJ RIACHO DOCE)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.872-794', '654      ', 'R 0002(CJ SANTA HELENA)', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.763-772', '654      ', 'R 0002(CJ SANTA TEREZINHA)', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.876-320', '654      ', 'R 0002(CJ SAO JOAO)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.325-030', '654      ', 'R 0002(CJ SINCOL)', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.731-130', '654      ', 'R 0002(CJ SIQUEIRA)', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.333-370', '654      ', 'R 0002(CJ SITIO ARATANHA)', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.865-520', '654      ', 'R 0002(CJ SITIO CAJAZEIRAS)', 'CAJAZEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('60.752-030', '654      ', 'R 0002(CJ SITIO DO CORREGO)', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.744-360', '654      ', 'R 0002(CJ SUMARE II)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.361-270', '654      ', 'R 0002(CJ TUPINAMBA DA FROTA)', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.361-280', '654      ', 'R 0002(CJ TUPINAMBA DA FROTA)', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.743-020', '654      ', 'R 0002(CJ VENEZA TROPICAL)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.823-300', '654      ', 'R 0002(CJ VILLAGE COLOSSO)', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.831-662', '654      ', 'R 0002(LOTEAMENTO GREENVILLE)', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.191-550', '654      ', 'R 0002A(CJ GLEBA)', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.764-660', '654      ', 'R 0002A(CJ PARQUE ALTO ALEGRE)', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('60.873-350', '654      ', 'R 0003(CJ ALTO ALEGRE)', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.813-230', '654      ', 'R 0003(CJ ARVOREDO R CENTER)', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.752-330', '654      ', 'R 0003(CJ ARVOREDO)', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.865-190', '654      ', 'R 0003(CJ BICEL)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.337-680', '654      ', 'R 0003(CJ C REDENTOR)', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.183-670', '654      ', 'R 0003(CJ CACA E PESCA)', 'A DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('60.712-200', '654      ', 'R 0003(CJ CAMPO DOS INGLESES)', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.545-013', '654      ', 'R 0003(CJ CAMPO OURO PRETO)', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.835-030', '654      ', 'R 0003(CJ CIDADE LESTE)', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.731-180', '654      ', 'R 0003(CJ CORACAO DE JESUS)', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.852-110', '654      ', 'R 0003(CJ CORACAO DE JESUS)', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.732-543', '654      ', 'R 0003(CJ ESPLANADA SUMARE)', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.546-240', '654      ', 'R 0003(CJ ESTRADA URUCUTUBA)', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.712-140', '654      ', 'R 0002(CJ CAMPO DOS INGLESES)', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.545-012', '654      ', 'R 0002(CJ CAMPO OURO PRETO)', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.835-020', '654      ', 'R 0002(CJ CIDADE LESTE)', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.731-170', '654      ', 'R 0002(CJ CORACAO DE JESUS)', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.852-100', '654      ', 'R 0002(CJ CORACAO DE JESUS)', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.337-670', '654      ', 'R 0002(CJ CRISTO REDENTOR)', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.732-542', '654      ', 'R 0002(CJ ESPLANADA SUMARE)', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.546-230', '654      ', 'R 0002(CJ ESTRADA URUCUTUBA)', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.333-650', '654      ', 'R 0002(CJ FRANCISCO SA II)', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.191-340', '654      ', 'R 0002(CJ GLEBA)', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.820-650', '654      ', 'R 0002(CJ GOVERNADOR TASSO JEREISSATI)', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.820-700', '654      ', 'LRG 0002(CJ GOVERNADOR TASSO JEREISSATI)', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.341-750', '654      ', 'R 0002(CJ HERMES PEREIRA/BARRA MAR)', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.862-130', '654      ', 'R 0002(CJ JARDIM CASTELAO)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.731-220', '654      ', 'R 0002(CJ JARDIM DAS FLORES)', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.872-040', '654      ', 'R SAMAMBAIA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.871-700', '654      ', 'R 0002(CJ JARDIM MESSEJANA)', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.352-050', '654      ', 'R 0002(CJ JARDIM OESTE)', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.734-451', '654      ', 'R 0002(CJ JARDIM RES GENESIS)', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.734-320', '654      ', 'R 0002(CJ JARDIM RESIDENCIAL GENESIS)', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.864-000', '654      ', 'R 0002(CJ JOAO PAULO II)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.835-590', '654      ', 'R 0002(CJ LAGOA REDONDA)', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.743-220', '654      ', 'R 0002(CJ MIRASSOL)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.840-180', '654      ', 'R 0002(CJ MORADA DA LAGOA)', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.860-480', '654      ', 'R 0002(CJ NAPOLEAO VIANA)', 'D MACEDO                      ');
INSERT INTO cd_cep_br VALUES ('60.868-520', '654      ', 'R 0002(CJ NOVA FORTALEZA)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.321-140', '654      ', 'R 0002(CJ NOVO TEMPO II)', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('60.422-240', '654      ', 'R 0002(CJ PANTANAL VILA UNIAO)', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('60.766-560', '654      ', 'R 0002(CJ PARAISO)', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.733-333', '654      ', 'R 0002(CJ PARAISO)', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.764-650', '654      ', 'R 0002(CJ PARQUE ALTO ALEGRE)', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('60.352-110', '654      ', 'R 0002(CJ PARQUE BOATAN)', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.733-230', '654      ', 'R 0002(CJ PARQUE ITAIGARA)', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.733-440', '654      ', 'R 0002(CJ PEQUENO CANINDEZINHO)', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.761-400', '654      ', 'R 0002(CJ PEQUENO MONDUBIM)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.761-260', '654      ', 'R 0002(CJ PLANALTO ITAPERI)', 'ITAPERI                       ');
INSERT INTO cd_cep_br VALUES ('60.347-520', '654      ', 'R 0002(CJ POLAR)', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.767-620', '654      ', 'R 0002(CJ PRQ SANTANA I)', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.835-270', '654      ', 'R 0002(CJ RES AGUA MARINHA)', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.766-550', '654      ', 'R 0001(CJ PARAISO)', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.765-720', '654      ', 'R 0001(CJ PARQUE ALTO ALEGRE)', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('60.352-100', '654      ', 'R 0001(CJ PARQUE BOATON)', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.733-220', '654      ', 'R 0001(CJ PARQUE ITAIGARA)', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.821-210', '654      ', 'R 0001(CJ PARQUE VILA VERDE)', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.733-430', '654      ', 'R 0001(CJ PEQUENO CANINDEZINHO)', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.761-150', '654      ', 'R 0001(CJ PEQUENO MONDUBIM)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.761-250', '654      ', 'R 0001(CJ PLANALTO ITAPERI)', 'ITAPERI                       ');
INSERT INTO cd_cep_br VALUES ('60.347-660', '654      ', 'R 0001(CJ POLAR)', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.835-260', '654      ', 'R 0001(CJ RES AGUA MARINHA)', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.527-440', '654      ', 'R 0001(CJ RES BOA VISTA)', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.835-340', '654      ', 'R 0001(CJ RES CURIO)', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.867-710', '654      ', 'R 0001(CJ RES N ASSUNCAO)', 'CASTELAO                      ');
INSERT INTO cd_cep_br VALUES ('60.440-500', '654      ', 'R 0001(CJ RES PAN AMERICANO)', 'D ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('60.355-540', '654      ', 'VL SAO FRANCISCO', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.355-210', '654      ', 'TV SAO FRANCISCO', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.442-570', '654      ', 'VL SAO FRANCISCO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('60.360-540', '654      ', 'TV SAO FRANCISCO', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('60.864-270', '654      ', 'TV SAO FRANCISCO', 'CAJAZEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('60.831-380', '654      ', 'R MACKENZIE', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('47.801-210', '400      ', 'R NOVA OLINDA', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('47.802-110', '400      ', 'R NOVE', 'S REGINA                      ');
INSERT INTO cd_cep_br VALUES ('47.802-460', '400      ', 'LOT NOVO HORIZONTE', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('47.805-240', '400      ', 'R HUMAITA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('47.804-110', '400      ', 'R IMPERIAL', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('47.803-060', '400      ', 'R INACIO GAMA', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('47.807-420', '400      ', 'R INCONFIDENCIA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('47.800-040', '400      ', 'R IPANEMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.526-640', '654      ', 'R VIRGILIO BRANDAO', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.355-050', '654      ', 'R VIRGILIO BRIGIDO', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.760-440', '654      ', 'R VIRGILIO NETO', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.320-340', '654      ', 'R VIRGILIO NOGUEIRA PAES', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.822-370', '654      ', 'R VIRGILIO PAES', 'CAMBEBA                       ');
INSERT INTO cd_cep_br VALUES ('60.741-060', '654      ', 'VL VIRGINIA', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('60.765-810', '654      ', 'VL VIRGINIA MARIA', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.340-090', '654      ', 'VL VIRGINIA TAVARES', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.765-820', '654      ', 'TV VIRGOLANDIA', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.442-640', '654      ', 'R VIRIATO RIBEIRO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('60.176-460', '654      ', 'R VISAO DAS DUNAS', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.870-561', '654      ', 'R VISCONDE DA BAHIA', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.822-310', '654      ', 'R VISCONDE DE BRAGANCA', 'CAMBEBA                       ');
INSERT INTO cd_cep_br VALUES ('60.182-130', '654      ', 'R VISCONDE DE CAIRU', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.521-430', '654      ', 'R VISCONDE DE CAUIPE', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.320-640', '654      ', 'R VISCONDE DE ICO', 'VL ELLERY                     ');
INSERT INTO cd_cep_br VALUES ('60.320-641', '654      ', 'TV VISCONDE DE ICO', 'VL ELLERY                     ');
INSERT INTO cd_cep_br VALUES ('60.125-160', '654      ', 'R VISCONDE DE MAUA- ATE 2109/2110', 'MEIRELES                      ');
INSERT INTO cd_cep_br VALUES ('60.125-161', '654      ', 'R VISCONDE DE MAUA- DE 2111/2112 AO FIM', 'D TORRES                      ');
INSERT INTO cd_cep_br VALUES ('60.110-210', '654      ', 'PC VISCONDE DE PELOTAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.030-090', '654      ', 'R VISCONDE DE SABOIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.055-170', '654      ', 'AV VISCONDE DO RIO BRANCO- ATE 2009/2010', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.055-171', '654      ', 'AV VISCONDE DO RIO BRANCO- DE 2011/2012 A 2999/30', 'J TAVORA                      ');
INSERT INTO cd_cep_br VALUES ('60.055-172', '654      ', 'AV VISCONDE DO RIO BRANCO- DE 3001/3002 A 4579/45', 'J TAVORA                      ');
INSERT INTO cd_cep_br VALUES ('60.850-000', '654      ', 'AV VISCONDE DO RIO BRANCO- DE 4581 AO FIM - LADO', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.850-001', '654      ', 'AV VISCONDE DO RIO BRANCO- DE 4582 AO FIM - LADO', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.184-280', '654      ', 'R VISTA PARA O MAR', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.175-630', '654      ', 'VL VISTA VERDE', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.011-140', '654      ', 'TV VITAL', 'F BRITO                       ');
INSERT INTO cd_cep_br VALUES ('60.330-160', '654      ', 'VL VITAL', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.543-040', '654      ', 'TV VITAL BRASIL', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.541-490', '654      ', 'R VITAL BRASIL', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.832-240', '654      ', 'VL VITALA', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.763-260', '654      ', 'TV VITALINO', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.426-180', '654      ', 'VL VITOR', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('60.337-260', '654      ', 'R VITOR MEIRELES', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.332-640', '654      ', 'TV VITORIA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.020-230', '654      ', 'VL VITORIA', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('60.812-810', '654      ', 'TV VINTE E OITO DE JULHO', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.180-510', '654      ', 'R VINTE E OITO DE MARCO', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.425-490', '654      ', 'R VINTE E QUATRO DE JANEIRO', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.336-490', '654      ', 'R VINTE E QUATRO DE JUNHO', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.020-000', '654      ', 'R VINTE E QUATRO DE MAIO- ATE 1029/1030', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.020-001', '654      ', 'R VINTE E QUATRO DE MAIO- DE 1031/1032 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.744-150', '654      ', 'TV VINTE E QUATRO DE MARCO', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.841-700', '654      ', 'R VINTE E QUATRO DE NOVEMBRO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.534-130', '654      ', 'R VINTE E QUATRO DE OUTUBRO', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.744-710', '654      ', 'TV VINTE E SEIS DE MARCO', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.337-480', '654      ', 'R VINTE E SETE DE JANEIRO', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.766-320', '654      ', 'R VINTE E SETE DE JULHO', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.744-720', '654      ', 'TV VINTE E SETE DE MARCO', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.866-110', '654      ', 'R VINTE E SETE DE OUTUBRO', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.745-740', '654      ', 'R VINTE E TRES DE ABRIL', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.337-440', '654      ', 'R VINTE E TRES DE JANEIRO', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.541-010', '654      ', 'R VINTE E TRES DE JUNHO', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.866-120', '654      ', 'R VINTE E TRES DE JUNHO', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.512-040', '654      ', 'TV VINTE E TRES DE MARCO', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.744-700', '654      ', 'TV VINTE E TRES DE MARCO', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.060-270', '654      ', 'R VINTE E TRES DE OUTUBRO', 'PR IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('60.442-610', '654      ', 'R VINTE E UM DE ABRIL', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('60.442-630', '654      ', 'TV VINTE E UM DE ABRIL', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('60.442-620', '654      ', 'VL VINTE E UM DE ABRIL', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('60.421-280', '654      ', 'VL VINTE E UM DE ABRIL', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.713-300', '654      ', 'R VINTE E UM DE ABRIL', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.760-011', '654      ', 'R VINTE E UM DE JULHO', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.534-235', '654      ', 'R VINTE E UM DE NOVEMBRO', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.730-790', '654      ', 'VL VINUTO', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.455-480', '654      ', 'R VIOLEIRO ADERALDO', 'A FURTADO                     ');
INSERT INTO cd_cep_br VALUES ('60.335-460', '654      ', 'R VIOLETA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.190-310', '654      ', 'AL VIOLETAS, DAS', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.821-224', '654      ', 'R VIOLETAS, DAS', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.762-710', '654      ', 'R VIOLETAS, DAS', 'PRQ P VARGAS                  ');
INSERT INTO cd_cep_br VALUES ('60.541-690', '654      ', 'VL VIRGEM DO SOCORRO', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.430-030', '654      ', 'VL VIRGEM SANTISSIMA', 'R TEOFILO                     ');
INSERT INTO cd_cep_br VALUES ('60.011-070', '654      ', 'VL VIRGENS, DAS', 'F BRITO                       ');
INSERT INTO cd_cep_br VALUES ('60.810-420', '654      ', 'R VIRGILIO BASTOS DOS SANTOS', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.351-770', '654      ', 'R VII(CJ OMEGA II)', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.744-890', '654      ', 'R VIII(CJ OITO DE SETEMBRO)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.351-780', '654      ', 'R VIII(CJ OMEGA II)', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.421-320', '654      ', 'R VILA LOBOS- ATE 819/820', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.721-350', '654      ', 'R VILA LOBOS- DE 821/822 AO FIM', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.840-650', '654      ', 'TV VILA NOVA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.130-710', '654      ', 'TV VILA NOVA', 'TAUAPE                        ');
INSERT INTO cd_cep_br VALUES ('60.766-100', '654      ', 'R VILA NOVA', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.766-760', '654      ', 'R VILA NOVA(CJ PANTANAL JOSE WALTER)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.836-110', '654      ', 'R VILA NOVA DO CAJUEIRO', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.761-770', '654      ', 'R VILA RICA', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.840-400', '654      ', 'VL SANTA GERTRUDES', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.440-771', '654      ', 'VL SANTA GIOCONDA', 'D ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('60.543-460', '654      ', 'TV SANTA GLORIA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.352-200', '654      ', 'VL SANTA HELENA', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.425-330', '654      ', 'VL SANTA HELENA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('60.110-320', '654      ', 'VL SANTA HELENA', 'ALDEOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.333-180', '654      ', 'R SANTA HELENA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.870-400', '654      ', 'R SANTA HELENA', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.543-080', '654      ', 'TV SANTA HELENA DO JARDIM', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.765-570', '654      ', 'VL SANTA INES', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.340-320', '654      ', 'VL SANTA INES', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.135-330', '654      ', 'R SANTA INES', 'D TORRES                      ');
INSERT INTO cd_cep_br VALUES ('60.765-790', '654      ', 'R 0022(CJ PARQUE ALTO ALEGRE)', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('60.823-510', '654      ', 'R 0022(CJ VILLAGE COLOSSO)', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.348-200', '654      ', 'R 0022 (CJ B RIO)', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.348-410', '654      ', 'R 0022 (CJ BANCARIOS, DOS)', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.734-520', '654      ', 'R 0022 (CJ JARDIM RES GENESIS)', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.863-681', '654      ', 'R 0022 (CJ JOAO PAULO II)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.348-630', '654      ', 'R 0022 (CJ PLANALTO DA BARRA)', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.876-470', '654      ', 'R 0022 (CJ SAO JOAO)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.750-370', '654      ', 'R 0023(CJ P J WALTER)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.823-520', '654      ', 'R 0023(CJ VILLAGE COLOSSO)', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.835-230', '654      ', 'R 0023CJ CIDADE LESTE)', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.348-250', '654      ', 'R 0023 (CJ B RIO)', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.348-440', '654      ', 'R 0023 (CJ BANCARIOS, DOS)', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.734-530', '654      ', 'R 0023 (CJ JARDIM RES GENESIS)', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.863-420', '654      ', 'R 0023 (CJ JOAO PAULO II)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.348-090', '654      ', 'R 0023 (CJ N ASSUNCAO)', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.347-690', '654      ', 'R 0023 (CJ POLAR)', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.876-480', '654      ', 'R 0023 (CJ SAO JOAO)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.750-380', '654      ', 'R 0024(CJ P J WALTER)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.823-560', '654      ', 'R 0024(CJ VILLAGE COLOSSO)', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.348-220', '654      ', 'R 0024 (CJ B RIO)', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.348-450', '654      ', 'R 0024 (CJ BANCARIOS, DOS)', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.734-540', '654      ', 'R 0024 (CJ JARDIM RES GENESIS)', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.863-430', '654      ', 'R 0024 (CJ JOAO PAULO II)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.764-620', '654      ', 'R 0017A(CJ PARQUE ALTO ALEGRE)', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('60.835-180', '654      ', 'R 0018(CJ CIDADE LESTE)', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.732-558', '654      ', 'R 0018(CJ ESPLANADA SUMARE)', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.191-500', '654      ', 'R 0018(CJ GLEBA)', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.750-320', '654      ', 'R 0018(CJ P J WALTER)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.764-630', '654      ', 'R 0018(CJ PARQUE ALTO ALEGRE)', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('60.767-645', '654      ', 'R 0018(CJ PARQUE SANTANA I)', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.760-690', '654      ', 'R 0018(CJ PEQUENO MONDUBIM)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.823-470', '654      ', 'R 0018(CJ VILLAGE COLOSSO)', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.873-500', '654      ', 'R 0018 (CJ AT ALEGRE)', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.734-480', '654      ', 'R 0018 (CJ JARDIM RES GENESIS)', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.863-730', '654      ', 'R 0018 (CJ JOAO PAULO II)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.347-760', '654      ', 'R 0018 (CJ N ASSUNCAO )', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.348-510', '654      ', 'R 0018 (CJ PLANALTO DA BARRA)', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.745-180', '654      ', 'R 0018 (CJ RIACHO DOCE)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.876-452', '654      ', 'R 0018 (CJ SAO JOAO)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.835-190', '654      ', 'R 0019(CJ CIDADE LESTE)', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.732-559', '654      ', 'R 0019(CJ ESPLANADA SUMARE)', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.191-510', '654      ', 'R 0019(CJ GLEBA)', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.750-330', '654      ', 'R 0019(CJ P J WALTER)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.764-580', '654      ', 'R 0019(CJ PARQUE ALTO ALEGRE)', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('60.767-655', '654      ', 'R 0019(CJ PARQUE SANTANA I)', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.823-480', '654      ', 'R 0019(CJ VILLAGE COLOSSO)', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.873-510', '654      ', 'R 0019 (CJ AT ALEGRE)', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.734-490', '654      ', 'R 0019 (CJ JARDIM RES GENESIS)', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.863-720', '654      ', 'R 0019 (CJ JOAO PAULO II)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.347-730', '654      ', 'R 0019 (CJ N ASSUNCAO )', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.745-190', '654      ', 'R 0019 (CJ RIACHO DOCE)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.876-453', '654      ', 'R 0019 (CJ SAO JOAO)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.732-601', '654      ', 'R 0020(CJ ESPLANADA SUMARE)', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.191-520', '654      ', 'R 0020(CJ GLEBA)', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.750-340', '654      ', 'R 0020(CJ P J WALTER)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.765-770', '654      ', 'R 0020(CJ PARQUE ALTO ALEGRE)', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('60.823-490', '654      ', 'R 0020(CJ VILLAGE COLOSSO)', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.348-190', '654      ', 'R 0020 (CJ B RIO)', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.734-500', '654      ', 'R 0020 (CJ JARDIM RES GENESIS)', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.863-710', '654      ', 'R 0020 (CJ JOAO PAULO II)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.348-060', '654      ', 'R 0020 (CJ N ASSUNCAO)', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.765-530', '654      ', 'R 0015A(CJ PARQUE ALTO ALEGRE)', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('60.191-650', '654      ', 'R 0015A (LOTEAMENTO GLEBA)', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.752-460', '654      ', 'R 0016(CJ ARVOREDO)', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.835-160', '654      ', 'R 0016(CJ CIDADE LESTE)', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.732-556', '654      ', 'R 0016(CJ ESPLANADA SUMARE)', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.191-480', '654      ', 'R 0016(CJ GLEBA)', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.750-300', '654      ', 'R 0016(CJ P J WALTER)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.764-590', '654      ', 'R 0016(CJ PARQUE ALTO ALEGRE)', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('60.767-625', '654      ', 'R 0016(CJ PARQUE SANTANA I)', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.760-680', '654      ', 'R 0016(CJ PEQUENO MONDUBIM)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.823-450', '654      ', 'R 0016(CJ VILLAGE COLOSSO)', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.873-480', '654      ', 'R 0016 (CJ AT ALEGRE)', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.734-460', '654      ', 'R 0016 (CJ JARDIM RES GENESIS)', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.863-750', '654      ', 'R 0016 (CJ JOAO PAULO II)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.347-740', '654      ', 'R 0016 (CJ N ASSUNCAO )', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.348-500', '654      ', 'R 0016 (CJ PLANALTO DA BARRA)', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.821-360', '654      ', 'R 0016 (CJ PRQ VILA VERDE)', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.745-160', '654      ', 'R 0016 (CJ RIACHO DOCE)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.876-450', '654      ', 'R 0016 (CJ SAO JOAO)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.752-170', '654      ', 'R 0016 (CJ SITIO DO CORREGO)', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.191-660', '654      ', 'R 0016A(CJ GLEBA)', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.764-600', '654      ', 'R 0016A(CJ PARQUE ALTO ALEGRE)', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('60.752-470', '654      ', 'R 0017(CJ ARVOREDO)', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.440-760', '654      ', 'VL SUDOESTE', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.865-610', '654      ', 'R 0005(CJ SITIO CAJAZEIRAS)', 'CAJAZEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('60.752-060', '654      ', 'R 0005(CJ SITIO DO CORREGO)', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.744-380', '654      ', 'R 0005(CJ SUMARE II)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.055-460', '654      ', 'PC PRIMEIRO DE MAIO', 'J BONIFACIO                   ');
INSERT INTO cd_cep_br VALUES ('60.325-390', '654      ', 'R PRIMEIRO DE MAIO', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.875-650', '654      ', 'R PRIMEIRO DE MAIO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.745-730', '654      ', 'R PRIMEIRO DE MARCO', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.326-050', '654      ', 'VL PRIMOR', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('60.745-765', '654      ', 'R PRINCESA DIANA', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.015-060', '654      ', 'R PRINCESA ISABEL- ATE 993/994', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.356-730', '654      ', 'VL SANTA ANA', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.442-560', '654      ', 'VL SANTA ANA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('60.542-120', '654      ', 'VL SANTA ANA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.347-390', '654      ', 'VL SANTA ANA', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.732-070', '654      ', 'R SANTA ANASTACIA', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.871-070', '654      ', 'R SANTA ANGELA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.872-320', '654      ', 'R SANTA APARECIDA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.872-340', '654      ', 'R SANTA ARIANE', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.347-240', '654      ', 'VL SANTA ATALA', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.351-062', '654      ', 'VL SANTA AVELINA', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.527-340', '654      ', 'VL SANTA BARBARA', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.863-210', '654      ', 'R SANTA BEATRIZ', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.812-760', '654      ', 'VL SANTA BERNA', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.356-800', '654      ', 'VL SANTA BRIGIDA', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.713-570', '654      ', 'TV SANTA CARLOTA', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.874-040', '654      ', 'TV SANTA CASSIANA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.441-310', '654      ', 'R SANTA CATARINA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('60.822-102', '654      ', 'VL SANTA CATARINA', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.875-670', '654      ', 'R SANTA CATARINA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.135-360', '654      ', 'R SANTA CATARINA LABORE', 'D TORRES                      ');
INSERT INTO cd_cep_br VALUES ('60.020-140', '654      ', 'VL SANTA CECILIA', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('60.135-300', '654      ', 'R SANTA CECILIA', 'D TORRES                      ');
INSERT INTO cd_cep_br VALUES ('60.425-530', '654      ', 'VL SANTA CECILIA', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.345-770', '654      ', 'VL SANTA CECILIA', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.170-420', '654      ', 'VL SANTA CELENE', 'D TORRES                      ');
INSERT INTO cd_cep_br VALUES ('60.861-600', '654      ', 'VL SANTA CIRILA', 'CASTELAO                      ');
INSERT INTO cd_cep_br VALUES ('60.830-270', '654      ', 'VL SANTA CLARA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.542-840', '654      ', 'VL SANTA CLARA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.543-505', '654      ', 'TV SANTA CLARA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.833-472', '654      ', 'TV SANTA CLARA', 'A NOVO                        ');
INSERT INTO cd_cep_br VALUES ('60.833-463', '654      ', 'TV SANTA CLARA', 'A NOVO                        ');
INSERT INTO cd_cep_br VALUES ('60.310-401', '654      ', 'R SANTA CLARA', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.863-310', '654      ', 'R SANTA CLARA DE ASSIS', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.543-450', '654      ', 'TV SANTA CLARA DO JARDIM', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.511-600', '654      ', 'TV SANTA CLARA DO PICI', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.340-040', '654      ', 'VL SANTA CLAUDIA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.520-150', '654      ', 'R SANTA CONSTANCIA', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.761-110', '654      ', 'R SANTA CRISTINA', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.821-550', '654      ', 'R SALVADOR MENDONCA', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.336-740', '654      ', 'TV SALVIANA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.545-080', '654      ', 'R SAMARIA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.335-620', '654      ', 'VL SAMARITANA', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.175-450', '654      ', 'VL SAMBURA', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.181-040', '654      ', 'R SAMBURA, DO', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.331-810', '654      ', 'VL SAMIA REGIA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.730-730', '654      ', 'VL SAMICO', 'VL PERI                       ');
INSERT INTO cd_cep_br VALUES ('60.455-020', '654      ', 'VL SAMPAIO', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.356-670', '654      ', 'VL SAMPAIO', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.311-300', '654      ', 'VL SAMPAIO', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.870-591', '654      ', 'VL SAMUEL', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.456-110', '654      ', 'TV SAMUEL GONCALVES', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.740-110', '654      ', 'R SAMUEL GURGEL', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.767-780', '654      ', 'R SAMUEL PIRES RIBEIRO', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.525-480', '654      ', 'VL SAMUEL TOME', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.416-170', '654      ', 'R SAMUEL UCHOA', 'B FUTURO                      ');
INSERT INTO cd_cep_br VALUES ('60.831-730', '654      ', 'R SAMUEL WEYNE', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.010-750', '654      ', 'TV SAN MARINO', 'F BRITO                       ');
INSERT INTO cd_cep_br VALUES ('60.821-222', '654      ', 'R SANDALO', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.421-430', '654      ', 'VL SANDOVAL', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.851-060', '654      ', 'VL SANDRA', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.411-070', '654      ', 'VL SANDRA', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('60.526-010', '654      ', 'R SANDRA', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.336-320', '654      ', 'VL SANDRA BEZERRA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.833-731', '654      ', 'R SANDRA GENTIL', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.190-270', '654      ', 'AL SANDRA MARA', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.520-750', '654      ', 'VL SANDRA VALERIA', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.741-760', '654      ', 'VL SANDRO LUIS', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('60.342-320', '654      ', 'TV SANGATI', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.110-230', '654      ', 'VL SANGUINETE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.341-160', '654      ', 'VL SANSAO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.534-240', '654      ', 'R SANTA ADELIA', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.765-550', '654      ', 'R SANTA AMELIA', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.765-560', '654      ', 'TV SANTA AMELIA', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.336-330', '654      ', 'VL SANTA ANA', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.326-170', '654      ', 'R SABINO BATISTA', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('60.850-080', '654      ', 'R SABINO BORGES', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.732-790', '654      ', 'R SABINO FILHO', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.120-230', '654      ', 'AV SABINO MONTE', 'TAUAPE                        ');
INSERT INTO cd_cep_br VALUES ('60.150-090', '654      ', 'R SABINO PIRES', 'ALDEOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.175-620', '654      ', 'VL SABINO SALES', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.830-170', '654      ', 'VL SABRINA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.527-330', '654      ', 'R SACRAMENTO, DO', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.416-060', '654      ', 'VL SADE', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('60.320-170', '654      ', 'R SAFIRA', 'VL ELLERY                     ');
INSERT INTO cd_cep_br VALUES ('60.864-811', '654      ', 'VL SAGITARIO', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.850-260', '654      ', 'R SAGRADA FAMILIA', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.850-420', '654      ', 'TV SAGRADO CORACAO', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.862-800', '654      ', 'TV SAGRES', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.130-150', '654      ', 'TV SALAZAR', 'TAUAPE                        ');
INSERT INTO cd_cep_br VALUES ('60.332-710', '654      ', 'R SALDALIAS', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.040-280', '654      ', 'R SALDANHA MARINHO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('60.721-280', '654      ', 'VL SALEM', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.332-410', '654      ', 'R SALEMA, DA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.410-200', '654      ', 'VL SALES', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.741-390', '654      ', 'VL SALES', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('60.733-050', '654      ', 'VL SALES', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('62.050-450', '708      ', 'R MARECHAL RONDON', 'S SABOIA                      ');
INSERT INTO cd_cep_br VALUES ('62.041-550', '708      ', 'R MARIA ALICE BARRETO', 'AT EXPECTATIVA                ');
INSERT INTO cd_cep_br VALUES ('62.020-110', '708      ', 'R MARIA BENVINDA', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('62.020-131', '708      ', 'R MARIA DA GLORIA', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('62.050-150', '708      ', 'R MARIA DE JESUS', 'D EXPEDITO                    ');
INSERT INTO cd_cep_br VALUES ('60.831-600', '654      ', 'AV RECREIO', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('45.822-530', '562      ', 'AV OURO, DO', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('45.823-680', '562      ', 'R PADRE ANCHIETA', 'SAPUCAEIRA                    ');
INSERT INTO cd_cep_br VALUES ('45.820-490', '562      ', 'R PADRE JOAO GUALBERTO MAGALHAES- ATE 495/496', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.820-491', '562      ', 'R PADRE JOAO GUALBERTO MAGALHAES- DE 497/498 AO', 'V C AZUL                      ');
INSERT INTO cd_cep_br VALUES ('45.821-000', '562      ', 'R PALMEIRAS, DAS', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('45.821-010', '562      ', 'TV PALMEIRAS, DAS', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('45.825-350', '562      ', 'R PARA', 'CAJUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('45.824-070', '562      ', 'R PARAIBA', 'PEQUI                         ');
INSERT INTO cd_cep_br VALUES ('45.822-020', '562      ', 'R PARAISO', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('45.823-010', '562      ', 'AV PARALELO', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('45.820-680', '562      ', 'R PARANA', 'V C AZUL                      ');
INSERT INTO cd_cep_br VALUES ('45.823-430', '562      ', 'R PARANA', 'J ROSA                        ');
INSERT INTO cd_cep_br VALUES ('45.824-440', '562      ', 'R PARDAL', 'M REIS                        ');
INSERT INTO cd_cep_br VALUES ('45.825-570', '562      ', 'LOT PARQUE RESIDENCIAL SANTA ISABEL', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('45.823-230', '562      ', 'R PASCOAL DE MORAIS', 'R NETO                        ');
INSERT INTO cd_cep_br VALUES ('45.824-320', '562      ', 'R PATAXOS', 'PEQUI                         ');
INSERT INTO cd_cep_br VALUES ('45.824-410', '562      ', 'LD PATURI, DO', 'M REIS                        ');
INSERT INTO cd_cep_br VALUES ('45.824-220', '562      ', 'TV PAU BRASIL', 'PEQUI                         ');
INSERT INTO cd_cep_br VALUES ('45.824-210', '562      ', 'R PAU BRASIL- ATE 450/451', 'PEQUI                         ');
INSERT INTO cd_cep_br VALUES ('45.822-270', '562      ', 'CH LUCAS', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('45.821-120', '562      ', 'R M', 'C OESTE                       ');
INSERT INTO cd_cep_br VALUES ('45.823-370', '562      ', 'R MABEL', 'J ROSA                        ');
INSERT INTO cd_cep_br VALUES ('45.824-050', '562      ', 'TV MALVINAS', 'PEQUI                         ');
INSERT INTO cd_cep_br VALUES ('45.820-500', '562      ', 'R MANOEL CARNEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.821-620', '562      ', 'R MANOEL VITORINO', 'D GUSMAO                      ');
INSERT INTO cd_cep_br VALUES ('45.820-740', '562      ', 'R MARACAS', 'V C AZUL                      ');
INSERT INTO cd_cep_br VALUES ('45.824-260', '562      ', 'TV MARCILIO DIAS', 'PEQUI                         ');
INSERT INTO cd_cep_br VALUES ('45.824-180', '562      ', 'R MARCILIO DIAS- ATE 499/500', 'PEQUI                         ');
INSERT INTO cd_cep_br VALUES ('45.824-181', '562      ', 'R MARCILIO DIAS- DE 501/502 AO FIM', 'PEQUI                         ');
INSERT INTO cd_cep_br VALUES ('45.825-370', '562      ', 'R MARECHAL DEODORO', 'CAJUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('45.825-390', '562      ', 'TV MARECHAL DEODORO', 'CAJUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('45.821-640', '562      ', 'R MARECHAL RONDON', 'D GUSMAO                      ');
INSERT INTO cd_cep_br VALUES ('45.820-520', '562      ', 'R MARGARETH MESSIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.820-151', '562      ', 'R MARIA QUITERIA- ATE 366/367', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.820-150', '562      ', 'R MARIA QUITERIA- DE 368/369 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.821-750', '562      ', 'R MARIAS, DAS', 'M REIS                        ');
INSERT INTO cd_cep_br VALUES ('45.820-690', '562      ', 'R MARINGA', 'V C AZUL                      ');
INSERT INTO cd_cep_br VALUES ('45.821-740', '562      ', 'R MARQUES DE TAMANDARE', 'M REIS                        ');
INSERT INTO cd_cep_br VALUES ('45.825-340', '562      ', 'R MATO GROSSO', 'CAJUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('45.820-460', '562      ', 'TV MEN DE SA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.823-270', '562      ', 'R MEN DE SA', 'R NETO                        ');
INSERT INTO cd_cep_br VALUES ('45.820-470', '562      ', 'R MEN DE SA- ATE 495/496', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.820-471', '562      ', 'R MEN DE SA- DE 497/498 AO FIM', 'V C AZUL                      ');
INSERT INTO cd_cep_br VALUES ('45.823-300', '562      ', 'R MIRANDELA', 'R NETO                        ');
INSERT INTO cd_cep_br VALUES ('45.823-410', '562      ', 'R MISS MARILEIA', 'J ROSA                        ');
INSERT INTO cd_cep_br VALUES ('45.822-140', '562      ', 'R MONTE ALEGRE', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('45.822-120', '562      ', 'R MONTE AZUL', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('45.825-510', '562      ', 'R MONTE AZUL', 'M GERAIS                      ');
INSERT INTO cd_cep_br VALUES ('45.822-080', '562      ', 'AV MONTE CASTELO- ATE 590/591', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('45.822-081', '562      ', 'AV MONTE CASTELO- DE 592/593 AO FIM', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('45.822-100', '562      ', 'R MONTE PASCOAL', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('45.821-070', '562      ', 'R MONTE PASCOAL', 'C OESTE                       ');
INSERT INTO cd_cep_br VALUES ('45.822-260', '562      ', 'R MONTE SERRAT', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('45.822-090', '562      ', 'R MONTES CLAROS', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('45.822-490', '562      ', 'R MONTES CLAROS', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('45.825-250', '562      ', 'R MOTOR, DO', 'CAJUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('45.825-270', '562      ', 'TV MOTOR, DO', 'CAJUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('45.821-090', '562      ', 'R ITAMARAJU', 'C OESTE                       ');
INSERT INTO cd_cep_br VALUES ('45.825-450', '562      ', 'R ITAOBIM', 'M GERAIS                      ');
INSERT INTO cd_cep_br VALUES ('45.820-720', '562      ', 'R ITAPUA', 'V C AZUL                      ');
INSERT INTO cd_cep_br VALUES ('45.821-130', '562      ', 'R J', 'C OESTE                       ');
INSERT INTO cd_cep_br VALUES ('45.825-200', '562      ', 'R JACARANDA', 'CAJUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('45.825-400', '562      ', 'TV JACARANDA', 'CAJUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('45.825-520', '562      ', 'R JEQUITINHONHA', 'M GERAIS                      ');
INSERT INTO cd_cep_br VALUES ('45.822-360', '562      ', 'R JERONIMO MONTEIRO', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('45.825-410', '562      ', 'R JOAIMA', 'M GERAIS                      ');
INSERT INTO cd_cep_br VALUES ('45.820-330', '562      ', 'AV JOANA ANGELICA- ATE 486/487', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.820-331', '562      ', 'AV JOANA ANGELICA- DE 488/489 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.824-420', '562      ', 'R JOAO DE BARROS', 'M REIS                        ');
INSERT INTO cd_cep_br VALUES ('45.823-390', '562      ', 'R JOAO RAMOS', 'J ROSA                        ');
INSERT INTO cd_cep_br VALUES ('45.823-540', '562      ', 'TV JOAO RAMOS', 'J ROSA                        ');
INSERT INTO cd_cep_br VALUES ('45.820-171', '562      ', 'R JOAQUIM ALVES PEREIRA- ATE 251/252', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.820-170', '562      ', 'R JOAQUIM ALVES PEREIRA- DE 253/254 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.825-500', '562      ', 'R JORDANIA', 'M GERAIS                      ');
INSERT INTO cd_cep_br VALUES ('45.823-440', '562      ', 'R JOSE BELISIO FILHO', 'J ROSA                        ');
INSERT INTO cd_cep_br VALUES ('45.820-560', '562      ', 'TV JOSE BONIFACIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.820-550', '562      ', 'R JOSE BONIFACIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.825-066', '562      ', 'R JOSE LOURENCO', 'PEQUI                         ');
INSERT INTO cd_cep_br VALUES ('45.825-067', '562      ', 'R JOSE LOURENCO', 'CAJUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('45.825-068', '562      ', 'R JOSE LOURENCO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('45.821-060', '562      ', 'R L', 'C OESTE                       ');
INSERT INTO cd_cep_br VALUES ('45.820-050', '562      ', 'R LANDULFO ALVES- ATE 183/184', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.821-720', '562      ', 'R LANDULFO ALVES- DE 185/186 AO FIM', 'D GUSMAO                      ');
INSERT INTO cd_cep_br VALUES ('45.823-260', '562      ', 'R LARANJEIRA, DA', 'R NETO                        ');
INSERT INTO cd_cep_br VALUES ('45.822-380', '562      ', 'R LAURO DE FREITAS', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('45.820-020', '562      ', 'PC LAVOURA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.825-440', '562      ', 'R LESTE', 'M GERAIS                      ');
INSERT INTO cd_cep_br VALUES ('45.823-450', '562      ', 'R LIBERALINO', 'J ROSA                        ');
INSERT INTO cd_cep_br VALUES ('45.822-250', '562      ', 'R LIBERDADE, DA', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('45.821-320', '562      ', 'PC LIBERDADE, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.824-370', '562      ', 'R LINHA, DA', 'M REIS                        ');
INSERT INTO cd_cep_br VALUES ('45.820-030', '562      ', 'R LIONS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.825-130', '562      ', 'R LOMANTO JUNIOR- ATE 368/369', 'PEQUI                         ');
INSERT INTO cd_cep_br VALUES ('45.824-020', '562      ', 'R LOMANTO JUNIOR- DE 370/371 AO FIM', 'PEQUI                         ');
INSERT INTO cd_cep_br VALUES ('45.821-480', '562      ', 'TV LUA NOVA', 'D GUSMAO                      ');
INSERT INTO cd_cep_br VALUES ('45.821-460', '562      ', 'R FLOR DO BAIRRO', 'D GUSMAO                      ');
INSERT INTO cd_cep_br VALUES ('45.826-010', '562      ', 'R FLORES, DAS', 'URBIS I                       ');
INSERT INTO cd_cep_br VALUES ('45.820-340', '562      ', 'R FLORIANO PEIXOTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.822-210', '562      ', 'R FLORIANOPOLIS', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('48.060-400', '461      ', 'R MARGEM DA LINHA- DE 1167/1168 AO FIM', 'S JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('48.005-210', '461      ', 'R MARIA FEIJO', 'A VELHA                       ');
INSERT INTO cd_cep_br VALUES ('48.010-110', '461      ', 'PC GRACILIANO FREITAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('43.810-280', '430      ', 'R LESTE', 'PITANGA                       ');
INSERT INTO cd_cep_br VALUES ('43.810-380', '430      ', 'R MACEIO', 'PITANGA                       ');
INSERT INTO cd_cep_br VALUES ('44.021-045', '208      ', 'R ANDIRA', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('61.625-190', '652      ', 'R PADRE FERREIRA DA ROCHA', 'CAMURUPIM                     ');
INSERT INTO cd_cep_br VALUES ('61.610-070', '652      ', 'R PADRE JULIO MARIA', 'CAPOEIRA                      ');
INSERT INTO cd_cep_br VALUES ('61.600-020', '652      ', 'R PADRE ROMUALDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('61.615-050', '652      ', 'R PADRE ROMUALDO', 'CAPUA                         ');
INSERT INTO cd_cep_br VALUES ('61.626-630', '652      ', 'R PADUA ALVES', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('61.605-120', '652      ', 'R PALHA, DA', 'ACUDE                         ');
INSERT INTO cd_cep_br VALUES ('61.645-300', '652      ', 'R PALMAS, DAS', 'PRQ ALBANO                    ');
INSERT INTO cd_cep_br VALUES ('61.634-130', '652      ', 'R PARA', 'TABAPUAZINHO                  ');
INSERT INTO cd_cep_br VALUES ('61.650-530', '652      ', 'R PARACATU', 'PRQ POTIRA                    ');
INSERT INTO cd_cep_br VALUES ('61.642-010', '652      ', 'R PARAGUAI', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('61.645-240', '652      ', 'R PARANA- ATE 1899/1900', 'PRQ ALBANO                    ');
INSERT INTO cd_cep_br VALUES ('61.648-310', '652      ', 'R PARANA- DE 1901/1902 AO FIM', 'PRQ POTIRA                    ');
INSERT INTO cd_cep_br VALUES ('61.600-330', '652      ', 'R PARQUE LAGOINHA', 'PABUSSU                       ');
INSERT INTO cd_cep_br VALUES ('61.605-350', '652      ', 'R PAULINO GARCIA', 'CIGANA                        ');
INSERT INTO cd_cep_br VALUES ('61.603-160', '652      ', 'R PAULINO NOGUEIRA', 'PRQ SOLEDADE                  ');
INSERT INTO cd_cep_br VALUES ('61.603-070', '652      ', 'R PAULO GOMES DA SILVA', 'PRQ SOLEDADE                  ');
INSERT INTO cd_cep_br VALUES ('61.624-500', '652      ', 'PC PAULO SARASATE', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('61.610-170', '652      ', 'R PAZ, DA', 'CAPOEIRA                      ');
INSERT INTO cd_cep_br VALUES ('61.652-060', '652      ', 'R PAZ, DA', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('61.600-080', '652      ', 'R NOSSA SENHORA DOS PRAZERES- ATE 239/240', 'ITAMBE                        ');
INSERT INTO cd_cep_br VALUES ('61.605-000', '652      ', 'R NOSSA SENHORA DOS PRAZERES- DE 241/242 AO FIM', 'PRQ SOLEDADE                  ');
INSERT INTO cd_cep_br VALUES ('61.652-390', '652      ', 'AV NOVA ALVORADA', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('61.652-400', '652      ', 'TV NOVA ALVORADA', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('61.605-750', '652      ', 'R NOVA CIGANA', 'ACUDE                         ');
INSERT INTO cd_cep_br VALUES ('61.652-410', '652      ', 'R NOVA CRUZ', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('61.652-370', '652      ', 'R NOVA GRANADA', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('61.650-590', '652      ', 'R NOVA IGUACU', 'PRQ GUADALAJARA               ');
INSERT INTO cd_cep_br VALUES ('61.605-700', '652      ', 'R NOVA JERUSALEM', 'ACUDE                         ');
INSERT INTO cd_cep_br VALUES ('61.652-710', '652      ', 'TV NOVA ORLEANS', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('61.652-380', '652      ', 'R NOVA PRATA', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('61.648-130', '652      ', 'TV NOVA YORK', 'PRQ POTIRA                    ');
INSERT INTO cd_cep_br VALUES ('61.652-630', '652      ', 'AV NOVO HORIZONTE', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('61.652-590', '652      ', 'R NOVO ORIENTE', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('61.610-300', '652      ', 'R NS-01(CJ ESPLANADA DOS COQUEIROS)', 'CAPOEIRA                      ');
INSERT INTO cd_cep_br VALUES ('61.610-310', '652      ', 'AV NS-02(CJ ESPLANADA DOS COQUEIROS)', 'CAPOEIRA                      ');
INSERT INTO cd_cep_br VALUES ('61.610-320', '652      ', 'AV NS-02A(CJ ESPLANADA DOS COQUEIROS)', 'CAPOEIRA                      ');
INSERT INTO cd_cep_br VALUES ('61.610-330', '652      ', 'R NS-03(CJ ESPLANADA DOS COQUEIROS)', 'CAPOEIRA                      ');
INSERT INTO cd_cep_br VALUES ('61.610-340', '652      ', 'R NS-04(CJ ESPLANADA DOS COQUEIROS)', 'CAPOEIRA                      ');
INSERT INTO cd_cep_br VALUES ('61.610-350', '652      ', 'R NS-04A(CJ ESPLANADA DOS COQUEIROS)', 'CAPOEIRA                      ');
INSERT INTO cd_cep_br VALUES ('61.610-360', '652      ', 'R NS-05(CJ ESPLANADA DOS COQUEIROS)', 'CAPOEIRA                      ');
INSERT INTO cd_cep_br VALUES ('61.655-510', '652      ', 'R NW-01(CJ ARATURI)', 'ARATURI                       ');
INSERT INTO cd_cep_br VALUES ('61.655-520', '652      ', 'R NW-02(CJ ARATURI)', 'ARATURI                       ');
INSERT INTO cd_cep_br VALUES ('61.655-530', '652      ', 'R NW-03(CJ ARATURI)', 'ARATURI                       ');
INSERT INTO cd_cep_br VALUES ('61.655-540', '652      ', 'R NW-04(CJ ARATURI)', 'ARATURI                       ');
INSERT INTO cd_cep_br VALUES ('61.655-550', '652      ', 'R NW-05(CJ ARATURI)', 'ARATURI                       ');
INSERT INTO cd_cep_br VALUES ('61.655-560', '652      ', 'R NW-06(CJ ARATURI)', 'ARATURI                       ');
INSERT INTO cd_cep_br VALUES ('61.655-570', '652      ', 'R NW-07(CJ ARATURI)', 'ARATURI                       ');
INSERT INTO cd_cep_br VALUES ('61.655-580', '652      ', 'R NW-08(CJ ARATURI)', 'ARATURI                       ');
INSERT INTO cd_cep_br VALUES ('61.655-590', '652      ', 'R NW-09(CJ ARATURI)', 'ARATURI                       ');
INSERT INTO cd_cep_br VALUES ('61.655-600', '652      ', 'R NW-10(CJ ARATURI)', 'ARATURI                       ');
INSERT INTO cd_cep_br VALUES ('61.655-610', '652      ', 'R NW-20(CJ ARATURI)', 'ARATURI                       ');
INSERT INTO cd_cep_br VALUES ('61.655-620', '652      ', 'R NW-21(CJ ARATURI)', 'ARATURI                       ');
INSERT INTO cd_cep_br VALUES ('61.655-630', '652      ', 'R NW-22(CJ ARATURI)', 'ARATURI                       ');
INSERT INTO cd_cep_br VALUES ('61.655-640', '652      ', 'R NW-23(CJ ARATURI)', 'ARATURI                       ');
INSERT INTO cd_cep_br VALUES ('61.624-440', '652      ', 'R O(CJ GRANJA VERANEIO ICARAI)', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('61.659-200', '652      ', 'R O(CJ METROPOLE V)', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('61.626-340', '652      ', 'R O(CJ PARQUE DEODATO)', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('61.648-100', '652      ', 'R MORELIA', 'PRQ POTIRA                    ');
INSERT INTO cd_cep_br VALUES ('61.634-270', '652      ', 'R MOZART FONTENELE- ATE 1879/1880', 'TABAPUAZINHO                  ');
INSERT INTO cd_cep_br VALUES ('61.648-180', '652      ', 'R MOZART FONTENELE- DE 1881/1882 AO FIM', 'PRQ POTIRA                    ');
INSERT INTO cd_cep_br VALUES ('61.645-210', '652      ', 'R MOZART PINTO- ATE 1855/1856', 'PRQ ALBANO                    ');
INSERT INTO cd_cep_br VALUES ('61.648-410', '652      ', 'R MOZART PINTO- DE 1857/1858 AO FIM', 'PRQ POTIRA                    ');
INSERT INTO cd_cep_br VALUES ('61.600-630', '652      ', 'R MUSSG JEREISSATI', 'GRILO                         ');
INSERT INTO cd_cep_br VALUES ('61.624-430', '652      ', 'R N(CJ GRANJA VERANEIO ICARAI)', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('61.659-190', '652      ', 'R N(CJ METROPOLE V)', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('61.626-330', '652      ', 'R N(CJ PARQUE DEODATO)', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('61.620-140', '652      ', 'R N(CJ PLANALTO ICARAI I)', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('61.620-480', '652      ', 'R N(CJ YPACARAI)', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('61.620-220', '652      ', 'AV NASCENTE(CJ PLANALTO ICARAI I)', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('61.623-000', '652      ', 'R NATAL', 'MTE ANTONIO                   ');
INSERT INTO cd_cep_br VALUES ('61.605-760', '652      ', 'R NATAL', 'ACUDE                         ');
INSERT INTO cd_cep_br VALUES ('61.650-610', '652      ', 'VL NAZIRA', 'PRQ POTIRA                    ');
INSERT INTO cd_cep_br VALUES ('61.655-260', '652      ', 'R NE-01', 'ARATURI                       ');
INSERT INTO cd_cep_br VALUES ('61.655-270', '652      ', 'R NE-02', 'ARATURI                       ');
INSERT INTO cd_cep_br VALUES ('61.655-280', '652      ', 'R NE-03', 'ARATURI                       ');
INSERT INTO cd_cep_br VALUES ('61.655-290', '652      ', 'R NE-04', 'ARATURI                       ');
INSERT INTO cd_cep_br VALUES ('61.655-300', '652      ', 'R NE-05', 'ARATURI                       ');
INSERT INTO cd_cep_br VALUES ('61.655-310', '652      ', 'R NE-06', 'ARATURI                       ');
INSERT INTO cd_cep_br VALUES ('61.655-320', '652      ', 'R NE-07', 'ARATURI                       ');
INSERT INTO cd_cep_br VALUES ('61.655-330', '652      ', 'R NE-08', 'ARATURI                       ');
INSERT INTO cd_cep_br VALUES ('61.655-340', '652      ', 'R NE-09', 'ARATURI                       ');
INSERT INTO cd_cep_br VALUES ('61.655-350', '652      ', 'R NE-10', 'ARATURI                       ');
INSERT INTO cd_cep_br VALUES ('61.602-310', '652      ', 'R NESTOR BARBOSA', 'ITAMBE                        ');
INSERT INTO cd_cep_br VALUES ('61.650-270', '652      ', 'VL NOBRE', 'PRQ GUADALAJARA               ');
INSERT INTO cd_cep_br VALUES ('61.602-270', '652      ', 'R NOGUEIRA ACIOLI', 'ITAMBE                        ');
INSERT INTO cd_cep_br VALUES ('61.620-000', '652      ', 'AV NORTE(CJ PLANALTO ICARAI I)', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('61.658-790', '652      ', 'R NOSSA SENHORA DA CONCEICAO(CJ VITORIA)', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('61.605-810', '652      ', 'R NOSSA SENHORA DAS DORES', 'ACUDE                         ');
INSERT INTO cd_cep_br VALUES ('61.602-490', '652      ', 'R NOSSA SENHORA DAS GRACAS', 'ITAMBE                        ');
INSERT INTO cd_cep_br VALUES ('61.605-770', '652      ', 'VL NOSSA SENHORA DE FATIMA', 'ACUDE                         ');
INSERT INTO cd_cep_br VALUES ('61.634-140', '652      ', 'AV NOSSA SENHORA DE FATIMA', 'TABAPUAZINHO                  ');
INSERT INTO cd_cep_br VALUES ('61.603-020', '652      ', 'R NOSSA SENHORA DE FATIMA', 'PRQ SOLEDADE                  ');
INSERT INTO cd_cep_br VALUES ('61.602-400', '652      ', 'R NOSSA SENHORA DE LOURDES', 'ITAMBE                        ');
INSERT INTO cd_cep_br VALUES ('61.650-580', '652      ', 'VL NOSSA SENHORA DOS NAVEGANTES', 'PRQ GUADALAJARA               ');
INSERT INTO cd_cep_br VALUES ('61.605-090', '652      ', 'TV NOSSA SENHORA DOS PRAZERES', 'ACUDE                         ');
INSERT INTO cd_cep_br VALUES ('61.652-110', '652      ', 'VL MAGNO', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('44.062-840', '208      ', 'R PEDRO SUZART- DE 0959/1058 AO FIM', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.032-530', '208      ', 'R PELE', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('48.080-170', '461      ', 'R PROCOPIO DA SILVA', 'TERESOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('48.050-360', '461      ', 'R PROFESSOR JOSE LEITE', 'DOIS DE JULHO                 ');
INSERT INTO cd_cep_br VALUES ('48.060-090', '461      ', 'R INACIO BASTOS', 'S JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.426-020', '654      ', 'VL VILEUDA', 'DAMAS                         ');
INSERT INTO cd_cep_br VALUES ('60.320-530', '654      ', 'VL VILMA', 'VL ELLERY                     ');
INSERT INTO cd_cep_br VALUES ('60.510-053', '654      ', 'VL VILMARA', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('60.875-770', '654      ', 'TV VINHEDO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.325-120', '654      ', 'R VINICIUS', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('60.520-520', '654      ', 'VL VINOLIA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.873-750', '654      ', 'R VINTE DE ABRIL', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.873-760', '654      ', 'TV VINTE DE ABRIL', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.183-560', '654      ', 'R VINTE DE DEZEMBRO', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.331-200', '654      ', 'AV VINTE DE JANEIRO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.180-560', '654      ', 'R VINTE DE JULHO', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.175-800', '654      ', 'R VINTE E CINCO DE ABRIL', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.527-030', '654      ', 'TV VINTE E CINCO DE AGOSTO', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.873-740', '654      ', 'R VINTE E CINCO DE DEZEMBRO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.333-530', '654      ', 'R VINTE E CINCO DE JANEIRO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.765-780', '654      ', 'R VINTE E CINCO DE MAIO', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.764-640', '654      ', 'R VINTE E CINCO DE MAIO', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.060-120', '654      ', 'R VINTE E CINCO DE MARCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.742-740', '654      ', 'R VINTE E CINCO DE MARCO', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.180-651', '654      ', 'R VINTE E DOIS DE ABRIL', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.830-611', '654      ', 'R VINTE E DOIS DE NOVEMBRO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.866-100', '654      ', 'R VINTE E NOVE DE NOVEMBRO', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.867-110', '654      ', 'R VINTE E OITO DE AGOSTO', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.180-411', '654      ', 'VL VICENTE DE CASTRO', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.832-230', '654      ', 'R VICENTE DOMINGOS', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.760-811', '654      ', 'VL VICENTE FELIX', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.871-760', '654      ', 'R VICENTE GURGEL', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.170-160', '654      ', 'TV VICENTE LEITE', 'ALDEOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.170-150', '654      ', 'R VICENTE LEITE- ATE 1565/1566', 'MEIRELES                      ');
INSERT INTO cd_cep_br VALUES ('60.170-151', '654      ', 'R VICENTE LEITE- DE 1567/1568 AO FIM', 'ALDEOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.135-270', '654      ', 'R VICENTE LINHARES', 'ALDEOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.176-540', '654      ', 'TV VICENTE LINHARES', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.822-100', '654      ', 'R VICENTE LOPES', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.415-120', '654      ', 'R VICENTE MACEDO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('60.525-670', '654      ', 'R VICENTE MOREIRA', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.841-110', '654      ', 'R VICENTE NOBRE DE MACEDO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.040-570', '654      ', 'R VICENTE NOGUEIRA BRAGA', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('60.410-680', '654      ', 'R VICENTE PADILHA', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('60.534-610', '654      ', 'TV VICENTE PAULINO', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.545-010', '654      ', 'R VICENTE PINHEIRO', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.822-671', '654      ', 'VL VICENTE PINHO', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.821-280', '654      ', 'VL VICENTE PINTO', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.831-601', '654      ', 'R VICENTE PIO', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.335-010', '654      ', 'R VICENTE SABOIA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.352-340', '654      ', 'TV VICENTE SALES', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.420-210', '654      ', 'R VICENTE SPINDOLA', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('60.345-080', '654      ', 'VL VICENTE TOMAZ', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.410-520', '654      ', 'R VICOSA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('60.030-080', '654      ', 'GAL VICOSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.874-750', '654      ', 'R VICTOR ESTEVAO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.120-160', '654      ', 'VL VIDAL', 'TAUAPE                        ');
INSERT INTO cd_cep_br VALUES ('60.711-440', '654      ', 'R VIDAL DE NEGREIROS', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.352-240', '654      ', 'VL VIDEIRA', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.541-400', '654      ', 'VL VIEIRA', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.341-550', '654      ', 'VL VIEIRA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.336-420', '654      ', 'VL VIEIRA NETO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.183-220', '654      ', 'R VIEIRA SOUTO', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.361-040', '654      ', 'R VIENA', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.822-180', '654      ', 'AV VIENA WEYNE', 'CAMBEBA                       ');
INSERT INTO cd_cep_br VALUES ('60.712-130', '654      ', 'R VIGESIMO SEXTO BATALHAO', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.744-880', '654      ', 'R VII(CJ OITO DE SETEMBRO)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.180-120', '654      ', 'R VEREADOR JOSE MONTEIRO', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.180-130', '654      ', 'TV VEREADOR JOSE MONTEIRO', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.190-050', '654      ', 'R VEREADOR PAULO MAMEDE', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.821-710', '654      ', 'R VEREADOR PEDRO PAULO', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.311-340', '654      ', 'PC VEREADOR RAIMUNDO TAVARES', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.326-320', '654      ', 'VL VERIDIANA', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.541-750', '654      ', 'VL VERINHA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.730-090', '654      ', 'VL VERISSIMO CRESCENCIO', 'VL PERI                       ');
INSERT INTO cd_cep_br VALUES ('60.421-390', '654      ', 'VL VERMELHA', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.310-200', '654      ', 'VL VERONICA', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.541-280', '654      ', 'VL VERONICA DE SOUZA', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.333-230', '654      ', 'TV VESUVIO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.744-870', '654      ', 'R VI(CJ OITO DE SETEMBRO)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.351-760', '654      ', 'R VI(CJ OMEGA II)', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.763-732', '654      ', 'R VIA COLETORA SUL(CJ RES ERECE)', 'CJ ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('60.867-790', '654      ', 'R VIA DE PEDESTRE(CJ RES NOVA ASSUNCAO)', 'CASTELAO                      ');
INSERT INTO cd_cep_br VALUES ('60.015-150', '654      ', 'VL VIA FERREA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.130-550', '654      ', 'R VIA FERREA', 'TAUAPE                        ');
INSERT INTO cd_cep_br VALUES ('60.130-130', '654      ', 'TV VIA FERREA', 'TAUAPE                        ');
INSERT INTO cd_cep_br VALUES ('60.175-420', '654      ', 'R VIA FERREA MUCURIPE', 'VARJOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.350-100', '654      ', 'TV VIA FERREA SOBRAL', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.350-110', '654      ', 'AV VIA FERREA SOBRAL', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.060-460', '654      ', 'R VIADUTO MOREIRA DA ROCHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.540-400', '654      ', 'VL VIANA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.442-600', '654      ', 'VL VIANA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('60.310-030', '654      ', 'VL VIANA', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.840-510', '654      ', 'TV VIANA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.860-660', '654      ', 'VL VIANA', 'D MACEDO                      ');
INSERT INTO cd_cep_br VALUES ('60.325-820', '654      ', 'R VIANA DE CARVALHO', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('60.875-760', '654      ', 'TV VIANA MARTINS', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.526-160', '654      ', 'VL VIANA SILVA', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.872-050', '654      ', 'TV VIANEI', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.332-800', '654      ', 'R VIANOPOLIS', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.415-030', '654      ', 'R VICENTE AGUIAR', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('60.720-650', '654      ', 'R VICENTE BRAGA', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.762-780', '654      ', 'R VICENTE CELESTINO', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.180-410', '654      ', 'AV VICENTE DE CASTRO', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.180-330', '654      ', 'TV VICENTE DE CASTRO', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.140-040', '654      ', 'VL VENEZA', 'ALDEOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.731-460', '654      ', 'VL SALES RODRIGUES', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.542-140', '654      ', 'R SALESOPOLIS', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.450-330', '654      ', 'VL SALETE', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.410-090', '654      ', 'VL SALETE', 'B FUTURO                      ');
INSERT INTO cd_cep_br VALUES ('60.526-670', '654      ', 'VL SAO FRANCISCO', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.543-370', '654      ', 'TV SAO FRANCISCO', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.135-020', '654      ', 'VL SAO FRANCISCO', 'J TAVORA                      ');
INSERT INTO cd_cep_br VALUES ('60.731-470', '654      ', 'TV SAO FRANCISCO', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.762-810', '654      ', 'R SAO FRANCISCO', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.841-000', '654      ', 'TV SAO FRANCISCO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.872-350', '654      ', 'R SAO FRANCISCO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.711-560', '654      ', 'R SAO FRANCISCO', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.761-581', '654      ', 'VL SAO FRANCISCO', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.180-080', '654      ', 'R SAO FRANCISCO', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.345-180', '654      ', 'VL SAO FRANCISCO', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.183-470', '654      ', 'PC SAO FRANCISCO', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.868-080', '654      ', 'R SAO FRANCISCO', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.872-427', '654      ', 'R SAO FRANCISCO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.310-402', '654      ', 'R SAO FRANCISCO', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.767-500', '654      ', 'R SAO FRANCISCO', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.341-210', '654      ', 'VL SAO FRANCISCO DAS CHAGAS', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.831-130', '654      ', 'R SAO FRANCISCO DAS CHAGAS', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.010-600', '654      ', 'R SAO FRANCISCO DE ASSIS', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.120-090', '654      ', 'VL SAO FRANCISCO DE ASSIS', 'TAUAPE                        ');
INSERT INTO cd_cep_br VALUES ('60.740-310', '654      ', 'VL SAO BERNARDINO', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('60.336-250', '654      ', 'R SAO BERNARDO', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.025-040', '654      ', 'GAL SAO BERNARDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.440-101', '654      ', 'VL SAO BERNARDO', 'D ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('60.180-710', '654      ', 'R SAO BERNARDO DOS CAMPOS', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.336-630', '654      ', 'VL SAO BORJA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.360-340', '654      ', 'VL SAO BRAS', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.430-780', '654      ', 'TV SAO CAETANO', 'R TEOFILO                     ');
INSERT INTO cd_cep_br VALUES ('60.333-700', '654      ', 'R SAO CAETANO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.730-070', '654      ', 'VL SAO CAETANO DO SUL', 'VL PERI                       ');
INSERT INTO cd_cep_br VALUES ('60.015-270', '654      ', 'TV SAO CAMILO', 'F BRITO                       ');
INSERT INTO cd_cep_br VALUES ('60.831-110', '654      ', 'R SAO CARLOS', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.874-710', '654      ', 'TV SAO CARLOS', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.874-700', '654      ', 'R SAO CARLOS', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.511-450', '654      ', 'TV SAO CARLOS DO PICI', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.011-210', '654      ', 'VL SAO CHIQUINHO', 'F BRITO                       ');
INSERT INTO cd_cep_br VALUES ('60.311-540', '654      ', 'TV SAO CONRADO', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.743-590', '654      ', 'R SAO CONSTANCIO', 'CASTELAO                      ');
INSERT INTO cd_cep_br VALUES ('60.534-140', '654      ', 'TV SAO CRISANTO', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.183-460', '654      ', 'TV SAO CRISOSTOMO', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.180-310', '654      ', 'R SAO CRISTOVAO', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.320-150', '654      ', 'TV SAO CRISTOVAO', 'VL ELLERY                     ');
INSERT INTO cd_cep_br VALUES ('60.766-170', '654      ', 'R SAO CRISTOVAO', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.355-250', '654      ', 'R SAO DAMIAO', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.356-840', '654      ', 'R SAO DOMINGOS', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.325-620', '654      ', 'R SAO DOMINGOS', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('60.165-350', '654      ', 'R SAO DOMINGOS', 'MEIRELES                      ');
INSERT INTO cd_cep_br VALUES ('60.356-841', '654      ', 'TV SAO DOMINGOS', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.535-061', '654      ', 'TV SAO DOMINGOS', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.535-060', '654      ', 'R SAO DOMINGOS', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.711-240', '654      ', 'TV SAO DONATO', 'MARAPONGA                     ');
INSERT INTO cd_cep_br VALUES ('60.731-020', '654      ', 'R SAO FELIPE', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.349-410', '654      ', 'R SAO FELIPE', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.511-280', '654      ', 'R SAO FELIX DO PICI', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.762-830', '654      ', 'R SAO FIDELIS', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.850-450', '654      ', 'TV SAO FRANCISCO', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.850-521', '654      ', 'VL SAO FRANCISCO', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.341-320', '654      ', 'VL SAO FRANCISCO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.760-120', '654      ', 'TV SANTO EXPEDITO', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.010-080', '654      ', 'TV SANTO INACIO', 'M BRASIL                      ');
INSERT INTO cd_cep_br VALUES ('60.540-720', '654      ', 'VL SANTO INACIO', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.541-820', '654      ', 'VL SANTO INACIO', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.010-090', '654      ', 'TV SANTO INACIO', 'M BRASIL                      ');
INSERT INTO cd_cep_br VALUES ('60.733-010', '654      ', 'R SANTO INACIO DO JARI- ATE 969/970', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.010-070', '654      ', 'TV SANTO INACIO II', 'M BRASIL                      ');
INSERT INTO cd_cep_br VALUES ('60.331-770', '654      ', 'VL SANTO OLAVO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.741-170', '654      ', 'TV SANTO ONOFRE', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('60.346-180', '654      ', 'VL SANTO OSCAR', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.040-180', '654      ', 'VL SANTOS', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('60.345-240', '654      ', 'VL SANTOS', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.415-530', '654      ', 'TV SANTOS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('60.010-790', '654      ', 'TV SANTOS COELHO', 'F BRITO                       ');
INSERT INTO cd_cep_br VALUES ('60.868-020', '654      ', 'R SANTOS DIAS', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.851-050', '654      ', 'TV SANTOS DUMONT', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.851-040', '654      ', 'VL SANTOS DUMONT', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.850-531', '654      ', 'R SANTOS DUMONT', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.150-160', '654      ', 'AV SANTOS DUMONT- ATE 2119/2120', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.150-161', '654      ', 'AV SANTOS DUMONT- DE 2121/2122 A 3129/3130', 'ALDEOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.150-162', '654      ', 'AV SANTOS DUMONT- DE 3131/3132 A 5019/5020', 'ALDEOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.190-800', '654      ', 'AV SANTOS DUMONT- DE 5021/5022 AO FIM', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.730-600', '654      ', 'VL SANTOS REIS', 'VL PERI                       ');
INSERT INTO cd_cep_br VALUES ('60.120-120', '654      ', 'VL SANTOS, DOS', 'J TAVORA                      ');
INSERT INTO cd_cep_br VALUES ('60.352-020', '654      ', 'R SAO BARTOLOMEU', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.348-720', '654      ', 'R SAO BARTOLOMEU', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.831-780', '654      ', 'R SAO BARTOLOMEU', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.353-170', '654      ', 'R SAO BARTOLOMEU', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.762-690', '654      ', 'R SAO BASILIO', 'PRQ P VARGAS                  ');
INSERT INTO cd_cep_br VALUES ('60.355-830', '654      ', 'VL SAO BENEDITO', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.325-300', '654      ', 'VL SAO BENEDITO', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('60.834-090', '654      ', 'TV SAO BENEDITO', 'A NOVO                        ');
INSERT INTO cd_cep_br VALUES ('60.540-030', '654      ', 'TV SAO BENEDITO', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.873-270', '654      ', 'R SAO BENEDITO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.511-290', '654      ', 'R SAO BENEDITO DO PICI', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.110-190', '654      ', 'VL SAO BENTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.863-010', '654      ', 'R SAO BENTO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.175-240', '654      ', 'VL SAO BENTO', 'VARJOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.360-670', '654      ', 'VL SANTO ANTONIO', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.335-230', '654      ', 'VL SANTO ANTONIO', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.851-130', '654      ', 'TV SANTO ANTONIO', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('61.601-270', '652      ', 'R ACACIAS, DAS', 'CURICACA                      ');
INSERT INTO cd_cep_br VALUES ('61.650-160', '652      ', 'R ACAPULCO', 'PRQ GUADALAJARA               ');
INSERT INTO cd_cep_br VALUES ('61.648-250', '652      ', 'R ACARAU', 'PRQ POTIRA                    ');
INSERT INTO cd_cep_br VALUES ('61.605-110', '652      ', 'TV ACUDE, DO', 'ACUDE                         ');
INSERT INTO cd_cep_br VALUES ('61.605-100', '652      ', 'BC ACUDE, DO', 'ACUDE                         ');
INSERT INTO cd_cep_br VALUES ('60.341-560', '654      ', 'VL SALETE', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.521-420', '654      ', 'VL SALETE', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('44.060-001', '208      ', 'ROD BR-324- DO KM 105,000 AO FIM', 'CAPUCHINHOS                   ');
INSERT INTO cd_cep_br VALUES ('44.040-170', '208      ', 'R BRANCA', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('44.040-175', '208      ', 'TV BRANCA', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('44.040-185', '208      ', 'R BRANDAO BORGES', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('44.052-250', '208      ', 'R BRASIL', 'CAPUCHINHOS                   ');
INSERT INTO cd_cep_br VALUES ('44.070-740', '208      ', 'R BRASIL', 'JD ACACIA                     ');
INSERT INTO cd_cep_br VALUES ('44.075-400', '208      ', 'AV BRASIL', 'JD ACACIA                     ');
INSERT INTO cd_cep_br VALUES ('44.068-230', '208      ', 'R BRASILEIRINHO', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.022-470', '208      ', 'R BRASILIA- LADO IMPAR', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.023-130', '208      ', 'R BRASILIA- LADO PAR', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.022-225', '208      ', 'R BRAVO', 'VL GABRIELA                   ');
INSERT INTO cd_cep_br VALUES ('44.030-670', '208      ', 'CAM BREJOES', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.052-090', '208      ', 'TV BRIGADEIRO EDUARDO GOMES', 'CAPUCHINHOS                   ');
INSERT INTO cd_cep_br VALUES ('44.025-270', '208      ', 'R BRIGADEIRO EDUARDO GOMES- ATE 172/177', 'KALILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('44.063-405', '208      ', 'R BELA VISTA', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.055-160', '208      ', 'R BELA VISTA DE GOIAS', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('44.040-000', '208      ', 'R BELEM', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('44.015-320', '208      ', 'R BELEM', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.033-420', '208      ', 'R BELENENSE', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('44.034-220', '208      ', 'R BELEZAO', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('44.034-230', '208      ', 'R BELGICA', 'C J PINTO                     ');
INSERT INTO cd_cep_br VALUES ('44.045-250', '208      ', 'R BELMIRO', 'ETA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('44.045-260', '208      ', 'TV BELMIRO', 'ETA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('44.020-550', '208      ', 'R BELMONTE', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('44.023-410', '208      ', 'R BELO HORIZONTE', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.075-520', '208      ', 'R BELO HORIZONTE', 'JD ACACIA                     ');
INSERT INTO cd_cep_br VALUES ('44.075-515', '208      ', '1a BELO HORIZONTE', 'JD ACACIA                     ');
INSERT INTO cd_cep_br VALUES ('44.036-020', '208      ', 'R BELO JARDIM', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('44.022-250', '208      ', 'R BEM AMADO', 'VL GABRIELA                   ');
INSERT INTO cd_cep_br VALUES ('44.080-170', '208      ', 'R BEM-TE-VI', 'MUCHILA I                     ');
INSERT INTO cd_cep_br VALUES ('44.024-510', '208      ', 'R BENJAMIM FRANKLIM', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.010-350', '208      ', 'R BENJAMIN CONSTANT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.021-370', '208      ', 'R BENTO GONCALVES', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.042-295', '208      ', 'R BERLIM', 'SIM                           ');
INSERT INTO cd_cep_br VALUES ('44.010-320', '208      ', 'PC BERNARDINO BAHIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.052-170', '208      ', 'R BERNARDINO OLIVEIRA BASTOS', 'CAPUCHINHOS                   ');
INSERT INTO cd_cep_br VALUES ('44.080-150', '208      ', 'R BIENAL', 'DNER                          ');
INSERT INTO cd_cep_br VALUES ('44.032-030', '208      ', 'R BIRIGIATIVA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.024-655', '208      ', 'R BISOURO, DO', 'PRQ A BRANCA                  ');
INSERT INTO cd_cep_br VALUES ('44.024-660', '208      ', 'R BITAGUACU', 'PRQ A BRANCA                  ');
INSERT INTO cd_cep_br VALUES ('44.024-800', '208      ', 'R BITURUNA', 'PRQ A BRANCA                  ');
INSERT INTO cd_cep_br VALUES ('44.043-230', '208      ', 'R BOA AGUA', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('44.043-240', '208      ', 'TV BOA AGUA', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('44.070-220', '208      ', 'R BOA ESPERANCA', 'EUCALIPTO                     ');
INSERT INTO cd_cep_br VALUES ('44.031-250', '208      ', 'R BOA ESPERANCA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.072-150', '208      ', 'TV BOA ESPERANCA', 'EUCALIPTO                     ');
INSERT INTO cd_cep_br VALUES ('44.043-220', '208      ', 'R BOA HORA', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('44.040-335', '208      ', 'R BOA NOVA', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('44.040-345', '208      ', 'R BOA SORTE', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('44.040-355', '208      ', 'R BOA VIAGEM', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('44.024-810', '208      ', 'TV BOA VISTA', 'PRQ A BRANCA                  ');
INSERT INTO cd_cep_br VALUES ('44.015-310', '208      ', 'R BOA VISTA', 'T NACAO                       ');
INSERT INTO cd_cep_br VALUES ('44.067-090', '208      ', 'R BARAO DE COTEGIPE- DE 0313/0314 A 0536/0639', 'PILAO                         ');
INSERT INTO cd_cep_br VALUES ('44.010-150', '208      ', 'R BARAO DE COTEGIPE- DE 0538/0641 A 0857/0964', 'PILAO                         ');
INSERT INTO cd_cep_br VALUES ('44.025-030', '208      ', 'R BARAO DE COTEGIPE- DE 0859/0966 A 1455/1530', 'KALILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('44.026-420', '208      ', 'R BARAO DE COTEGIPE- DE 1457/1532 AO FIM', 'KALILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('44.015-690', '208      ', 'R BARAO DE MAUA', 'T NACAO                       ');
INSERT INTO cd_cep_br VALUES ('44.075-090', '208      ', 'R BARAO DO RIO BRANCO- ATE 0245/0290', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('44.067-070', '208      ', 'R BARAO DO RIO BRANCO- DE 0247/0292 A 0536/0639', 'CAPUCHINHOS                   ');
INSERT INTO cd_cep_br VALUES ('44.010-000', '208      ', 'R BARAO DO RIO BRANCO- DE 0538/0641 A 1299/1414', 'KALILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('44.025-000', '208      ', 'R BARAO DO RIO BRANCO- DE 1301/1416 AO FIM', 'KALILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('44.042-250', '208      ', 'R BARCELONA', 'P G VARGAS                    ');
INSERT INTO cd_cep_br VALUES ('44.040-770', '208      ', 'TV BARCELONA', 'P G VARGAS                    ');
INSERT INTO cd_cep_br VALUES ('44.017-080', '208      ', 'R BARRA- ATE 0364/0575', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('44.015-430', '208      ', 'R BARRA- DE 0366/0577 AO FIM', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('44.033-690', '208      ', 'R BARRA AVENIDA', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('44.033-790', '208      ', 'R BARRA DAS GRACAS', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('44.033-730', '208      ', 'R BARRA DE SANTO ANTONIO', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('44.034-210', '208      ', 'R BARRA DE SAO JOAO', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('44.033-680', '208      ', 'R BARRA DE SAO JOAO', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('44.042-580', '208      ', 'R BARRA DO PIRAI', 'P G VARGAS                    ');
INSERT INTO cd_cep_br VALUES ('44.017-050', '208      ', 'R BARREIRAS- ATE 444/641', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('44.015-440', '208      ', 'R BARREIRAS- DE 446/643 AO FIM', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('44.015-630', '208      ', 'R BARRO BRANCO', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('44.015-620', '208      ', 'R BARRO DURO', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('44.036-230', '208      ', 'R BARRO PRETO', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('44.015-610', '208      ', 'R BARROLANDIA', 'T URUBU                       ');
INSERT INTO cd_cep_br VALUES ('44.015-660', '208      ', '1a BARROLANDIA', 'T URUBU                       ');
INSERT INTO cd_cep_br VALUES ('13.063-130', '4802     ', 'R CORONEL SERAFIM MIGUEIS', 'JD EULINA                     ');
INSERT INTO cd_cep_br VALUES ('44.020-240', '208      ', 'R BARTOLOMEU DE GUSMAO- ATE 1298/1453', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.024-010', '208      ', 'R BARTOLOMEU DE GUSMAO- DE 1300/1455 AO FIM', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('44.010-360', '208      ', 'TV BARTOLOMEU SANTOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.045-140', '208      ', 'R BASP', 'P CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('44.033-300', '208      ', 'R BATISTAO', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('44.038-280', '208      ', 'R BAURU', 'CPO GADO                      ');
INSERT INTO cd_cep_br VALUES ('44.042-140', '208      ', 'R BELA VISTA', 'P CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('44.043-690', '208      ', 'R BELA VISTA', 'P G VARGAS                    ');
INSERT INTO cd_cep_br VALUES ('44.070-720', '208      ', 'R BELA VISTA', 'JD ACACIA                     ');
INSERT INTO cd_cep_br VALUES ('44.024-690', '208      ', 'TV BELA VISTA', 'SIT NOVO                      ');
INSERT INTO cd_cep_br VALUES ('44.024-645', '208      ', 'R BELA VISTA', 'SIT NOVO                      ');
INSERT INTO cd_cep_br VALUES ('44.055-150', '208      ', 'R BELA VISTA', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('44.024-705', '208      ', 'R AUGUSTO SEVERO', 'PRQ A BRANCA                  ');
INSERT INTO cd_cep_br VALUES ('44.075-150', '208      ', 'R AUREO FILHO', 'S BRASIL                      ');
INSERT INTO cd_cep_br VALUES ('44.038-470', '208      ', 'R AUSTRIA', 'C J PINTO                     ');
INSERT INTO cd_cep_br VALUES ('44.024-710', '208      ', 'R AVARE', 'PRQ A BRANCA                  ');
INSERT INTO cd_cep_br VALUES ('44.045-160', '208      ', 'R AVELINO LOPES', 'P CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('44.020-680', '208      ', 'R AVIACAO', 'G AMERICO                     ');
INSERT INTO cd_cep_br VALUES ('44.080-570', '208      ', 'R AVOANTES', 'MUCHILA I                     ');
INSERT INTO cd_cep_br VALUES ('44.024-715', '208      ', 'R AXIXA', 'PRQ A BRANCA                  ');
INSERT INTO cd_cep_br VALUES ('44.034-200', '208      ', 'CJ AZI MARTINS', 'CPO GADO                      ');
INSERT INTO cd_cep_br VALUES ('44.060-550', '208      ', 'R B', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('47.805-310', '400      ', 'R VASCO DA GAMA- ATE 381/382', 'JURI                          ');
INSERT INTO cd_cep_br VALUES ('45.824-170', '562      ', 'R VERA CRUZ', 'PEQUI                         ');
INSERT INTO cd_cep_br VALUES ('45.823-470', '562      ', 'R VILARINO QUADROS', 'J ROSA                        ');
INSERT INTO cd_cep_br VALUES ('45.821-690', '562      ', 'TV VINTE E DOIS DE ABRIL', 'D GUSMAO                      ');
INSERT INTO cd_cep_br VALUES ('45.822-480', '562      ', 'R OURO PRETO', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('48.020-480', '461      ', 'LRG INDEPENDENCIA, DA', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('48.070-250', '461      ', 'PRQ INEMA', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('48.030-300', '461      ', 'CJ INOCOOP I', 'A VELHA                       ');
INSERT INTO cd_cep_br VALUES ('48.030-310', '461      ', 'CJ INOCOOP II', 'A VELHA                       ');
INSERT INTO cd_cep_br VALUES ('48.030-080', '461      ', 'CJ INOCOOP III', 'A VELHA                       ');
INSERT INTO cd_cep_br VALUES ('48.020-570', '461      ', 'CJ INOCOOP IV', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('48.040-150', '461      ', 'R IPIRANGA', 'JD PETROLAR                   ');
INSERT INTO cd_cep_br VALUES ('48.070-200', '461      ', 'R IRARA', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('48.060-080', '461      ', 'R IRINEU DE CASTRO', 'S JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('48.050-340', '461      ', 'R ITAPICURU', 'DOIS DE JULHO                 ');
INSERT INTO cd_cep_br VALUES ('48.005-220', '461      ', 'PRQ JARDIM AMERICA', 'A VELHA                       ');
INSERT INTO cd_cep_br VALUES ('48.050-180', '461      ', 'TV JOAO AMORIM', 'DOIS DE JULHO                 ');
INSERT INTO cd_cep_br VALUES ('48.020-280', '461      ', 'TV JOAO DANTAS', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('48.010-530', '461      ', 'R JOAO DANTAS', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('48.010-060', '461      ', 'R JOAO DE CASTRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.030-580', '461      ', 'R JOAO DE DEUS ALVES', 'A VELHA                       ');
INSERT INTO cd_cep_br VALUES ('48.050-210', '461      ', 'AV JOAO RAMOS', 'DOIS DE JULHO                 ');
INSERT INTO cd_cep_br VALUES ('48.060-070', '461      ', 'R JOAQUIM CRAVO', 'S JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('48.070-020', '461      ', 'R JOAQUIM LOPES', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('48.010-430', '461      ', 'R JOAQUIM NABUCO', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('48.005-480', '461      ', 'R JOAQUIM NOGUEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.005-080', '461      ', 'R JOEL DE CARVALHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.040-130', '461      ', 'R JORGE AMADO', 'JD PETROLAR                   ');
INSERT INTO cd_cep_br VALUES ('48.030-230', '461      ', 'TV JOSE BISPO', 'A VELHA                       ');
INSERT INTO cd_cep_br VALUES ('48.010-090', '461      ', 'R JOSE BONIFACIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.060-050', '461      ', 'R JOSE COSTA DOREA', 'S JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('48.005-120', '461      ', 'TV JOSE DOREA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.005-100', '461      ', 'PRQ JOSE DOREA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.005-140', '461      ', 'R JOSE GALDINO MAIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.020-510', '461      ', 'R JOSE JOAQUIM LEAL', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('48.020-520', '461      ', 'TV JOSE JOAQUIM LEAL', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('48.010-140', '461      ', 'PC JOSE JOAQUIM SEABRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.030-450', '461      ', 'R JOSE LUIZ SANTOS', 'A VELHA                       ');
INSERT INTO cd_cep_br VALUES ('48.050-230', '461      ', 'AV COTUVELO', 'DOIS DE JULHO                 ');
INSERT INTO cd_cep_br VALUES ('48.030-030', '461      ', 'R DANTAS BIAO', 'A VELHA                       ');
INSERT INTO cd_cep_br VALUES ('48.030-040', '461      ', 'TV DANTAS BIAO', 'A VELHA                       ');
INSERT INTO cd_cep_br VALUES ('48.005-190', '461      ', 'R DEOCLECIANO BARBOSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.080-160', '461      ', 'TV DEZ DE NOVEMBRO', 'TERESOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('48.080-150', '461      ', 'R DEZ DE NOVEMBRO', 'TERESOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('48.070-140', '461      ', 'R DIAS D AVILA', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('48.050-310', '461      ', 'PRQ DIESEL', 'DOIS DE JULHO                 ');
INSERT INTO cd_cep_br VALUES ('48.030-090', '461      ', 'R DJALMA MORAIS', 'A VELHA                       ');
INSERT INTO cd_cep_br VALUES ('48.050-190', '461      ', 'TV DOIS DE JULHO', 'DOIS DE JULHO                 ');
INSERT INTO cd_cep_br VALUES ('48.050-000', '461      ', 'R DOIS DE JULHO- ATE 699/700', 'DOIS DE JULHO                 ');
INSERT INTO cd_cep_br VALUES ('48.050-001', '461      ', 'R DOIS DE JULHO- DE 701/702 AO FIM', 'DOIS DE JULHO                 ');
INSERT INTO cd_cep_br VALUES ('48.030-020', '461      ', 'R DOM PEDRO I', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.010-050', '461      ', 'R DOM PEDRO II', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.040-090', '461      ', 'R DUQUE DE CAXIAS', 'JD PETROLAR                   ');
INSERT INTO cd_cep_br VALUES ('48.080-080', '461      ', 'R ELDORADO', 'JD P BRAGA                    ');
INSERT INTO cd_cep_br VALUES ('48.005-150', '461      ', 'R ELVIRA DOREA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.005-160', '461      ', 'TV ELVIRA DOREA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.070-240', '461      ', 'R ESPLANADA', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('48.070-320', '461      ', 'TV EUCALIPTOS, DOS', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('48.070-310', '461      ', 'R EUCALIPTOS, DOS', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('48.010-160', '461      ', 'LRG FEDERACAO, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.070-410', '461      ', 'R FEIRA DE SANTANA', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('48.080-240', '461      ', 'R FEITICEIRA', 'TERESOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('48.050-100', '461      ', 'BC FERROVIARIOS, DOS', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('48.010-120', '461      ', 'R FRANCISCO BATISTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.070-220', '461      ', 'TV FRANCISCO CERQUEIRA', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('48.070-210', '461      ', 'R FRANCISCO CERQUEIRA', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('48.040-120', '461      ', 'R FRANCISCO DE ASSIS', 'JD PETROLAR                   ');
INSERT INTO cd_cep_br VALUES ('48.080-100', '461      ', 'R FRANCISCO FARIAS', 'JD P BRAGA                    ');
INSERT INTO cd_cep_br VALUES ('48.030-110', '461      ', 'LOT FREI LEAO', 'A VELHA                       ');
INSERT INTO cd_cep_br VALUES ('48.090-000', '461      ', 'CJ FREI LEAO', 'TERESOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('48.080-180', '461      ', 'R GARCIA', 'TERESOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('48.030-620', '461      ', 'R GENESIO ALMEIDA NASCIMENTO', 'A VELHA                       ');
INSERT INTO cd_cep_br VALUES ('48.030-630', '461      ', 'TV GENESIO ALMEIDA NASCIMENTO', 'A VELHA                       ');
INSERT INTO cd_cep_br VALUES ('48.020-590', '461      ', 'R GERALDO LEAL', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('48.020-170', '461      ', 'R GETULIO VARGAS', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('48.070-040', '461      ', 'R GETULIO VARGAS', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('48.060-440', '461      ', 'TV BAIXA DA CANDEIA', 'MANGALO                       ');
INSERT INTO cd_cep_br VALUES ('48.060-430', '461      ', 'R BAIXA DA CANDEIA', 'MANGALO                       ');
INSERT INTO cd_cep_br VALUES ('48.060-470', '461      ', 'TV BAIXA DO CORTE', 'MANGALO                       ');
INSERT INTO cd_cep_br VALUES ('48.060-460', '461      ', 'R BAIXA DO CORTE', 'MANGALO                       ');
INSERT INTO cd_cep_br VALUES ('48.005-170', '461      ', 'PC BANDEIRA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.010-520', '461      ', 'R BARAO DE COTEGIPE', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('48.050-030', '461      ', 'PC BARAO DO RIO BRANCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.010-560', '461      ', 'R BELA VISTA', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('48.050-120', '461      ', 'R BENICIO DE MACEDO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('48.020-450', '461      ', 'R BENJAMIN CONSTANT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.005-050', '461      ', 'R BRASILINO VIEGAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.080-060', '461      ', 'R BRASILIO XAVIER', 'JD P BRAGA                    ');
INSERT INTO cd_cep_br VALUES ('48.070-160', '461      ', 'AT CAMACARI', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('48.070-150', '461      ', 'R CAMACARI', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('48.020-230', '461      ', 'R CAMPO DO PIRINEL', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('48.020-180', '461      ', 'R CANAVIEIRAS', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('48.005-410', '461      ', 'R CARLOS AZEVEDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.005-030', '461      ', 'TV CARLOS GOMES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.005-010', '461      ', 'R CARLOS GOMES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.005-500', '461      ', 'R CARLOS ROSAS', 'PRQ ALAGOINHAS                ');
INSERT INTO cd_cep_br VALUES ('48.070-060', '461      ', 'R CASTELO BRANCO', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('48.050-090', '461      ', 'TV CASTRO ALVES', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('48.050-080', '461      ', 'R CASTRO ALVES', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('48.005-180', '461      ', 'PC CASTRO LEAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.080-190', '461      ', 'R CELSO MAGALHAES DANTAS', 'TERESOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('48.020-140', '461      ', 'R CEU', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('48.020-150', '461      ', 'R CHICO MENDES', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('48.050-240', '461      ', 'VL CONCEICAO', 'DOIS DE JULHO                 ');
INSERT INTO cd_cep_br VALUES ('45.606-675', '538      ', 'R AUGUSTO FONSECA', 'N FONSECA                     ');
INSERT INTO cd_cep_br VALUES ('45.605-340', '538      ', 'R AURORA', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('45.605-415', '538      ', 'AV AZIZ MARON', 'G CALMON                      ');
INSERT INTO cd_cep_br VALUES ('45.604-400', '538      ', 'R B', 'N CALIFORNIA                  ');
INSERT INTO cd_cep_br VALUES ('63.122-280', '784      ', 'VL MONICA', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('63.113-010', '784      ', 'R MONSENHOR ALBINO', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('63.105-320', '784      ', 'R MONSENHOR ALENCAR', 'SOSSEGO                       ');
INSERT INTO cd_cep_br VALUES ('47.800-240', '400      ', 'R DEZENOVE DE MAIO', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('60.876-310', '654      ', 'R 0001(CJ SAO JOAO)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.731-120', '654      ', 'R 0001(CJ SIQUEIRA)', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.333-360', '654      ', 'R 0001(CJ SITIO ARATANHA)', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.865-510', '654      ', 'R 0001(CJ SITIO CAJAZEIRAS)', 'CAJAZEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('60.752-010', '654      ', 'AV 0001(CJ SITIO DO CORREGO)', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.752-020', '654      ', 'R 0001(CJ SITIO DO CORREGO)', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.744-350', '654      ', 'R 0001(CJ SUMARE II)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.361-260', '654      ', 'R 0001(CJ TUPINAMBA DA FROTA)', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.743-010', '654      ', 'R 0001(CJ VENEZA TROPICAL)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.823-290', '654      ', 'R 0001(CJ VILLAGE COLOSSO)', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.831-661', '654      ', 'R 0001(LOTEAMENTO GREENVILLE)', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.191-540', '654      ', 'R 0001A(CJ GLEBA)', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.765-730', '654      ', 'R 0001A(CJ PARQUE ALTO ALEGRE)', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('60.873-340', '654      ', 'R 0002(CJ ALTO ALEGRE)', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.813-220', '654      ', 'R 0002(CJ ARVOREDO R CENTER)', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.752-320', '654      ', 'R 0002(CJ ARVOREDO)', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.865-180', '654      ', 'R 0002(CJ BICEL)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.183-660', '654      ', 'R 0002(CJ CACA E PESCA)', 'A DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('60.355-610', '654      ', 'TV ZULENIR', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.340-380', '654      ', 'VL ZULMIRA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.810-820', '654      ', 'R ZUMBI', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.872-405', '654      ', 'R ZUMBI', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.349-300', '654      ', 'R Z2(CJ VILA VELHA III)', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.873-330', '654      ', 'R 0001(CJ ALTO ALEGRE)', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.813-210', '654      ', 'R 0001(CJ ARVOREDO R CENTER)', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.752-310', '654      ', 'AV 0001(CJ ARVOREDO)', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.866-700', '654      ', 'R 0001(CJ ARVOREDO)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.865-170', '654      ', 'R 0001(CJ BICEL)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.337-660', '654      ', 'R 0001(CJ C REDENTOR)', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.183-650', '654      ', 'R 0001(CJ CACA E PESCA)', 'A DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('60.712-050', '654      ', 'R 0001(CJ CAMPO DOS INGLESES)', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.545-011', '654      ', 'R 0001(CJ CAMPO OURO PRETO)', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.835-010', '654      ', 'R 0001(CJ CIDADE LESTE)', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.731-160', '654      ', 'R 0001(CJ CORACAO DE JESUS)', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.852-090', '654      ', 'R 0001(CJ CORACAO DE JESUS)', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.732-541', '654      ', 'R 0001(CJ ESPLANADA SUMARE)', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.546-220', '654      ', 'R 0001(CJ ESTRADA URUCUTUBA)', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.333-640', '654      ', 'R 0001(CJ FRANCISCO II)', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.191-330', '654      ', 'R 0001(CJ GLEBA)', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.820-640', '654      ', 'AV 0001(CJ GOVERNADOR TASSO JEREISSATI)', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.820-670', '654      ', 'LRG 0001(CJ GOVERNADOR TASSO JEREISSATI)', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.820-590', '654      ', 'R 0001(CJ GOVERNADOR TASSO JEREISSATI)', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.341-740', '654      ', 'R 0001(CJ HERMES PEREIRA/BARRA MAR)', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.862-120', '654      ', 'R 0001(CJ JARDIM CASTELAO)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.864-282', '654      ', 'R 0001(CJ JARDIM GLORIA)', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.352-040', '654      ', 'R 0001(CJ JARDIM OESTE)', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.876-820', '654      ', 'R 0001(CJ JARDIM PARAISO)', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.734-310', '654      ', 'R 0001(CJ JARDIM RESIDENCIAL GENESIS)', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.864-010', '654      ', 'R 0001(CJ JOAO PAULO II)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.835-580', '654      ', 'R 0001(CJ LAGOA REDONDA)', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.743-210', '654      ', 'R 0001(CJ MIRASSOL)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.840-170', '654      ', 'R 0001(CJ MORADA DA LAGOA)', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.860-470', '654      ', 'R 0001(CJ NAPOLEAO VIANA)', 'D MACEDO                      ');
INSERT INTO cd_cep_br VALUES ('60.868-510', '654      ', 'R 0001(CJ NOVA FORTALEZA)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.321-130', '654      ', 'R 0001(CJ NOVO TEMPO II)', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('60.422-140', '654      ', 'R 0001(CJ PANTANAL VILA UNIAO)', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('60.332-570', '654      ', 'R ZAMBAIA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.165-280', '654      ', 'VL ZE DE LIMA', 'VARJOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.868-140', '654      ', 'R ZE DO CRATO', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.870-500', '654      ', 'R ZE TRINDADE', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.833-640', '654      ', 'R ZECA VALENTINO', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.360-070', '654      ', 'VL ZELIA', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.455-680', '654      ', 'R ZEMARIO MAMEDE', 'A FURTADO                     ');
INSERT INTO cd_cep_br VALUES ('60.130-030', '654      ', 'VL ZENAIDE', 'J TAVORA                      ');
INSERT INTO cd_cep_br VALUES ('60.346-250', '654      ', 'VL ZENILDA', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.130-770', '654      ', 'TV ZENIR', 'TAUAPE                        ');
INSERT INTO cd_cep_br VALUES ('60.864-550', '654      ', 'R ZENIR VICTOR', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.742-331', '654      ', 'VL ZENITH', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('60.346-030', '654      ', 'VL ZENITHE', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.341-010', '654      ', 'VL ZENOBIO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.850-020', '654      ', 'R ZEROMAO DE ARAUJO', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.811-220', '654      ', 'R ZEZA PONTES', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.183-240', '654      ', 'TV ZEZE DIOGO', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.180-230', '654      ', 'VL ZEZE DIOGO', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.180-000', '654      ', 'AV ZEZE DIOGO', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.430-700', '654      ', 'VL ZEZINHO', 'R TEOFILO                     ');
INSERT INTO cd_cep_br VALUES ('60.349-290', '654      ', 'R ZI(CJ VILA VELHA III)', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.741-130', '654      ', 'VL ZICO', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('60.181-440', '654      ', 'VL ZIGUE-ZAGUE', 'A DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('60.341-390', '654      ', 'VL ZILANDIA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.310-300', '654      ', 'VL ZILDA', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.526-060', '654      ', 'VL ZILDA', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.311-670', '654      ', 'TV ZORAIDA BARBOSA', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.350-480', '654      ', 'VL ZORILDA', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.411-190', '654      ', 'R ZOZIMO BARROSO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('60.176-160', '654      ', 'R ZUCA ACCIOLY', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.540-740', '654      ', 'VL ZUCA, DO', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.422-280', '654      ', 'VL ZUILA', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.310-040', '654      ', 'R ZUILA GADELHA', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.337-510', '654      ', 'TV ZULEICA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.540-690', '654      ', 'VL ZULEICA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.760-420', '654      ', 'R ZULEICA PONTES', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.721-360', '654      ', 'VL ZULEIDE MARTINS', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.545-670', '654      ', 'VL ZULEIKA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.873-630', '654      ', 'R XAVIER CHAVES', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.020-090', '654      ', 'R SANTO ANTONIO', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('60.020-020', '654      ', 'VL SANTO ANTONIO', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('60.040-330', '654      ', 'VL SANTO ANTONIO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('60.543-350', '654      ', 'VL SANTO ANTONIO', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.135-090', '654      ', 'VL SANTO ANTONIO', 'J TAVORA                      ');
INSERT INTO cd_cep_br VALUES ('60.150-051', '654      ', 'VL VENTURA', 'ALDEOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.543-180', '654      ', 'R VENTUROSA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.851-230', '654      ', 'VL SANTO ANTONIO', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.861-120', '654      ', 'R SANTO ANTONIO', 'CASTELAO                      ');
INSERT INTO cd_cep_br VALUES ('60.711-170', '654      ', 'VL SANTO ANTONIO', 'MARAPONGA                     ');
INSERT INTO cd_cep_br VALUES ('60.730-250', '654      ', 'VL SANTO ANTONIO', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.180-110', '654      ', 'VL SANTO ANTONIO', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.345-840', '654      ', 'TV SANTO ANTONIO', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.351-190', '654      ', 'R SANTO ANTONIO', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.733-080', '654      ', 'R SANTO ANTONIO', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.811-610', '654      ', 'R SANTO ANTONIO', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.733-390', '654      ', 'TV SANTO ANTONIO', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.868-040', '654      ', 'R SANTO ANTONIO', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.535-030', '654      ', 'R SANTO ANTONIO', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.872-425', '654      ', 'R SANTO ANTONIO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.333-160', '654      ', 'R SANTO ANTONIO DAS GOIABEIRAS', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.411-020', '654      ', 'VL SANTO ANTONIO DE PADUA', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('60.733-030', '654      ', 'R SANTO ANTONIO DE PITAGUARI', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.732-230', '654      ', 'R SANTO ANTONIO DO JATOBA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.310-480', '654      ', 'R SANTO ANTONIO DO PAIOL', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.511-250', '654      ', 'R SANTO ANTONIO DO PICI', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.713-390', '654      ', 'VL SANTO ARGEMIRO', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('13.010-250', '4802     ', 'PC BENTO QUIRINO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.860-250', '654      ', 'VL SANTO ARISTIDES', 'D MACEDO                      ');
INSERT INTO cd_cep_br VALUES ('60.330-550', '654      ', 'VL SANTO AUGUSTO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.340-830', '654      ', 'R SANTO CRISTO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.543-010', '654      ', 'VL SANTO EDUARDO', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.337-640', '654      ', 'R SANTO ESTEVAO', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.841-330', '654      ', 'R SANTO EXPEDITO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.841-340', '654      ', 'TV SANTO EXPEDITO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.720-630', '654      ', 'R SANTABAIA', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.356-290', '654      ', 'VL SANTANA', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.020-410', '654      ', 'VL SANTANA', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('60.010-630', '654      ', 'R SANTANA', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.175-370', '654      ', 'TV SANTANA', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.175-360', '654      ', 'VL SANTANA', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.420-150', '654      ', 'VL SANTANA', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('60.540-420', '654      ', 'VL SANTANA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.511-840', '654      ', 'TV SANTANA', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.347-450', '654      ', 'VL SANTANA DA BARRA', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.743-620', '654      ', 'R SANTANA DA PARNAIBA', 'CASTELAO                      ');
INSERT INTO cd_cep_br VALUES ('60.416-440', '654      ', 'R SANTANA DO ACARAU', 'B FUTURO                      ');
INSERT INTO cd_cep_br VALUES ('60.410-050', '654      ', 'R SANTANA DO CARIRI', 'B FUTURO                      ');
INSERT INTO cd_cep_br VALUES ('60.731-650', '654      ', 'R SANTANA DO PARAISO', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.431-150', '654      ', 'VL SANTANOPOLIS', 'R TEOFILO                     ');
INSERT INTO cd_cep_br VALUES ('60.741-100', '654      ', 'TV SANTANOPOLIS', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('60.741-510', '654      ', 'R SANTIAGO', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('60.511-180', '654      ', 'VL SANTIAGO', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.512-060', '654      ', 'TV SANTIAGO', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.191-080', '654      ', 'R SANTIAGO VASQUES FILHO', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.456-140', '654      ', 'PC SANTO AFONSO', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.310-420', '654      ', 'VL SANTO AGOSTINHO', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.310-421', '654      ', 'R SANTO AGOSTINHO', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.525-420', '654      ', 'VL SANTO ALBINO', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.422-180', '654      ', 'VL SANTO AMADEU', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.441-340', '654      ', 'VL SANTO AMARO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('60.421-190', '654      ', 'VL SANTO AMARO', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.181-750', '654      ', 'R SANTO AMARO', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.175-051', '654      ', 'VL SANTO AMARO', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.511-480', '654      ', 'TV SANTO AMARO DO PICI', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.834-320', '654      ', 'R SANTO AMBROSIO', 'A NOVO                        ');
INSERT INTO cd_cep_br VALUES ('60.732-800', '654      ', 'R SANTO ANASTACIO', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.731-370', '654      ', 'VL SANTO ANDRE', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.442-400', '654      ', 'VL SANTO ANDRE', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.543-470', '654      ', 'TV SANTO ANDRE DO JARDIM', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.741-780', '654      ', 'VL SANTO ANICETO', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('60.346-430', '654      ', 'VL SANTO ANSELMO', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.871-320', '654      ', 'R SANTO ANTERO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.332-700', '654      ', 'R SANTA RITA DAS GOIABEIRAS', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.731-070', '654      ', 'VL SANTA RITA DE CASSIA', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.842-040', '654      ', 'R SANTA RITA DO ALAGADICO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.540-040', '654      ', 'TV SANTA RITA DO JARDIM', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.871-340', '654      ', 'R SANTA RITA DO PALMEIRA', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.730-430', '654      ', 'VL SANTA ROMANA', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.416-490', '654      ', 'VL SANTA ROSA', 'B FUTURO                      ');
INSERT INTO cd_cep_br VALUES ('60.110-170', '654      ', 'VL SANTA ROSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.311-420', '654      ', 'R SANTA ROSA', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.870-381', '654      ', 'VL SANTA ROSA', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.130-480', '654      ', 'VL SANTA ROSA', 'TAUAPE                        ');
INSERT INTO cd_cep_br VALUES ('60.351-340', '654      ', 'R SANTA ROSA', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.870-380', '654      ', 'R SANTA ROSA', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.115-020', '654      ', 'VL SANTA ROSA', 'MEIRELES                      ');
INSERT INTO cd_cep_br VALUES ('60.872-370', '654      ', 'R SANTA ROSA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.311-490', '654      ', 'TV SANTA ROSA', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.871-060', '654      ', 'R SANTA ROSALIA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.743-390', '654      ', 'VL SANTA SALUSTIANA', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('60.345-680', '654      ', 'VL SANTA SE', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.540-630', '654      ', 'VL SANTA SEBASTIANA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.355-020', '654      ', 'R SANTA SOFIA', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.872-422', '654      ', 'R SANTA TERESA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.762-450', '654      ', 'R SANTA TERESINHA', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('60.526-722', '654      ', 'TV SANTA TERESINHA', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.520-760', '654      ', 'VL SANTA TEREZA', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.520-070', '654      ', 'VL SANTA TEREZA', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('60.340-100', '654      ', 'VL SANTA TEREZINHA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.415-180', '654      ', 'VL SANTA TEREZINHA', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('60.720-800', '654      ', 'R SANTA TEREZINHA', 'VL PERI                       ');
INSERT INTO cd_cep_br VALUES ('60.015-142', '654      ', 'VL SANTA TEREZINHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.760-621', '654      ', 'R SANTA TEREZINHA', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.733-320', '654      ', 'R SANTA TEREZINHA DO JARI', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.711-130', '654      ', 'TV SANTA URSULA', 'MARAPONGA                     ');
INSERT INTO cd_cep_br VALUES ('61.600-540', '652      ', 'R BECO DO GRILO', 'GRILO                         ');
INSERT INTO cd_cep_br VALUES ('61.615-350', '652      ', 'R BECO ODILON', 'CAPUA                         ');
INSERT INTO cd_cep_br VALUES ('61.610-190', '652      ', 'R BELA VISTA', 'CAPOEIRA                      ');
INSERT INTO cd_cep_br VALUES ('61.623-130', '652      ', 'R BELO HORIZONTE', 'MTE ANTONIO                   ');
INSERT INTO cd_cep_br VALUES ('61.602-300', '652      ', 'R BEZERRA DE MENEZES', 'ITAMBE                        ');
INSERT INTO cd_cep_br VALUES ('60.834-340', '654      ', 'TV ROSA DE MAIO', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.110-630', '654      ', 'TV ROSA DE OURO', 'J TAVORA                      ');
INSERT INTO cd_cep_br VALUES ('60.870-480', '654      ', 'R ROSA DO PALMEIRA', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('44.064-375', '208      ', 'TV ANDRE VIDAL DE NEGREIROS', 'PRQ PANORAMA                  ');
INSERT INTO cd_cep_br VALUES ('44.064-350', '208      ', 'R ANDRE VITAL DE NEGREIROS', 'PRQ PANORAMA                  ');
INSERT INTO cd_cep_br VALUES ('44.065-050', '208      ', 'R ANGATUBA', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.080-416', '208      ', 'R ANGELA QUEIROZ DE OLIVEIRA', 'MUCHILA I                     ');
INSERT INTO cd_cep_br VALUES ('44.021-065', '208      ', 'R ANGELIM', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.042-610', '208      ', 'R ANGRA DOS REIS', 'ETA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('44.042-660', '208      ', '2a ANGRA DOS REIS', 'ETA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('47.803-110', '400      ', 'TV DOM PEDRO I', 'S REGINA                      ');
INSERT INTO cd_cep_br VALUES ('47.803-170', '400      ', 'R DOM PEDRO I', 'S REGINA                      ');
INSERT INTO cd_cep_br VALUES ('47.805-336', '400      ', 'R DOM PEDRO II', 'VL REGINA                     ');
INSERT INTO cd_cep_br VALUES ('47.803-020', '400      ', 'R DOM PEDRO II', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('47.802-330', '400      ', 'AV BANDEIRANTE', 'O BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('47.802-040', '400      ', 'TV BANDEIRANTE', 'S REGINA                      ');
INSERT INTO cd_cep_br VALUES ('47.805-200', '400      ', 'TV BARAO DE COTEGIPE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('47.805-020', '400      ', 'R BARAO DE COTEGIPE- ATE 1144/1145', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('47.804-350', '400      ', 'R BARAO DE COTEGIPE- DE 1146/1147 AO FIM', 'VL REGINA                     ');
INSERT INTO cd_cep_br VALUES ('47.807-320', '400      ', 'CJ BARREIRAS I', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('47.801-340', '400      ', 'R BARTOLOMEU BUENOS', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('47.806-040', '400      ', 'TV BEIJA FLOR', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('47.806-140', '400      ', 'R BEIJA FLOR', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('47.806-330', '400      ', 'R BEIRA RIO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('47.807-010', '400      ', 'R BELA VISTA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('47.800-130', '400      ', 'AV BENEDITA SILVEIRA- LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('47.804-000', '400      ', 'AV BENEDITA SILVEIRA- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('47.805-080', '400      ', 'R BENJAMIN CONSTANT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('47.806-190', '400      ', 'R BOA ESPERANCA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('47.806-520', '400      ', 'R BOA FE', 'VL SAS                        ');
INSERT INTO cd_cep_br VALUES ('47.805-270', '400      ', 'R BOA SORTE', 'JURI                          ');
INSERT INTO cd_cep_br VALUES ('47.806-210', '400      ', 'R BOA VISTA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('47.806-280', '400      ', 'TV BOA VISTA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('47.804-070', '400      ', 'R BOLANDEIRA', 'PRQ S LUCIA                   ');
INSERT INTO cd_cep_br VALUES ('47.804-130', '400      ', 'TV BOLANDEIRA', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('47.807-510', '400      ', 'ROD BR-020', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('47.807-280', '400      ', 'TV BUENOS AYRES', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('47.807-480', '400      ', 'R BUENOS AYRES', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('47.801-530', '400      ', 'LOT BURITI', 'BURITI                        ');
INSERT INTO cd_cep_br VALUES ('47.807-580', '400      ', 'R C', 'VL FUNCIONARIOS               ');
INSERT INTO cd_cep_br VALUES ('47.803-100', '400      ', 'R CAFE FILHO', 'S REGINA                      ');
INSERT INTO cd_cep_br VALUES ('47.802-360', '400      ', 'R CAIOL, DO', 'O BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('47.801-220', '400      ', 'TV CALIFORNIA', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('47.801-200', '400      ', 'R CALIFORNIA', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('47.800-070', '400      ', 'R CAMACARI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('47.801-400', '400      ', 'R CAMACARI', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('47.807-230', '400      ', 'R CAMPINA GRANDE', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('47.807-430', '400      ', 'TV CAMPINA GRANDE', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('47.804-240', '400      ', 'R CAMPOS SALES', 'VL REGINA                     ');
INSERT INTO cd_cep_br VALUES ('47.807-360', '400      ', 'R CANDIDO DE AZEVEDO', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('47.805-210', '400      ', 'R CAPITAO MANOEL MIRANDA- ATE 295/310', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('47.804-030', '400      ', 'R CAPITAO MANOEL MIRANDA- DE 297/312 AO FIM', 'PRQ S LUCIA                   ');
INSERT INTO cd_cep_br VALUES ('47.801-100', '400      ', 'R ALAGOAS', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('47.803-230', '400      ', 'TV ALBERTO COIMBRA', 'S REGINA                      ');
INSERT INTO cd_cep_br VALUES ('47.803-240', '400      ', 'R ALBERTO COIMBRA', 'S REGINA                      ');
INSERT INTO cd_cep_br VALUES ('47.800-190', '400      ', 'R ALFERES TIRADENTE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('47.806-100', '400      ', 'R AMAZONAS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('47.806-470', '400      ', 'R ANAPOLINA', 'VL SAS                        ');
INSERT INTO cd_cep_br VALUES ('47.801-160', '400      ', 'R ANHANGUERA', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('47.803-090', '400      ', 'R ANIBAL ALVES BARBOSA', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('47.801-380', '400      ', 'R ANTENOR BRAGA', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('47.805-050', '400      ', 'R ANTONIO BALBINO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('47.800-050', '400      ', 'PC ANTONIO BALBINO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('47.803-010', '400      ', 'AV ANTONIO CARLOS MAGALHAES- ATE 594/595', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('47.802-000', '400      ', 'AV ANTONIO CARLOS MAGALHAES- DE 596/597 AO FIM', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('47.802-380', '400      ', 'R ANTONIO COITE', 'O BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('47.802-420', '400      ', 'R ANTONIO COITE FILHO', 'O BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('47.802-060', '400      ', 'TV ANTONIO COITE FILHO', 'S REGINA                      ');
INSERT INTO cd_cep_br VALUES ('47.807-610', '400      ', 'R ANTONIO DA CRUZ', 'VL AMORIM                     ');
INSERT INTO cd_cep_br VALUES ('47.805-340', '400      ', 'LOT ANTONIO GERALDO', 'VL REGINA                     ');
INSERT INTO cd_cep_br VALUES ('47.805-070', '400      ', 'TV APRENDIZADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('47.801-190', '400      ', 'R ARAME', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('47.804-180', '400      ', 'LOT ARATU', 'R GONCALVES                   ');
INSERT INTO cd_cep_br VALUES ('47.801-090', '400      ', 'R ARLINDA LOPES', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('47.800-320', '400      ', 'R AROLDO DE ANDRADE', 'VL DOCE                       ');
INSERT INTO cd_cep_br VALUES ('47.801-460', '400      ', 'R ATAULFO ALVES', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('47.802-140', '400      ', 'R AUGUSTO', 'S REGINA                      ');
INSERT INTO cd_cep_br VALUES ('47.806-440', '400      ', 'R AUGUSTO RIBEIRO', 'N BARREIRA                    ');
INSERT INTO cd_cep_br VALUES ('47.805-230', '400      ', 'PC AUGUSTO TORRES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('47.802-310', '400      ', 'R AUGUSTO TORRES', 'O BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('47.802-390', '400      ', 'R AURELINA BARROS', 'O BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('47.802-120', '400      ', 'TV AURELINA BARROS', 'S REGINA                      ');
INSERT INTO cd_cep_br VALUES ('47.806-180', '400      ', 'AV AYLON MACEDO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('47.806-290', '400      ', 'TV AYLON MACEDO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('47.804-060', '400      ', 'R AYMORE', 'PRQ S LUCIA                   ');
INSERT INTO cd_cep_br VALUES ('47.807-530', '400      ', 'R B', 'VL FUNCIONARIOS               ');
INSERT INTO cd_cep_br VALUES ('47.804-200', '400      ', 'R B', 'R GONCALVES                   ');
INSERT INTO cd_cep_br VALUES ('47.805-260', '400      ', 'AV BAHIA- ATE 164/165', 'JURI                          ');
INSERT INTO cd_cep_br VALUES ('47.804-300', '400      ', 'AV BAHIA- DE 166/167 AO FIM', 'VL REGINA                     ');
INSERT INTO cd_cep_br VALUES ('47.805-160', '400      ', 'PC BANDEIRA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.005-461', '461      ', 'AV SEVERINO VIEIRA- DE 783/784 AO FIM', 'JD PETROLAR                   ');
INSERT INTO cd_cep_br VALUES ('48.020-250', '461      ', 'AV SILVA', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('48.020-260', '461      ', 'TV SILVA', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('48.060-030', '461      ', 'TV SILVA JARDIM', 'S JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('48.060-000', '461      ', 'R SILVA JARDIM', 'S JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('48.020-540', '461      ', 'R SIMOES FILHO', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('48.070-080', '461      ', 'R SIMOES FILHO', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('48.010-070', '461      ', 'R SOROR ANGELICA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.060-540', '461      ', 'TV THOMPSON FLORES', 'MANGALO                       ');
INSERT INTO cd_cep_br VALUES ('48.060-140', '461      ', 'PRQ THOMPSON FLORES', 'MANGALO                       ');
INSERT INTO cd_cep_br VALUES ('48.060-130', '461      ', 'R THOMPSON FLORES', 'MANGALO                       ');
INSERT INTO cd_cep_br VALUES ('48.030-470', '461      ', 'R TIAGO CORREIA', 'A VELHA                       ');
INSERT INTO cd_cep_br VALUES ('48.030-480', '461      ', 'TV TIAGO CORREIA', 'A VELHA                       ');
INSERT INTO cd_cep_br VALUES ('48.090-010', '461      ', 'R TIRADENTES', 'CATU                          ');
INSERT INTO cd_cep_br VALUES ('45.605-005', '538      ', 'R EVARISTO DE ANDRADE', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('45.605-105', '538      ', 'TV EVARISTO DE ANDRADE', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('45.604-415', '538      ', 'R F', 'N CALIFORNIA                  ');
INSERT INTO cd_cep_br VALUES ('48.020-640', '461      ', 'TV CONSELHEIRO DANTAS', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('48.010-010', '461      ', 'R CONSELHEIRO FRANCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.005-430', '461      ', 'R TREZE DE MAIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.310-390', '654      ', 'R URANIO', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.175-065', '654      ', 'TV URBANA', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.440-030', '654      ', 'R URSULA GARCIA', 'D ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('60.862-560', '654      ', 'VL URUACU', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.410-130', '654      ', 'R URUBURETAMA', 'B FUTURO                      ');
INSERT INTO cd_cep_br VALUES ('60.540-130', '654      ', 'R URUCUTUBA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.442-590', '654      ', 'R URUGUAI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('60.455-330', '654      ', 'R URUOCA', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.823-180', '654      ', 'R URUSSUNGA', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('60.867-470', '654      ', 'R V(CJ BARROSO II)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.191-290', '654      ', 'R V(CJ JARDIM FORTALEZA)', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.744-860', '654      ', 'R V(CJ OITO DE SETEMBRO)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.744-770', '654      ', 'R V(CJ RES MARTINS SOARES MORENO)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.349-230', '654      ', 'R V(CJ VILA VELHA III)', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.415-820', '654      ', 'TV VAGAO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('60.345-580', '654      ', 'VL VAKIKI', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.410-830', '654      ', 'TV VALADO', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('60.311-330', '654      ', 'TV VALAQUIA', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.812-470', '654      ', 'R VALDECI LEITE', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.010-160', '654      ', 'R VALDELICE', 'M BRASIL                      ');
INSERT INTO cd_cep_br VALUES ('60.761-590', '654      ', 'R VALDEMAR DE FIGUEIREDO', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.525-620', '654      ', 'R VALDEMAR HOLANDA', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.525-630', '654      ', 'TV VALDEMAR HOLANDA', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.521-330', '654      ', 'VL VALDEMAR MOURA', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('60.545-050', '654      ', 'R VALDEMAR PAES- ATE 1599/1600', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.731-500', '654      ', 'R VALDEMAR PAES- DE 1601/1602 AO FIM', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.415-100', '654      ', 'R VALDEMAR PINHO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('60.865-450', '654      ', 'R VALDEMAR SIMOES', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.741-800', '654      ', 'VL VALDEMIR', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('60.175-665', '654      ', 'R VALDEMIR QUEIROZ', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.430-050', '654      ', 'R VALDEMIRO CAVALCANTE', 'R TEOFILO                     ');
INSERT INTO cd_cep_br VALUES ('60.822-740', '654      ', 'R VALDEMIRO MENEZES', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('60.861-840', '654      ', 'VL VALDENICE', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.862-095', '654      ', 'R VALDENIRA AIRES', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.710-670', '654      ', 'R TURIACU', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.742-380', '654      ', 'VL TURIUBA', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('60.741-310', '654      ', 'VL TURMALINA', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('60.710-610', '654      ', 'R TURQUIA', 'MARAPONGA                     ');
INSERT INTO cd_cep_br VALUES ('60.834-610', '654      ', 'TV TURUNA', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.720-340', '654      ', 'R TURURU', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.175-365', '654      ', 'VL TUTUIA', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.867-460', '654      ', 'R U(CJ BARROSO II)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.820-330', '654      ', 'R UBAIA, DA', 'P T NEVES                     ');
INSERT INTO cd_cep_br VALUES ('60.812-250', '654      ', 'R UBAITABA', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.150-020', '654      ', 'R UBAJARA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.430-110', '654      ', 'TV UBAJARA', 'R TEOFILO                     ');
INSERT INTO cd_cep_br VALUES ('60.330-630', '654      ', 'VL UBATA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.350-040', '654      ', 'VL UBATUBA', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.720-660', '654      ', 'TV UBERABA', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.871-110', '654      ', 'R UBERLANDIA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.870-700', '654      ', 'R UBIRAJARA NEGREIROS', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.355-100', '654      ', 'VL UBIRATAN', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.355-030', '654      ', 'VL UCHOA', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.861-420', '654      ', 'R UCRANIA', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.711-790', '654      ', 'R UIRAPURU', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.711-060', '654      ', 'TV UIRAPURU', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.822-490', '654      ', 'AV ULISSES BEZERRA', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('60.841-642', '654      ', 'R ULISSES GUIMARAES(DAS VIOLETAS)', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.175-280', '654      ', 'R UMARI', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.762-580', '654      ', 'R UMARIZEIRAS', 'PRQ P VARGAS                  ');
INSERT INTO cd_cep_br VALUES ('60.820-520', '654      ', 'R UMARIZEIRO', 'P T NEVES                     ');
INSERT INTO cd_cep_br VALUES ('60.820-230', '654      ', 'R UMBURANA, DA', 'P T NEVES                     ');
INSERT INTO cd_cep_br VALUES ('60.543-030', '654      ', 'R UMUARAMA', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.311-550', '654      ', 'VL UMUARAMA', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.834-310', '654      ', 'TV UNIAO', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.534-040', '654      ', 'VL UNIAO', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.416-290', '654      ', 'TV UNIAO', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('60.841-010', '654      ', 'TV UNIAO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.832-200', '654      ', 'R UNIAO DA VITORIA', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.541-330', '654      ', 'VL UNIDOS', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.862-096', '654      ', 'R UNIDOS VENCEREMOS', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.540-140', '654      ', 'R UNIFLOR', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.542-150', '654      ', 'VL TRINTA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.860-680', '654      ', 'VL TRINTA', 'D MACEDO                      ');
INSERT INTO cd_cep_br VALUES ('60.421-480', '654      ', 'VL TRINTA DE ABRIL', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.861-620', '654      ', 'R TRINTA DE ABRIL', 'CASTELAO                      ');
INSERT INTO cd_cep_br VALUES ('60.868-100', '654      ', 'R TRINTA DE DEZEMBRO', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.834-260', '654      ', 'TV TRINTA DE JUNHO', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.534-210', '654      ', 'R TRINTA DE MAIO', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.336-500', '654      ', 'R TRINTA DE MARCO', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.510-190', '654      ', 'R TRINTA DE OUTUBRO', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.510-180', '654      ', 'TV TRINTA DE OUTUBRO', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.712-090', '654      ', 'R TRINTA E UM DE DEZEMBRO', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.332-120', '654      ', 'R TRINTA E UM DE DEZEMBRO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.182-690', '654      ', 'PC TRINTA E UM DE MARCO', 'A DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('60.170-330', '654      ', 'R TRINTA E UM DE OUTUBRO', 'ALDEOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.015-000', '654      ', 'AV TRISTAO GONCALVES- ATE 969 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.015-001', '654      ', 'AV TRISTAO GONCALVES- ATE 970 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.015-002', '654      ', 'AV TRISTAO GONCALVES- DE 971/972 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.020-310', '654      ', 'VL TRIUNFO', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('60.332-310', '654      ', 'VL TROIA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.872-510', '654      ', 'R TROPICAL', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.741-790', '654      ', 'VL TROPICANA', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('60.130-560', '654      ', 'R TUBARAO', 'TAUAPE                        ');
INSERT INTO cd_cep_br VALUES ('60.131-260', '654      ', 'VL TUBARAO', 'TAUAPE                        ');
INSERT INTO cd_cep_br VALUES ('60.862-086', '654      ', 'TV TUCANO', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.540-121', '654      ', 'R TUCUNDUBA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.442-420', '654      ', 'R TUCUPI', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.340-020', '654      ', 'VL TUCURUI', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.420-710', '654      ', 'R TUIUTI', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.330-520', '654      ', 'R TULIPA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.340-250', '654      ', 'VL RIO NATAL', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.311-560', '654      ', 'R RIO NEGRO', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.311-120', '654      ', 'R RIO NILO', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.352-740', '654      ', 'R RIO NOVO', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.750-350', '654      ', 'R 0021(CJ P J WALTER)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.765-800', '654      ', 'R 0021(CJ PARQUE ALTO ALEGRE)', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('60.823-500', '654      ', 'R 0021(CJ VILLAGE COLOSSO)', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.355-010', '654      ', 'R RIO PINHEIRO', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.442-071', '654      ', 'VL RIO REAL', 'D ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('60.525-760', '654      ', 'R RIO SIQUEIRA', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.340-210', '654      ', 'R RIO SOLIMOES', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.340-220', '654      ', 'TV RIO SOLIMOES', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.183-390', '654      ', 'R RIO TAMISA', 'A DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('60.330-030', '654      ', 'R RIO TAPAJOS', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.340-140', '654      ', 'R RIO TIETE', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('44.045-095', '208      ', 'R ANGRA DOS REIS', 'P CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('44.032-340', '208      ', 'CAM ANGUERA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.075-420', '208      ', 'R ANGUERA', 'CH S COSME                    ');
INSERT INTO cd_cep_br VALUES ('44.035-170', '208      ', 'R ANGUERA', 'P CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('44.017-410', '208      ', 'R ANIBAL TAVARES', 'R NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.022-825', '208      ', 'R ANITA GARIBALDI', 'PAMPALONA                     ');
INSERT INTO cd_cep_br VALUES ('44.064-025', '208      ', 'R ANOLINA', 'PRQ PANORAMA                  ');
INSERT INTO cd_cep_br VALUES ('44.075-395', '208      ', 'R ANTENOR MOREIRA DE PINHO', 'JD ACACIA                     ');
INSERT INTO cd_cep_br VALUES ('44.018-020', '208      ', 'R ANTERO SANTANA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.055-000', '208      ', 'R ANTONIA BETA', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('44.075-620', '208      ', 'R ANTONIO BARROS MOREIRA', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('44.024-520', '208      ', 'R ANTONIO BERNARDINO CARVALHO- ATE 911/952', 'KALILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('44.034-180', '208      ', 'R ANTONIO BERNARDINO CARVALHO- DE 913/954 AO FIM', 'C J PINTO                     ');
INSERT INTO cd_cep_br VALUES ('44.015-220', '208      ', 'R ANTONIO BORGES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.068-140', '208      ', 'R ANTONIO C COELHO', 'CEDIN                         ');
INSERT INTO cd_cep_br VALUES ('44.032-220', '208      ', 'CAM ANTONIO CARDOSO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.036-000', '208      ', 'CJ ANTONIO CARLOS MAGALHAES', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('44.032-600', '208      ', 'R ANTONIO CARLOS MAGALHAES- ATE 858/883', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.033-670', '208      ', 'R ANTONIO CARLOS MAGALHAES- DE 860 AO FIM - LADO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.034-190', '208      ', 'R ANTONIO CARLOS MAGALHAES- DE 885 AO FIM - LADO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.020-600', '208      ', 'R ANTONIO CARVALHO', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.020-620', '208      ', 'TV ANTONIO CARVALHO', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.050-340', '208      ', 'R ALVIN', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('44.052-360', '208      ', 'R AMADO BAHIA', 'PRQ PANORAMA                  ');
INSERT INTO cd_cep_br VALUES ('44.064-050', '208      ', 'TV AMADO BAHIA', 'PRQ PANORAMA                  ');
INSERT INTO cd_cep_br VALUES ('44.034-160', '208      ', 'R AMAMBAI', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('44.020-380', '208      ', 'R AMANDA', 'BARAUNAS                      ');
INSERT INTO cd_cep_br VALUES ('44.030-170', '208      ', 'R AMAPA', 'QUEIMADINHA                   ');
INSERT INTO cd_cep_br VALUES ('44.022-700', '208      ', 'R AMARALINA', 'PAMPALONA                     ');
INSERT INTO cd_cep_br VALUES ('44.022-210', '208      ', 'AV AMARALINA', 'PAMPALONA                     ');
INSERT INTO cd_cep_br VALUES ('44.020-510', '208      ', 'CAM AMARALINA- ATE 0187/0188', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('44.022-160', '208      ', 'CAM AMARALINA- DE 0189/0190 A 2178/2179', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('44.024-170', '208      ', 'CAM AMARALINA- DE 2180/2181 AO FIM', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.037-340', '208      ', 'R AMARANTE', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('44.036-720', '208      ', 'R AMARANTE', 'C J PINTO                     ');
INSERT INTO cd_cep_br VALUES ('44.032-180', '208      ', 'R AMARGOSA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.035-610', '208      ', 'R AMAZONAS', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('44.031-420', '208      ', 'R AMAZONAS', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.030-140', '208      ', 'R AMAZONAS', 'QUEIMADINHA                   ');
INSERT INTO cd_cep_br VALUES ('44.033-130', '208      ', 'R AMERICANA', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('44.070-480', '208      ', 'R AMERICAS, DAS', 'CH S COSME                    ');
INSERT INTO cd_cep_br VALUES ('44.070-520', '208      ', '2a AMERICAS, DAS', 'CH S COSME                    ');
INSERT INTO cd_cep_br VALUES ('44.070-660', '208      ', '3a AMERICAS, DAS', 'CH S COSME                    ');
INSERT INTO cd_cep_br VALUES ('44.064-360', '208      ', 'R AMERICO SIMAS', 'PRQ PANORAMA                  ');
INSERT INTO cd_cep_br VALUES ('44.064-075', '208      ', 'TV AMERICO SIMAS', 'PRQ PANORAMA                  ');
INSERT INTO cd_cep_br VALUES ('44.075-220', '208      ', 'R AMERICO VESPUCIO', 'S BRASIL                      ');
INSERT INTO cd_cep_br VALUES ('44.062-490', '208      ', 'R AMETISTA', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('44.033-460', '208      ', 'R AMPARO', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('44.075-610', '208      ', 'R ANA BRANDAO', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('44.070-180', '208      ', 'R ANA NERY', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('44.033-470', '208      ', 'R ANAJATUBA', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('44.080-550', '208      ', 'R ANAMBE', 'MUCHILA I                     ');
INSERT INTO cd_cep_br VALUES ('44.033-280', '208      ', 'R ANAPOLIS', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('44.052-550', '208      ', 'R ANAPOLIS', 'C IND SUBAE                   ');
INSERT INTO cd_cep_br VALUES ('44.052-540', '208      ', 'TV ANAPOLIS', 'C IND SUBAE                   ');
INSERT INTO cd_cep_br VALUES ('44.038-115', '208      ', 'R ANAPOLIS- ATE 366/389', 'C J PINTO                     ');
INSERT INTO cd_cep_br VALUES ('44.026-630', '208      ', 'R ANAPOLIS- DE 368/391 AO FIM', 'QUEIMADINHA                   ');
INSERT INTO cd_cep_br VALUES ('44.063-365', '208      ', 'R ANASTACIA', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.060-510', '208      ', 'R ANATALIA', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.072-230', '208      ', 'TV ANCHIETA', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('44.026-490', '208      ', 'R ALCIDES FADIGA', 'QUEIMADINHA                   ');
INSERT INTO cd_cep_br VALUES ('44.070-230', '208      ', 'R ALEGRETE', 'EUCALIPTO                     ');
INSERT INTO cd_cep_br VALUES ('44.080-540', '208      ', 'R ALEMANHA', 'DNER                          ');
INSERT INTO cd_cep_br VALUES ('44.034-150', '208      ', 'R ALEMANHA', 'P CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('44.065-450', '208      ', 'R ALENCAR', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.022-840', '208      ', 'R ALEXANDRE DUMAS', 'PAMPALONA                     ');
INSERT INTO cd_cep_br VALUES ('44.064-250', '208      ', 'R ALEXANDRIA', 'PRQ PANORAMA                  ');
INSERT INTO cd_cep_br VALUES ('44.063-450', '208      ', 'R ALEXANDRIA', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.063-780', '208      ', 'TV ALEXANDRIA', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.050-730', '208      ', 'R ALFREDO COELHO', 'CAPUCHINHOS                   ');
INSERT INTO cd_cep_br VALUES ('44.052-340', '208      ', 'R ALGAROBA', 'CAPUCHINHOS                   ');
INSERT INTO cd_cep_br VALUES ('44.036-540', '208      ', 'R ALMERIM', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('44.022-725', '208      ', 'R ALMIRANTE BARROSO', 'PAMPALONA                     ');
INSERT INTO cd_cep_br VALUES ('44.033-430', '208      ', 'R ALMIRANTE MARANHAO', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('44.060-090', '208      ', 'R ALMIRANTE TAMANDARE', 'CAPUCHINHOS                   ');
INSERT INTO cd_cep_br VALUES ('44.026-460', '208      ', 'R ALOISIO REZENDE', 'QUEIMADINHA                   ');
INSERT INTO cd_cep_br VALUES ('44.036-370', '208      ', 'R ALTAMIRA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('44.042-290', '208      ', 'R ALTO ALEGRE', 'SIM                           ');
INSERT INTO cd_cep_br VALUES ('44.042-320', '208      ', 'R ALTO DA GRACA', 'SIM                           ');
INSERT INTO cd_cep_br VALUES ('44.042-340', '208      ', 'R ALTO DA INDEPENDENCIA', 'P CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('44.040-720', '208      ', 'R ALTO DA SERRA', 'SIM                           ');
INSERT INTO cd_cep_br VALUES ('44.042-480', '208      ', 'R ALTO DO ARAGUAIA', 'SIM                           ');
INSERT INTO cd_cep_br VALUES ('44.040-730', '208      ', 'R ALTO DO LAGEDO', 'SIM                           ');
INSERT INTO cd_cep_br VALUES ('44.042-310', '208      ', 'R ALTO DO PARAGUAI', 'SIM                           ');
INSERT INTO cd_cep_br VALUES ('44.042-000', '208      ', 'R ALTO DO PARANA', 'SIM                           ');
INSERT INTO cd_cep_br VALUES ('44.042-370', '208      ', 'R ALTO DO SUCURI', 'SIM                           ');
INSERT INTO cd_cep_br VALUES ('44.042-360', '208      ', 'R ALTO DO TURI', 'SIM                           ');
INSERT INTO cd_cep_br VALUES ('44.042-380', '208      ', 'R ALTO DO VELOSO', 'P CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('44.042-285', '208      ', 'R ALTO DOS PALMARES', 'SIM                           ');
INSERT INTO cd_cep_br VALUES ('44.042-330', '208      ', 'R ALTO INDIAS', 'SIM                           ');
INSERT INTO cd_cep_br VALUES ('44.042-350', '208      ', 'R ALTO PARAIBA', 'SIM                           ');
INSERT INTO cd_cep_br VALUES ('44.040-740', '208      ', 'R ALTO PARAISO', 'SIM                           ');
INSERT INTO cd_cep_br VALUES ('47.807-560', '400      ', 'R D', 'VL FUNCIONARIOS               ');
INSERT INTO cd_cep_br VALUES ('47.807-500', '400      ', 'R DANTE DE OLIVEIRA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('47.801-040', '400      ', 'R DAVID BUENO', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('45.820-430', '562      ', 'PC FREI CALIXTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.821-650', '562      ', 'R FREI COIMBRA', 'D GUSMAO                      ');
INSERT INTO cd_cep_br VALUES ('45.820-120', '562      ', 'R FUNCIONARIOS, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.022-835', '208      ', 'R ALVARENGA PEIXOTO', 'PAMPALONA                     ');
INSERT INTO cd_cep_br VALUES ('47.807-050', '400      ', 'R DOIS DE JULHO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('47.807-120', '400      ', 'TV DOIS DE JULHO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('47.807-440', '400      ', 'TV DOIS DE JULHO', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('47.801-140', '400      ', 'R DOIS DE JULHO', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('47.805-330', '400      ', 'R DOM JOAO VI', 'VL REGINA                     ');
INSERT INTO cd_cep_br VALUES ('47.803-210', '400      ', 'R DOM JOAO VI', 'S REGINA                      ');
INSERT INTO cd_cep_br VALUES ('47.802-100', '400      ', 'TV DOM JOAO VI', 'S REGINA                      ');
INSERT INTO cd_cep_br VALUES ('60.863-330', '654      ', 'R RIO TINTO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.340-110', '654      ', 'R RIO TOCANTINS', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.534-420', '654      ', 'R RIO VENTURA', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.731-440', '654      ', 'R RIO VERDE', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.176-025', '654      ', 'TV RIO VERDE', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.534-770', '654      ', 'R RIO VERDE', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.761-750', '654      ', 'TV RIO VOLGA', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.345-060', '654      ', 'VL RIOS', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.541-080', '654      ', 'VL RIPARDO', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.861-730', '654      ', 'VL RISADINHA, DO', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.312-240', '654      ', 'VL RISOMAR', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.441-360', '654      ', 'R REX', 'D ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('60.352-411', '654      ', 'TV RFFSA', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.183-380', '654      ', 'R RIACHAO', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.535-020', '654      ', 'R RIACHAO', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.812-830', '654      ', 'TV RIACHO DOCE', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.360-403', '654      ', 'TV RIACHO, DO', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.335-580', '654      ', 'R RIACHUELO', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.335-590', '654      ', 'TV RIACHUELO', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.415-450', '654      ', 'TV RIACHUELO', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.175-205', '654      ', 'R RIACHUELO', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.862-260', '654      ', 'VL RIBAMAR', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.760-460', '654      ', 'R RIBEIRAO BONITO', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.331-780', '654      ', 'R RIBEIRAO NOVO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.710-240', '654      ', 'R RIBEIRAO PRETO', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.850-003', '654      ', 'VL RIBEIRO', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.140-090', '654      ', 'VL RIBEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.441-140', '654      ', 'VL RIBEIRO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('60.325-210', '654      ', 'R RIBEIRO DA SILVA', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('60.520-020', '654      ', 'R RIBEIRO JUNIOR', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('60.520-470', '654      ', 'R RIBEIRO LEITAO', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.542-810', '654      ', 'TV RICARDO', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.320-470', '654      ', 'VL RICARDO', 'VL ELLERY                     ');
INSERT INTO cd_cep_br VALUES ('60.850-002', '654      ', 'VL RICARDO ALEXANDRE', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.821-290', '654      ', 'R RICARDO ARAUJO BRAGA', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.744-680', '654      ', 'R RICARDO BRIGIDO SANTIAGO', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.740-500', '654      ', 'VL RICARDO FRANCO', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.534-020', '654      ', 'R RICARDO PONTE', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.355-560', '654      ', 'VL RICARDO SILVEIRA', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.340-420', '654      ', 'R RINCAO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.340-410', '654      ', 'TV RINCAO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.340-000', '654      ', 'R RIO ARAGUAIA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.534-650', '654      ', 'R RIO BALSAS', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.822-660', '654      ', 'TV RIO BONITO', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('60.840-770', '654      ', 'R RIO BONITO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.441-650', '654      ', 'R RIO BRANCO', 'D ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('60.732-760', '654      ', 'R RIO CARMOATE 395/396', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.175-255', '654      ', 'TV RIO CLARO', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.833-240', '654      ', 'R RIO DA PRATA', 'A NOVO                        ');
INSERT INTO cd_cep_br VALUES ('60.850-340', '654      ', 'R REINADO, DO', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.182-030', '654      ', 'VL REINALDO', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.183-360', '654      ', 'R REINALDO COSTA MOREIRA', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.820-140', '654      ', 'R REINO UNIDO', 'P T NEVES                     ');
INSERT INTO cd_cep_br VALUES ('60.347-080', '654      ', 'VL REINO, DO', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.764-050', '654      ', 'TV REJANE', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.713-600', '654      ', 'VL REJANE', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.020-120', '654      ', 'R REMEDIOS, DOS', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('60.862-770', '654      ', 'PC REMO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.331-110', '654      ', 'VL REMO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.345-370', '654      ', 'VL RENASCENCA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.430-290', '654      ', 'VL RENATA', 'R TEOFILO                     ');
INSERT INTO cd_cep_br VALUES ('60.421-460', '654      ', 'VL RENATO', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.422-340', '654      ', 'TV RENATO', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.422-170', '654      ', 'VL RENATO BORGES', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.181-481', '654      ', 'R RENATO BRAGA', 'A DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('60.510-400', '654      ', 'R RENATO VIANA', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.357-150', '654      ', 'TV RENATO VIANA DE MORAIS', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.355-370', '654      ', 'R RENATO VIANA DE MORAIS', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.356-280', '654      ', 'VL RENE', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.731-400', '654      ', 'R RENE DESCARTES', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.821-760', '654      ', 'R REPUBLICA DA ARMENIA', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.422-360', '654      ', 'TV REPUBLICA DO EQUADOR', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.420-820', '654      ', 'VL REPUBLICA DO EQUADOR', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.160-140', '654      ', 'R REPUBLICA DO LIBANO', 'MEIRELES                      ');
INSERT INTO cd_cep_br VALUES ('60.331-410', '654      ', 'R REPUBLICA DO PERU', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.310-730', '654      ', 'R REPUBLICA, DA', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.440-720', '654      ', 'PC REPUBLICA, DA', 'D ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('60.850-380', '654      ', 'R REPUBLICA, DA', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.347-180', '654      ', 'R RERIUTABA', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.330-591', '654      ', 'R RERIUTABA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.183-370', '654      ', 'VL RESEDA', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.356-750', '654      ', 'VL RESENDE', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.441-020', '654      ', 'VL RESIDENCIAL PERPETUA', 'D ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('60.360-405', '654      ', 'TV RESISTENCIA', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.526-600', '654      ', 'R RESISTENCIA, DA', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.760-350', '654      ', 'R RETIRO DA FELICIDADE', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.811-310', '654      ', 'R REVERENDO BOLIVAR PINTO BANDEIRA', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.450-631', '654      ', 'VL REBOUCAS', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.055-230', '654      ', 'VL REBOUCAS', 'J TAVORA                      ');
INSERT INTO cd_cep_br VALUES ('60.165-340', '654      ', 'R RECANTO ALEGRE', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.823-120', '654      ', 'R RECANTO DA AMIZADE', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('60.865-630', '654      ', 'R RECANTO DA AMIZADE', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.875-660', '654      ', 'R RECANTO DA SAUDADE', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.870-570', '654      ', 'R RECANTO DAS FLORES', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.832-323', '654      ', 'R RECANTO DO MAR', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('62.050-420', '708      ', 'R BELEM', 'S SABOIA                      ');
INSERT INTO cd_cep_br VALUES ('62.040-470', '708      ', 'R BELEM', 'AT BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('62.041-170', '708      ', 'R BELGICA', 'AT EXPECTATIVA                ');
INSERT INTO cd_cep_br VALUES ('62.040-400', '708      ', 'R BELO HORIZONTE', 'AT BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('60.332-130', '654      ', 'R PRIMEIRO DE MAIO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.541-360', '654      ', 'VL PRIMEIRO DE MAIO', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('44.052-350', '208      ', 'R ALVARES DE AZEVEDO', 'PRQ PANORAMA                  ');
INSERT INTO cd_cep_br VALUES ('44.065-090', '208      ', 'R AGRONOMOS, DOS', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.065-100', '208      ', 'TV AGRONOMOS, DOS', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.022-870', '208      ', 'R AGUA AMARELA', 'PAMPALONA                     ');
INSERT INTO cd_cep_br VALUES ('44.022-885', '208      ', 'R AGUA BOA', 'PAMPALONA                     ');
INSERT INTO cd_cep_br VALUES ('44.022-865', '208      ', 'R AGUA BRANCA', 'PAMPALONA                     ');
INSERT INTO cd_cep_br VALUES ('44.022-895', '208      ', 'R AGUA DOCE', 'PAMPALONA                     ');
INSERT INTO cd_cep_br VALUES ('44.033-150', '208      ', 'R AGUA VERDE', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('44.033-160', '208      ', '1a AGUA VERDE', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('44.062-650', '208      ', 'R AGUAS MARINHAS- ATE 209/210', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('44.060-340', '208      ', 'R AGUAS MARINHAS- DE 211/212 AO FIM', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('44.068-310', '208      ', 'R AGUIA', 'EUCALIPTO                     ');
INSERT INTO cd_cep_br VALUES ('44.070-280', '208      ', 'TV AGUIA', 'EUCALIPTO                     ');
INSERT INTO cd_cep_br VALUES ('44.033-070', '208      ', 'R AIMORE', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('44.063-770', '208      ', 'R AIRES', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.075-590', '208      ', 'R ALAGOAS', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('44.075-580', '208      ', 'TV ALAGOAS', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('44.020-170', '208      ', 'TV ALAGOAS', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('44.020-780', '208      ', 'R ALAGOAS', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('44.030-520', '208      ', 'CAM ALAGOINHAS', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.017-100', '208      ', 'R ALAGOINHAS', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('44.018-380', '208      ', 'R ALAGOINHAS', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('44.025-380', '208      ', 'VL ALAIDE STELA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.080-530', '208      ', 'R ALAMEDA', 'MUCHILA I                     ');
INSERT INTO cd_cep_br VALUES ('44.033-480', '208      ', 'R ALAMEDA', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('44.060-190', '208      ', 'CJ ALAMEDA DA TIJUCA', 'VL SUBAE                      ');
INSERT INTO cd_cep_br VALUES ('44.032-640', '208      ', 'R ALAMEDA DAS AMENDOEIRAS', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.034-130', '208      ', 'R ALAMEDA DAS ARVORES', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('44.032-650', '208      ', 'R ALAMEDA DAS CAJAZEIRAS', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.032-670', '208      ', 'R ALAMEDA DAS MANGUEIRAS', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.032-660', '208      ', 'R ALAMEDA DOS FLAMBOYANS', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.032-680', '208      ', 'R ALAMEDA DOS JAMBEIROS', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.018-145', '208      ', 'R ALAMEDA F', 'BARAUNAS                      ');
INSERT INTO cd_cep_br VALUES ('44.070-310', '208      ', 'R ALAMEDA SEIS', 'EUCALIPTO                     ');
INSERT INTO cd_cep_br VALUES ('44.022-795', '208      ', 'R ALAN FLAMENG', 'PAMPALONA                     ');
INSERT INTO cd_cep_br VALUES ('44.022-765', '208      ', 'R ALAN KARDEC', 'PAMPALONA                     ');
INSERT INTO cd_cep_br VALUES ('44.034-140', '208      ', 'R ALBANIA', 'C J PINTO                     ');
INSERT INTO cd_cep_br VALUES ('44.062-350', '208      ', 'R ALCANTARA', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('44.036-360', '208      ', 'R ALCANTARA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('44.032-000', '208      ', 'R A', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.072-010', '208      ', 'R A', 'EUCALIPTO                     ');
INSERT INTO cd_cep_br VALUES ('44.030-360', '208      ', 'R A', 'QUEIMADINHA                   ');
INSERT INTO cd_cep_br VALUES ('44.021-340', '208      ', 'R ABEL', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.068-280', '208      ', 'R ABELARDO PEREIRA', 'EUCALIPTO                     ');
INSERT INTO cd_cep_br VALUES ('44.060-410', '208      ', 'R ABERTURA', 'VL SUBAE                      ');
INSERT INTO cd_cep_br VALUES ('44.010-120', '208      ', 'R ABOLICAO, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.060-490', '208      ', 'PC ABRANTES', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.033-840', '208      ', 'R ABREU SILVA', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('44.017-250', '208      ', 'R ACACIA', 'R NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.052-330', '208      ', 'R ACANA', 'C IND SUBAE                   ');
INSERT INTO cd_cep_br VALUES ('44.063-350', '208      ', 'R ACARA', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.063-355', '208      ', 'TV ACARA', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.033-850', '208      ', 'R ACLAMACAO', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('44.020-650', '208      ', 'R ACRONOME', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('44.021-040', '208      ', 'R ACUDINA', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.063-460', '208      ', 'R ACUPIARA', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.063-740', '208      ', 'TV ACUPIARA', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.068-290', '208      ', 'R ADALBERTO PEREIRA', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('44.064-120', '208      ', 'R ADALGISA BORGES', 'PRQ PANORAMA                  ');
INSERT INTO cd_cep_br VALUES ('44.021-760', '208      ', 'R ADAMANTINA', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('44.021-120', '208      ', 'R ADAO', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.060-010', '208      ', 'R ADENIL FALCAO- ATE 0533/0752', 'C IND SUBAE                   ');
INSERT INTO cd_cep_br VALUES ('44.062-161', '208      ', 'R ADENIL FALCAO- DE 0535/0754 A 1016/1169', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('44.062-160', '208      ', 'R ADENIL FALCAO- DE 1018/1171 AO FIM', 'CAPUCHINHOS                   ');
INSERT INTO cd_cep_br VALUES ('44.062-570', '208      ', 'R ADERBAL MIRANDA- ATE 0585/0634', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('44.075-210', '208      ', 'R ADERBAL MIRANDA- DE 0587/0636 A 1091/1358', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('44.060-330', '208      ', 'R ADERBAL MIRANDA- DE 1093/1360 AO FIM', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('44.021-770', '208      ', 'R ADRIANO', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('44.064-080', '208      ', 'R ADRIANO ARAUJO', 'PRQ PANORAMA                  ');
INSERT INTO cd_cep_br VALUES ('44.064-370', '208      ', 'TV ADRIANO ARAUJO SILVA', 'PRQ PANORAMA                  ');
INSERT INTO cd_cep_br VALUES ('44.024-220', '208      ', 'R AEROLINA ESPANHA', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.023-770', '208      ', 'TV AEROPORTO', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.024-360', '208      ', 'R AEROPORTO- ATE 276/281', 'SIT NOVO                      ');
INSERT INTO cd_cep_br VALUES ('44.023-550', '208      ', 'R AEROPORTO- DE 278/283 AO FIM', 'SIT NOVO                      ');
INSERT INTO cd_cep_br VALUES ('44.064-040', '208      ', 'R AFONSO CELSO', 'PRQ PANORAMA                  ');
INSERT INTO cd_cep_br VALUES ('44.021-780', '208      ', 'R AFRANIO PEIXOTO', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('44.062-050', '208      ', 'R AGATA', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('45.822-170', '562      ', 'R SAO RAIMUNDO', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('45.820-320', '562      ', 'R SETE DE SETEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.821-030', '562      ', 'R SITIO QUIRON', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('45.821-550', '562      ', 'TV SUCUPIRA', 'D GUSMAO                      ');
INSERT INTO cd_cep_br VALUES ('45.821-590', '562      ', 'R SUCUPIRA', 'D GUSMAO                      ');
INSERT INTO cd_cep_br VALUES ('45.821-041', '562      ', 'AV SUDOESTE, DO- ATE 226/227', 'C OESTE                       ');
INSERT INTO cd_cep_br VALUES ('45.821-040', '562      ', 'AV SUDOESTE, DO- DE 228/229 AO FIM', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('45.825-550', '562      ', 'R TAIOBEIRAS', 'M GERAIS                      ');
INSERT INTO cd_cep_br VALUES ('45.821-560', '562      ', 'R TAMOIOS', 'D GUSMAO                      ');
INSERT INTO cd_cep_br VALUES ('45.824-060', '562      ', 'R TEIXEIRA DE FREITAS', 'PEQUI                         ');
INSERT INTO cd_cep_br VALUES ('45.825-470', '562      ', 'R TEOFILO OTONI', 'M GERAIS                      ');
INSERT INTO cd_cep_br VALUES ('45.820-480', '562      ', 'R TOME DE SOUZA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.823-660', '562      ', 'R TOME DE SOUZA', 'SAPUCAEIRA                    ');
INSERT INTO cd_cep_br VALUES ('45.825-220', '562      ', 'R TOPAZIO', 'CAJUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('45.823-070', '562      ', 'R TORNO, DO', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('45.824-450', '562      ', 'PC TRABALHADORES, DOS', 'M REIS                        ');
INSERT INTO cd_cep_br VALUES ('45.822-110', '562      ', 'R TREVO DO MONTE', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('45.821-450', '562      ', 'R TREZE DE MAIO', 'D GUSMAO                      ');
INSERT INTO cd_cep_br VALUES ('45.825-240', '562      ', 'R TREZENTOS E SESSENTA E SETE', 'CAJUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('45.823-100', '562      ', 'R TRILHO, DO', 'R NETO                        ');
INSERT INTO cd_cep_br VALUES ('45.825-000', '562      ', 'R TUPINIQUINS', 'PEQUI                         ');
INSERT INTO cd_cep_br VALUES ('45.824-190', '562      ', 'R TUPIS', 'PEQUI                         ');
INSERT INTO cd_cep_br VALUES ('45.826-000', '562      ', 'CJ URBIS I', 'URBIS I                       ');
INSERT INTO cd_cep_br VALUES ('45.826-030', '562      ', 'CJ URBIS II', 'URBIS I                       ');
INSERT INTO cd_cep_br VALUES ('45.824-490', '562      ', 'CJ URBIS III', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('45.822-240', '562      ', 'R URUGUAI, DO', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('48.005-580', '461      ', 'TV TREZE DE JUNHO', 'JD PETROLAR                   ');
INSERT INTO cd_cep_br VALUES ('48.030-560', '461      ', 'R TREZE DE JUNHO', 'A VELHA                       ');
INSERT INTO cd_cep_br VALUES ('45.823-060', '562      ', 'R DINAMO', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('45.821-670', '562      ', 'R VINTE E DOIS DE ABRIL', 'D GUSMAO                      ');
INSERT INTO cd_cep_br VALUES ('63.040-270', '786      ', 'R ARNOBIO BACELAR CANECA', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('63.031-130', '786      ', 'R ARTESAO MANUEL DE BARROS', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('63.021-040', '786      ', 'R ASSARE, DO', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('63.030-050', '786      ', 'R ASSENCIO SOBREIRA', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('63.042-000', '786      ', 'R ASSIS DE MELO', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('63.030-070', '786      ', 'AV ASSIS SOBREIRA', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('63.031-760', '786      ', 'R AUGUSTO DIAS DE OLIVEIRA', 'N JUAZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('63.041-840', '786      ', 'R AVALISTA JOSINO S BARBOSA', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('60.874-490', '654      ', 'R TRES ESTRELAS', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.850-820', '654      ', 'VL TRES IRMAOS', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.525-560', '654      ', 'VL TRES IRMAOS', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.347-190', '654      ', 'VL TRES IRMAOS', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.534-830', '654      ', 'R TRES IRMAOS', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.510-210', '654      ', 'VL TRES IRMAS', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.534-300', '654      ', 'R TRES LAGOAS', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.420-800', '654      ', 'R TRES MARIAS', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.833-190', '654      ', 'R TRES MARIAS', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.731-532', '654      ', 'R TRES MARIAS', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.534-092', '654      ', 'TV TRES PANTERAS', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.165-330', '654      ', 'R TRES PASSOS', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.337-590', '654      ', 'VL TRES PODERES', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.335-640', '654      ', 'R TREVO', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.335-650', '654      ', 'TV TREVO', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.762-840', '654      ', 'R TREVOS, DOS', 'PRQ P VARGAS                  ');
INSERT INTO cd_cep_br VALUES ('60.731-030', '654      ', 'R TREVOS, DOS', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.711-770', '654      ', 'VL TREZE CORACOES', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.416-230', '654      ', 'R TREZE DE ABRIL', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('60.060-630', '654      ', 'PC TREZE DE ABRIL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.766-450', '654      ', 'R TREZE DE JANEIRO', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.040-041', '654      ', 'VL TREZE DE MAIO', 'J BONIFACIO                   ');
INSERT INTO cd_cep_br VALUES ('60.740-230', '654      ', 'R TREZE DE MAIO', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.040-530', '654      ', 'AV TREZE DE MAIO- ATE 1081/1082', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('60.040-531', '654      ', 'AV TREZE DE MAIO- DE 1083/1084 AO FIM', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('60.330-370', '654      ', 'R TREZE ROCKDALE', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.442-030', '654      ', 'R TRIANGULO', 'D ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('60.321-060', '654      ', 'TV TRIANGULO', 'VL ELLERY                     ');
INSERT INTO cd_cep_br VALUES ('60.040-380', '654      ', 'VL TRICOLOR', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('60.543-160', '654      ', 'VL TRIGUEIRO', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.011-350', '654      ', 'R TRILHO DE FERRO', 'M BRASIL                      ');
INSERT INTO cd_cep_br VALUES ('60.415-750', '654      ', 'R TRILHO II, DO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('60.415-810', '654      ', 'R TRILHO, DO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('60.765-710', '654      ', 'R TRILHO, DO', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.010-120', '654      ', 'R TRILHO, DO', 'M BRASIL                      ');
INSERT INTO cd_cep_br VALUES ('60.767-210', '654      ', 'R TRINDADE', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.852-070', '654      ', 'R TRINDADE, DA', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.831-450', '654      ', 'TV TORINO', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.811-790', '654      ', 'VL TORONTO', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.331-660', '654      ', 'VL TORPEDO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.765-670', '654      ', 'VL TORQUATO', 'PRQ P VARGAS                  ');
INSERT INTO cd_cep_br VALUES ('60.115-010', '654      ', 'R TORQUATO AGUIAR', 'MEIRELES                      ');
INSERT INTO cd_cep_br VALUES ('60.165-200', '654      ', 'R TORQUATO AGUIAR', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.863-360', '654      ', 'VL TORQUILO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.360-250', '654      ', 'VL TORRE EIFFEL', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.150-060', '654      ', 'R TORRES CAMARA', 'ALDEOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.860-370', '654      ', 'R TORRES DE MELO', 'D MACEDO                      ');
INSERT INTO cd_cep_br VALUES ('60.733-020', '654      ', 'AV TORRES HOMEM', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.450-620', '654      ', 'R TORRES PORTUGAL', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.440-800', '654      ', 'VL TOTO, DO', 'D ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('60.183-520', '654      ', 'TV TRABALHADORES, DOS', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.175-570', '654      ', 'R TRABALHO, DO', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.425-760', '654      ', 'VL TRAFEGO, DO', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.874-530', '654      ', 'AV TRAIRA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.015-470', '654      ', 'VL TRAIRI', 'F BRITO                       ');
INSERT INTO cd_cep_br VALUES ('60.822-060', '654      ', 'R TRAJANO ALVES DE ALENCAR', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.330-130', '654      ', 'R TRAJANO DE AGUIAR', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.861-710', '654      ', 'R TRAJANO DE MORAIS', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.861-720', '654      ', 'VL TRAJANO DE MORAIS', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.182-080', '654      ', 'AV TRAJANO MEDEIROS', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.510-540', '654      ', 'BC TRANQUILO', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.864-180', '654      ', 'R TRANSVERSAL', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.813-480', '654      ', 'R TRANSVERSAL NORTE(CJ SITIO TUNGA)', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.441-560', '654      ', 'VL TRAPIA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('60.820-220', '654      ', 'R TRAPIA, DO', 'P T NEVES                     ');
INSERT INTO cd_cep_br VALUES ('60.351-271', '654      ', 'TV TRAVES, DAS', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.525-210', '654      ', 'VL TRELANDIA', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.060-250', '654      ', 'R TREMEMBES, DOS', 'PR IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('60.741-630', '654      ', 'VL TRES AMERICAS', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.160-101', '654      ', 'TV TRES BOCAS, DAS', 'MEIRELES                      ');
INSERT INTO cd_cep_br VALUES ('60.545-110', '654      ', 'R TRES CORACOES', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.876-261', '654      ', 'R TRES CORACOES', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.511-630', '654      ', 'R TRES CORACOES', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.742-730', '654      ', 'TV TRES DE ABRIL', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.420-810', '654      ', 'R TRES DE AGOSTO', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('60.345-110', '654      ', 'VL TIMBU', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.351-331', '654      ', 'VL TIMBUCA', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.325-070', '654      ', 'VL TIMOM', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.441-601', '654      ', 'VL TIMON', 'D ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('60.812-500', '654      ', 'R TIMONEIRO', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.450-120', '654      ', 'R TIPOGRAFO SALES', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.015-200', '654      ', 'VL TIPUJA', 'F BRITO                       ');
INSERT INTO cd_cep_br VALUES ('60.430-560', '654      ', 'R TIRADENTES', 'R TEOFILO                     ');
INSERT INTO cd_cep_br VALUES ('60.311-400', '654      ', 'R TIROL, DO', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.311-390', '654      ', 'VL TIROL, DO', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.456-190', '654      ', 'VL TIRZA', 'A FURTADO                     ');
INSERT INTO cd_cep_br VALUES ('60.180-190', '654      ', 'R TITA', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.325-570', '654      ', 'R TOBIAS', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('60.410-340', '654      ', 'R TOBIAS BARRETO', 'B FUTURO                      ');
INSERT INTO cd_cep_br VALUES ('60.310-120', '654      ', 'R TOCANDIRA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.527-350', '654      ', 'TV TOCANTINS', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.850-230', '654      ', 'R TODOS OS SANTOS', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.015-460', '654      ', 'VL TOLUCA', 'F BRITO                       ');
INSERT INTO cd_cep_br VALUES ('60.135-180', '654      ', 'R TOMAS ACIOLI', 'J TAVORA                      ');
INSERT INTO cd_cep_br VALUES ('60.526-550', '654      ', 'R TOMAS CAVALCANTE', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.875-240', '654      ', 'R TOMAS DA ROCHA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.337-300', '654      ', 'R TOMAS GONZAGA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.830-620', '654      ', 'R TOMAS ILDEFONSO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.060-260', '654      ', 'R TOMAS LOPES', 'PR IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('60.821-421', '654      ', 'R TOMAS POMPILIO', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.742-370', '654      ', 'R RECANTO TRANQUILO', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('60.875-500', '654      ', 'R RECANTO TRANQUILO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.870-520', '654      ', 'R RECANTO VERDE', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.525-830', '654      ', 'TV RECIFE', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.120-070', '654      ', 'VL RECREIO, DO', 'TAUAPE                        ');
INSERT INTO cd_cep_br VALUES ('60.020-160', '654      ', 'R REDENCAO', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('60.876-220', '654      ', 'R REDENTOR CRISTO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.863-311', '654      ', 'VL REDENTORA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.310-810', '654      ', 'TV REGENTE', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.015-061', '654      ', 'R PRINCESA ISABEL- DE 995/996 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.184-180', '654      ', 'R PRINCESA IZABEL', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.521-190', '654      ', 'VL PRINCESAS, DAS', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.850-330', '654      ', 'R PRINCIPADO, DO', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.331-121', '654      ', 'VL PRINCIPE', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.345-490', '654      ', 'R PRINCIPE DE NASSAU', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.325-180', '654      ', 'VL PRISCO', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('60.850-090', '654      ', 'R PRISCO CRUZ', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.341-300', '654      ', 'VL PRIVINA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.510-140', '654      ', 'R PROCION', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.455-150', '654      ', 'VL PROCOPIO', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.822-020', '654      ', 'R PROCOPIO FERREIRA', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.730-210', '654      ', 'VL PRODANO', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.135-590', '654      ', 'AV PROFESSOR ADERBAL NUNES FREIRE', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.823-040', '654      ', 'R PROFESSOR ALMINO', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('60.821-750', '654      ', 'R PROFESSOR ALOYSIO BARROS LEAL', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.182-010', '654      ', 'R PROFESSOR ALVARO COSTA', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.525-400', '654      ', 'PC PROFESSOR ALVARO COSTA', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.450-360', '654      ', 'R PROFESSOR ANACLETO', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.411-290', '654      ', 'PC PROFESSOR ANTONIO GONDIM', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('60.765-470', '654      ', 'R PROFESSOR ANTONIO VIDAL', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.821-820', '654      ', 'R PRAIA DO FUTURO', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.862-590', '654      ', 'R PRAIA DO FUTURO', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.337-020', '654      ', 'R PRAIA GRANDE', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.175-530', '654      ', 'TV PRAIANA', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.360-230', '654      ', 'VL PRATA', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.355-060', '654      ', 'TV PRATA, DA', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.341-810', '654      ', 'VL PRATA, DA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.355-280', '654      ', 'VL PRATA, DA', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.176-005', '654      ', 'VL PRATEADA', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.335-130', '654      ', 'VL PRAXEDES', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.850-580', '654      ', 'VL PRAZERES, DOS', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.410-510', '654      ', 'R PRE-9', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('60.180-740', '654      ', 'R PREAMAR', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.831-820', '654      ', 'R PRECABURA', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.350-010', '654      ', 'VL PRECE, DA', 'VL ELLERY                     ');
INSERT INTO cd_cep_br VALUES ('60.345-120', '654      ', 'VL PRECIOSA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.543-320', '654      ', 'VL PREDILETA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.812-030', '654      ', 'R PRESIDENTE ARTUR BERNARDES- ATE 1499/1500', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.833-690', '654      ', 'R PRESIDENTE ARTUR BERNARDESDE 1501/1502 AO FIM', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.010-000', '654      ', 'AV PRESIDENTE CASTELO BRANCO- ATE 1999/2000', 'M BRASIL                      ');
INSERT INTO cd_cep_br VALUES ('60.312-060', '654      ', 'AV PRESIDENTE CASTELO BRANCO- DE 2001/2002 AO FIM', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.761-190', '654      ', 'AV PRESIDENTE COSTA E SILVA', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.441-350', '654      ', 'VL PRESIDENTE KENNEDY', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('60.352-330', '654      ', 'R PRESIDENTE PRUDENTE', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.425-820', '654      ', 'PC PRESIDENTE ROOSEVELT', 'DAMAS                         ');
INSERT INTO cd_cep_br VALUES ('60.020-400', '654      ', 'PC PRESIDENTE VARGAS', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('60.765-760', '654      ', 'R PRESIDENTE VARGAS', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.360-680', '654      ', 'VL PRESTIGIO', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.862-790', '654      ', 'TV PRETINHA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.765-460', '654      ', 'R PRETORIA', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('60.360-431', '654      ', 'VL PRIMAVERA', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('60.860-320', '654      ', 'R PRIMAVERA', 'D MACEDO                      ');
INSERT INTO cd_cep_br VALUES ('60.184-170', '654      ', 'R PRIMAVERA', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.510-840', '654      ', 'R PRIMAVERA', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.745-710', '654      ', 'R PRIMAVERA', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.861-580', '654      ', 'R PRIMEIRO DE ABRIL', 'CASTELAO                      ');
INSERT INTO cd_cep_br VALUES ('60.873-790', '654      ', 'R PRIMEIRO DE ABRIL', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.333-570', '654      ', 'R PRIMEIRO DE ABRIL', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.341-610', '654      ', 'VL PORCELANA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.840-590', '654      ', 'R PORFIRIO COSTA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.430-540', '654      ', 'R PORFIRIO SAMPAIO', 'R TEOFILO                     ');
INSERT INTO cd_cep_br VALUES ('60.425-240', '654      ', 'R PORTEIRAS', 'B FUTURO                      ');
INSERT INTO cd_cep_br VALUES ('60.410-550', '654      ', 'VL PORTELA', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('60.730-700', '654      ', 'VL PORTELA', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.415-300', '654      ', 'VL PORTENHA', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.337-010', '654      ', 'TV PORTENHA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.510-041', '654      ', 'VL PORTO', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('60.510-200', '654      ', 'R PORTO ALEGRE', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.510-090', '654      ', 'R PORTO CALVO', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.534-160', '654      ', 'R PORTO DAS ROSAS', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.873-800', '654      ', 'R PORTO FELIZ', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.761-060', '654      ', 'R PORTO FERREIRA', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.764-130', '654      ', 'R PORTO FRANCO', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.762-700', '654      ', 'R PORTO PRINCIPE', 'PRQ P VARGAS                  ');
INSERT INTO cd_cep_br VALUES ('60.866-634', '654      ', 'TV PORTO SEGURO', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.510-040', '654      ', 'R PORTO VELHO', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.182-070', '654      ', 'VL PORTUARIA', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.170-010', '654      ', 'PC PORTUGAL', 'ALDEOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.342-270', '654      ', 'VL PORTUGAL', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.541-560', '654      ', 'VL PORTUGAL', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.865-761', '654      ', 'R PORTUGAL', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.730-330', '654      ', 'VL PORTUGUESA', 'VL PERI                       ');
INSERT INTO cd_cep_br VALUES ('60.341-090', '654      ', 'VL POSSIDONIO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.732-140', '654      ', 'R POSSIDONIO DE SOUZA CAMPOS', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.455-070', '654      ', 'VL POTENGI', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.130-340', '654      ', 'R POTENGI', 'TAUAPE                        ');
INSERT INTO cd_cep_br VALUES ('60.331-340', '654      ', 'R POTI', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.135-220', '654      ', 'TV POTIGUAR', 'D TORRES                      ');
INSERT INTO cd_cep_br VALUES ('60.761-070', '654      ', 'VL POTIGUAR', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.060-500', '654      ', 'R POTIGUARAS, DOS', 'PR IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('60.872-060', '654      ', 'R POUSO ALEGRE', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.834-350', '654      ', 'TV POVO, DO', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.820-750', '654      ', 'R PRACA, DA', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.332-190', '654      ', 'VL PRACA, DO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.015-331', '654      ', 'R PRACINHAS, DOS', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('61.910-040', '657      ', 'R VALMIR MOREIRA DANTAS', 'CAGADO                        ');
INSERT INTO cd_cep_br VALUES ('60.350-240', '654      ', 'VL SAO RAIMUNDO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.543-070', '654      ', 'VL SAO RAIMUNDO', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('43.805-150', '430      ', 'R VITORIA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('43.825-180', '430      ', 'R VOLUNTARIO DA PATRIA', 'AREIA                         ');
INSERT INTO cd_cep_br VALUES ('43.810-300', '430      ', 'R WANDERLEY ARAUJO DE PINHO- ATE 19/20', 'PITANGA                       ');
INSERT INTO cd_cep_br VALUES ('43.815-080', '430      ', 'R WANDERLEY ARAUJO DE PINHO- DE 021/022 A 409/41', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('43.820-320', '430      ', 'R WANDERLEY ARAUJO DE PINHO- DE 411/412 AO FIM', 'SARANDY                       ');
INSERT INTO cd_cep_br VALUES ('45.821-230', '562      ', 'R A', 'C OESTE                       ');
INSERT INTO cd_cep_br VALUES ('60.871-400', '654      ', 'R ERNESTO SANTOS', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.336-191', '654      ', 'R ERVALIA', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.542-470', '654      ', 'VL ESAU', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.357-040', '654      ', 'VL ESAU', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.135-440', '654      ', 'R ESAU BENICIO', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.411-250', '654      ', 'R ESCOLAR', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('60.863-580', '654      ', 'R ESCOLINHA, DA', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.525-440', '654      ', 'R ESCORREGO, DO', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.872-417', '654      ', 'R ESCRAVA ANASTACIA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.822-520', '654      ', 'R ESCRIVAO AZEVEDO', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('60.120-310', '654      ', 'R ESCRIVAO PINHEIRO', 'TAUAPE                        ');
INSERT INTO cd_cep_br VALUES ('60.541-670', '654      ', 'VL ESLI', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.810-840', '654      ', 'R ESMELINA MENDES', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.520-060', '654      ', 'VL ESMERALDA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.320-580', '654      ', 'R ESMERALDA', 'VL ELLERY                     ');
INSERT INTO cd_cep_br VALUES ('60.320-590', '654      ', 'VL ESMERALDA', 'VL ELLERY                     ');
INSERT INTO cd_cep_br VALUES ('60.864-200', '654      ', 'TV ESMERALDO NETO', 'CAJAZEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('60.811-020', '654      ', 'R ESMIRNA', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.864-800', '654      ', 'TV ESPACIAL', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.721-210', '654      ', 'R ESPANHA', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.721-220', '654      ', 'TV ESPANHA', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.864-570', '654      ', 'R ESPANHA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.871-150', '654      ', 'VL ESPANHOLA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.520-301', '654      ', 'TV ESPERANCA', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('60.763-380', '654      ', 'CJ ESPERANCA', 'CJ ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('60.181-200', '654      ', 'R ESPERANCA', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.821-061', '654      ', 'TV ESPERANCA', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.821-060', '654      ', 'R ESPERANCA', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.340-350', '654      ', 'VL ESPERANCA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.356-590', '654      ', 'R ENGENHEIRO EDUARDO ALMEIDA', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.182-810', '654      ', 'VL ENGENHEIRO ESAU', 'A DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('60.864-290', '654      ', 'R ENGENHEIRO HENRIQUE MORIZE', 'CAJAZEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('60.335-140', '654      ', 'R ENGENHEIRO JOAO NOGUEIRA', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.740-130', '654      ', 'R ENGENHEIRO JOSE HENRIQUE FROTA', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.833-520', '654      ', 'AV ENGENHEIRO LEAL LIMA VERDE', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.337-270', '654      ', 'R ENGENHEIRO LIMA VERDE', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.181-480', '654      ', 'AV ENGENHEIRO LUIS VIEIRA', 'A DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('60.175-645', '654      ', 'R ENGENHEIRO MELO NUNES', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.811-750', '654      ', 'R ENGENHEIRO PAULO CESAR BARBOSA', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.175-635', '654      ', 'R ENGENHEIRO PLACIDO COELHO JUNIOR', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.182-460', '654      ', 'R ENGENHEIRO SABOIA RIBEIRO', 'A DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('60.190-030', '654      ', 'R ENGENHEIRO SAMIR HILUY', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.175-650', '654      ', 'AV ENGENHEIRO SANTANA JUNIOR', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.175-651', '654      ', 'TV ENGENHEIRO SANTANA JUNIOR', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.356-660', '654      ', 'R ENGENHEIRO SERAINE', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.834-430', '654      ', 'R ENGENHEIRO SERAINE', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.332-790', '654      ', 'R ENGENHEIRO WALDIR LEOPECIO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.822-220', '654      ', 'AV ENGENHEIRO-AGRONOMO JOSE GUIMARAES DUQUE', 'CAMBEBA                       ');
INSERT INTO cd_cep_br VALUES ('60.180-071', '654      ', 'VL ENIGMA', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.352-271', '654      ', 'TV ENILDA', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.325-480', '654      ', 'R ENOQUE NOGUEIRA', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('60.181-190', '654      ', 'R ENTARDECER, DO', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.527-190', '654      ', 'R ENXUI', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.420-000', '654      ', 'R EPAMINONDAS FROTA', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('60.010-580', '654      ', 'R EPIFANIO LEITE', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.182-480', '654      ', 'R EPITACIO PESSOA', 'A DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('60.131-040', '654      ', 'PC EPITACIO PESSOA', 'D TORRES                      ');
INSERT INTO cd_cep_br VALUES ('60.833-475', '654      ', 'R EPITACIO RIBEIRO', 'A NOVO                        ');
INSERT INTO cd_cep_br VALUES ('60.861-332', '654      ', 'R EPSILON', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.442-472', '654      ', 'R EQUADOR', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('60.422-300', '654      ', 'R EQUADOR- ATE 599/600', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.740-470', '654      ', 'R EQUADOR- DE 601/602 AO FIM', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.341-020', '654      ', 'R ERETIDES ALENCAR', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.320-350', '654      ', 'R ERETIDES MARTINS', 'VL ELLERY                     ');
INSERT INTO cd_cep_br VALUES ('60.545-191', '654      ', 'VL ERICA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.450-170', '654      ', 'R ERICO MOTA', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.450-180', '654      ', 'TV ERICO MOTA', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.864-540', '654      ', 'R ELPIDIO CAMARA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.333-320', '654      ', 'TV ELSO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.421-000', '654      ', 'R ELVIRA PINHO', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.421-690', '654      ', 'VL ELVIRA PINHO', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.542-460', '654      ', 'VL ELVIRA TAVARES', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.841-560', '654      ', 'TV ELVIS PRESLEY', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.840-780', '654      ', 'R ELZA LEITE ALBUQUERQUE', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.035-200', '654      ', 'GAL ELZANIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.175-660', '654      ', 'R EMANUEL', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.711-310', '654      ', 'AL EMANUEL PONTES PINTO', 'MARAPONGA                     ');
INSERT INTO cd_cep_br VALUES ('60.331-030', '654      ', 'VL EMANUELA', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.176-090', '654      ', 'R EMIDIO LOBO', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.740-060', '654      ', 'VL EMIDIO TEODORO OLIVEIRA', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('60.871-410', '654      ', 'VL EMILIA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.350-790', '654      ', 'VL EMILIA CORDEIRO', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.875-840', '654      ', 'R EMILIA CORREIA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.356-370', '654      ', 'R EMILIA FREITAS', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('60.351-270', '654      ', 'R EMILIA GONCALVES', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.336-670', '654      ', 'TV EMILIO', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.351-350', '654      ', 'R EMILIO CHASTINET FILHO', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.713-070', '654      ', 'R EMILIO CONDE', 'VL PERI                       ');
INSERT INTO cd_cep_br VALUES ('60.541-420', '654      ', 'R EMILIO DE MENEZES', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.711-730', '654      ', 'R EMILIO SA', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.182-800', '654      ', 'VL ENCANTO', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.442-290', '654      ', 'TV CAPIABA', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.175-380', '654      ', 'R CAPILE', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.872-520', '654      ', 'R CAPIM, DO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.030-170', '654      ', 'PC CAPISTRANO DE ABREU', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.875-790', '654      ', 'R CAPISTRANO DE ABREU', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.861-330', '654      ', 'AV SAUDADE, DA', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.865-650', '654      ', 'R SAUDADE, DA', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.010-200', '654      ', 'BC SAUDADE, DA', 'M BRASIL                      ');
INSERT INTO cd_cep_br VALUES ('43.805-680', '430      ', 'R ANA NERY', 'MALEMBA                       ');
INSERT INTO cd_cep_br VALUES ('43.815-040', '430      ', 'R ANA NERY', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('43.815-060', '430      ', 'TV ANDALUZIA', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('43.815-050', '430      ', 'R ANDALUZIA', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('43.810-180', '430      ', 'R ANTONIO ANIBAL FRACASSO', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('43.805-550', '430      ', 'R ANTONIO MARTINS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('43.815-370', '430      ', 'AV ANTONIO PATERSON', 'N CANDEIAS                    ');
INSERT INTO cd_cep_br VALUES ('47.805-300', '400      ', 'R IPIRANGA- ATE 247/248', 'JURI                          ');
INSERT INTO cd_cep_br VALUES ('47.804-020', '400      ', 'R IPIRANGA- DE 249/250 AO FIM', 'PRQ S LUCIA                   ');
INSERT INTO cd_cep_br VALUES ('47.807-200', '400      ', 'R IRAJA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('47.804-160', '400      ', 'R ITAMARATI', 'R GONCALVES                   ');
INSERT INTO cd_cep_br VALUES ('47.807-690', '400      ', 'R ITAPEMIRIM', 'VL AMORIM                     ');
INSERT INTO cd_cep_br VALUES ('47.802-250', '400      ', 'R JANIO QUADROS', 'O BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('47.802-080', '400      ', 'LOT JARDIM IMPERIAL', 'S REGINA                      ');
INSERT INTO cd_cep_br VALUES ('47.802-070', '400      ', 'TV JARDIM IMPERIAL', 'S REGINA                      ');
INSERT INTO cd_cep_br VALUES ('47.802-370', '400      ', 'R JESUINO PAMPLONA', 'O BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('47.802-020', '400      ', 'TV JESUINO PAMPLONA', 'S REGINA                      ');
INSERT INTO cd_cep_br VALUES ('47.807-740', '400      ', 'R JOANA ANGELICA', 'VL SOLDADOS                   ');
INSERT INTO cd_cep_br VALUES ('47.801-420', '400      ', 'R JOANA ANGELICA', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('47.807-660', '400      ', 'R JOAO PAULO II', 'VL AMORIM                     ');
INSERT INTO cd_cep_br VALUES ('47.800-060', '400      ', 'R JOAQUIM MANOEL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('47.800-080', '400      ', 'TV JOAQUIM MANOEL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('47.801-490', '400      ', 'R JOAQUIM NETO', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('47.801-050', '400      ', 'TV JOSE BONIFACIO', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('47.800-090', '400      ', 'R JOSE BONIFACIO- ATE 903/904', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('47.801-230', '400      ', 'R JOSE BONIFACIO- DE 905/906 AO FIM', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('47.806-310', '400      ', 'R JOSE BRAZ AZEVEDO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('47.800-120', '400      ', 'R JOSE DE ALENCAR- ATE 358/361', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.903-540', '4897     ', 'R PROFESSORA ALBINA FANTINI', 'JD S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('47.804-010', '400      ', 'R JOSE DE ALENCAR- DE 360/363 AO FIM', 'PRQ S LUCIA                   ');
INSERT INTO cd_cep_br VALUES ('47.802-130', '400      ', 'LOT JOSE DE CASTRO', 'S REGINA                      ');
INSERT INTO cd_cep_br VALUES ('47.802-210', '400      ', 'R JOSE PARAIBANO', 'S REGINA                      ');
INSERT INTO cd_cep_br VALUES ('47.802-050', '400      ', 'TV JOSE PARAIBANO', 'S REGINA                      ');
INSERT INTO cd_cep_br VALUES ('47.803-050', '400      ', 'R JOSE ROCHA', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('47.801-240', '400      ', 'R JUNHA NOGUEIRA FARIAS', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('47.802-170', '400      ', 'R JUSCELINO KUBITSCHEK', 'S REGINA                      ');
INSERT INTO cd_cep_br VALUES ('47.802-150', '400      ', 'TV JUSCELINO KUBITSCHEK', 'S REGINA                      ');
INSERT INTO cd_cep_br VALUES ('47.806-490', '400      ', 'R JUVENCIO HERUDILHO', 'VL SAS                        ');
INSERT INTO cd_cep_br VALUES ('47.802-430', '400      ', 'R LANDULFO ALVES', 'O BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('47.800-140', '400      ', 'PC LANDULFO ALVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('47.801-260', '400      ', 'R LOMANTO JUNIOR', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('47.807-060', '400      ', 'R DOM PEDRO II', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('47.801-360', '400      ', 'R DOMINGOS MARMORE', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('47.804-210', '400      ', 'R DOZE DE OUTUBRO', 'VL REGINA                     ');
INSERT INTO cd_cep_br VALUES ('47.802-350', '400      ', 'R DUDU COITE', 'O BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('47.805-150', '400      ', 'PC DUQUE DE CAXIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('47.807-570', '400      ', 'TV DUQUE DE CAXIAS', 'VL FUNCIONARIOS               ');
INSERT INTO cd_cep_br VALUES ('47.807-550', '400      ', 'R E', 'VL FUNCIONARIOS               ');
INSERT INTO cd_cep_br VALUES ('47.807-630', '400      ', 'R EDUARDO MEDRADO', 'VL AMORIM                     ');
INSERT INTO cd_cep_br VALUES ('47.805-180', '400      ', 'PC EMIDIO BALBINO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('47.802-410', '400      ', 'R ERNESTO GEISEL', 'O BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('47.802-270', '400      ', 'R ESCANIA, DA', 'O BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('47.802-180', '400      ', 'R ESPIRITO SANTO', 'S REGINA                      ');
INSERT INTO cd_cep_br VALUES ('47.800-325', '400      ', 'R ESTADIO, DO', 'VL DOCE                       ');
INSERT INTO cd_cep_br VALUES ('47.804-140', '400      ', 'R EUDO CASTRO', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('47.807-450', '400      ', 'R EVERALDO GALVAO', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('47.801-480', '400      ', 'R FERNAO DIAS', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('47.802-470', '400      ', 'LOT FLAMENGO', 'FLAMENGO                      ');
INSERT INTO cd_cep_br VALUES ('47.805-140', '400      ', 'R FLORIANO PEIXOTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('47.805-130', '400      ', 'TV FLORIANO PEIXOTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('47.802-200', '400      ', 'R FOLK ROCHA', 'S REGINA                      ');
INSERT INTO cd_cep_br VALUES ('47.802-030', '400      ', 'TV FOLK ROCHA', 'S REGINA                      ');
INSERT INTO cd_cep_br VALUES ('47.807-680', '400      ', 'R GERALDO MAGELA', 'VL AMORIM                     ');
INSERT INTO cd_cep_br VALUES ('47.806-240', '400      ', 'R GILBERTO BEZERRA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('47.806-450', '400      ', 'R GILBERTO BEZERRA', 'M NOBRE                       ');
INSERT INTO cd_cep_br VALUES ('47.801-280', '400      ', 'R GODOFREDO CRUZ', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('47.804-220', '400      ', 'R GOVERNADOR VALADARES', 'VL REGINA                     ');
INSERT INTO cd_cep_br VALUES ('47.800-150', '400      ', 'TV GUADALAJARA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('47.800-020', '400      ', 'R GUADALAJARA- ATE 466/469', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('47.801-450', '400      ', 'R GUADALAJARA- DE 468/471 AO FIM', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('47.804-260', '400      ', 'R GUARUJA', 'VL REGINA                     ');
INSERT INTO cd_cep_br VALUES ('47.800-280', '400      ', 'R GUIOMAR PORTO', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('47.800-260', '400      ', 'TV GUIOMAR PORTO', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('47.802-230', '400      ', 'R HAROLDO CAVALCANTE', 'S REGINA                      ');
INSERT INTO cd_cep_br VALUES ('47.805-030', '400      ', 'R HERMENEGILDO FE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('47.807-220', '400      ', 'AV HORTO FLORESTAL', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('47.807-310', '400      ', 'TV HORTO FLORESTAL', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('47.807-540', '400      ', 'R HORTO FLORESTAL', 'VL FUNCIONARIOS               ');
INSERT INTO cd_cep_br VALUES ('47.806-480', '400      ', 'R HOSPITAL, DO', 'VL SAS                        ');
INSERT INTO cd_cep_br VALUES ('47.800-300', '400      ', 'R CARIBE', 'VL DOCE                       ');
INSERT INTO cd_cep_br VALUES ('47.801-410', '400      ', 'R CARIBE', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('47.807-100', '400      ', 'R CARIDADE', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('47.807-020', '400      ', 'R CARRETEIRO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('47.806-500', '400      ', 'PC CASTELO BRANCO', 'VL SAS                        ');
INSERT INTO cd_cep_br VALUES ('47.800-220', '400      ', 'PC CASTRO ALVES', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('47.806-080', '400      ', 'R CEARA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('47.804-170', '400      ', 'R CEARA', 'R GONCALVES                   ');
INSERT INTO cd_cep_br VALUES ('47.802-320', '400      ', 'R CHILE', 'O BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('47.801-060', '400      ', 'R CHILE', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('47.807-160', '400      ', 'R CLAUDIO DE AZEVEDO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('47.803-000', '400      ', 'AV CLERISTON ANDRADE- ATE 1212/1213', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('47.801-250', '400      ', 'AV CLERISTON ANDRADE- DE 1214/1215 AO FIM', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('47.802-290', '400      ', 'R CONTORNO, DO', 'O BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('47.804-120', '400      ', 'R CORONEL MAGNO- ATE 68/69', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('47.800-270', '400      ', 'R CORONEL MAGNO- DE 70/71 AO FIM', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('47.807-700', '400      ', 'R COSME E DAMIAO', 'VL AMORIM                     ');
INSERT INTO cd_cep_br VALUES ('47.807-390', '400      ', 'R COSTA RICA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('47.807-490', '400      ', 'TV COSTA RICA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('47.803-040', '400      ', 'R CUSTODIA DE CARVALHO', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('47.801-080', '400      ', 'R CUSTODIO MORENO', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('45.602-380', '538      ', 'AV ITAJUIPE- DE 1003/1004 AO FIM', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('45.605-135', '538      ', 'R ITALIA', 'S J TADEU                     ');
INSERT INTO cd_cep_br VALUES ('45.601-025', '538      ', 'TV ITALIA', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('45.823-180', '562      ', 'R OSVALDO BONFIM', 'R NETO                        ');
INSERT INTO cd_cep_br VALUES ('45.820-570', '562      ', 'R OTAVIO MANGABEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.310-240', '654      ', 'AV TENENTE LISBOA- DE 1221/1222 A 2199/2200', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('44.080-580', '208      ', 'R BACELAR DE CASTRO', 'MUCHILA I                     ');
INSERT INTO cd_cep_br VALUES ('44.038-170', '208      ', 'R BAGE', 'C J PINTO                     ');
INSERT INTO cd_cep_br VALUES ('44.023-420', '208      ', 'R BAHIA', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.075-500', '208      ', 'R BAHIA', 'JD ACACIA                     ');
INSERT INTO cd_cep_br VALUES ('44.031-440', '208      ', 'AV BAHIA', 'QUEIMADINHA                   ');
INSERT INTO cd_cep_br VALUES ('44.031-230', '208      ', 'TV BAHIA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.024-720', '208      ', 'R BAHIA', 'PRQ A BRANCA                  ');
INSERT INTO cd_cep_br VALUES ('44.021-320', '208      ', 'R BAITUPORAN', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('60.425-700', '654      ', 'VL REGIA', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('60.527-320', '654      ', 'VL REGIA', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.831-418', '654      ', 'R REGIA SEVERINO', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.832-641', '654      ', 'R REGILSAN MESQUITA', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.321-050', '654      ', 'VL REGINA', 'VL ELLERY                     ');
INSERT INTO cd_cep_br VALUES ('60.521-310', '654      ', 'VL REGINA', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('60.183-340', '654      ', 'R REGINA BRANDAO', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.441-810', '654      ', 'VL REGINA CELIA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('60.870-560', '654      ', 'R REGINA CELIA', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.862-460', '654      ', 'R REGINA DE FATIMA', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.422-160', '654      ', 'VL REGINA LOPES', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.760-230', '654      ', 'VL REGINA LUCIA', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.872-590', '654      ', 'R REGINA SA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.831-417', '654      ', 'R REGINA SILVA', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.833-440', '654      ', 'TV REGIONAL', 'A NOVO                        ');
INSERT INTO cd_cep_br VALUES ('60.345-470', '654      ', 'TV REGIONAL', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.833-321', '654      ', 'R REGIONAL GRAVITO', 'A NOVO                        ');
INSERT INTO cd_cep_br VALUES ('60.510-740', '654      ', 'R REGIONOPOLIS', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('60.521-020', '654      ', 'VL REGIS', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.525-410', '654      ', 'VL REGO', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.350-730', '654      ', 'R RAIMUNDO ROCHA MENEZES', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.542-401', '654      ', 'R RAIMUNDO SALDANHA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.330-000', '654      ', 'R RAIMUNDO SIDON', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.831-100', '654      ', 'R RAIMUNDO SILVEIRA', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.833-620', '654      ', 'R RAIMUNDO TIBURCIO', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.740-450', '654      ', 'TV RAIMUNDO VENTURA', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.525-840', '654      ', 'VL RAIMUNDO VIANA', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.450-110', '654      ', 'R RAIMUNDO VITOR', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.876-210', '654      ', 'R RAMAL GRANJA REGINA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.871-381', '654      ', 'R RAMAL GUARANI', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.441-540', '654      ', 'VL RAMENZONI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('60.811-670', '654      ', 'R RAMIRES MARANHAO DO VALE', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.831-610', '654      ', 'R RAMIRO FERREIRA FACANHA', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.430-520', '654      ', 'VL RAMOS', 'R TEOFILO                     ');
INSERT INTO cd_cep_br VALUES ('60.765-540', '654      ', 'VL RAMOS', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.175-265', '654      ', 'R RAMOS BOTELHO', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.175-320', '654      ', 'VL RAMOS DETA', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.743-500', '654      ', 'R RANCHO DA PAZ', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('60.440-710', '654      ', 'VL RANGEL', 'D ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('60.732-750', '654      ', 'VL RANGEL', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.834-250', '654      ', 'R RANGEL PESTANA', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.311-610', '654      ', 'TV RAPOSA, DA', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.525-710', '654      ', 'R RAPOSO TAVARES', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.335-330', '654      ', 'VL RAQUEL', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.832-140', '654      ', 'R RAQUEL FLORENCIO', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.320-540', '654      ', 'R RAQUEL HOLANDA', 'VL ELLERY                     ');
INSERT INTO cd_cep_br VALUES ('60.745-743', '654      ', 'R RAQUEL NUNES', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.763-250', '654      ', 'R RAQUEL PIRES RIBEIRO', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.183-330', '654      ', 'R RASTRO, DO', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.873-210', '654      ', 'R RAUFMAN RIBEIRO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.420-230', '654      ', 'R RAUL CABRAL', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('60.520-170', '654      ', 'R RAUL NABUCO', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.335-420', '654      ', 'R RAUL POMPEIA', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.841-580', '654      ', 'R RAUL SEIXAS', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.872-580', '654      ', 'R RAUL SOARES', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.416-510', '654      ', 'R RAUL UCHOA', 'B FUTURO                      ');
INSERT INTO cd_cep_br VALUES ('60.320-500', '654      ', 'VL RAULINO', 'VL ELLERY                     ');
INSERT INTO cd_cep_br VALUES ('60.356-270', '654      ', 'VL REAL', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.527-380', '654      ', 'VL RAIMUNDA NUNES', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.540-490', '654      ', 'VL RAIMUNDO', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.863-230', '654      ', 'R RAIMUNDO ALEXANDRE', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.450-500', '654      ', 'R RAIMUNDO ARRUDA', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.340-310', '654      ', 'R RAIMUNDO BIZARRIA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.840-430', '654      ', 'R RAIMUNDO BRAZ', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.545-450', '654      ', 'R RAIMUNDO CABRAL', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.871-190', '654      ', 'TV RAIMUNDO CARLOS RODRIGUES', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.875-170', '654      ', 'R RAIMUNDO CAVALCANTE', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.341-350', '654      ', 'VL RAIMUNDO CHAGAS DA SILVA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.336-051', '654      ', 'R RAIMUNDO CIALDINO', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.321-020', '654      ', 'R RAIMUNDO CORREIA', 'VL ELLERY                     ');
INSERT INTO cd_cep_br VALUES ('60.713-740', '654      ', 'R RAIMUNDO COSTA', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.874-740', '654      ', 'R RAIMUNDO ESTEVAO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.833-465', '654      ', 'R RAIMUNDO FONSECA', 'A NOVO                        ');
INSERT INTO cd_cep_br VALUES ('60.330-780', '654      ', 'R RAIMUNDO FROTA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.336-110', '654      ', 'TV RAIMUNDO GALDINO', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.822-550', '654      ', 'R RAIMUNDO GOMES DE HOLANDA', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('60.871-820', '654      ', 'R RAIMUNDO GURGEL', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.763-170', '654      ', 'R RAIMUNDO INOCENCIO', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.335-180', '654      ', 'TV RAIMUNDO JUNIOR', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.335-191', '654      ', 'R RAIMUNDO JUNIOR', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.011-090', '654      ', 'TV RAIMUNDO LOPES', 'F BRITO                       ');
INSERT INTO cd_cep_br VALUES ('60.310-570', '654      ', 'R RAIMUNDO MAGALHAES', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.731-410', '654      ', 'R RAIMUNDO MARQUES', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.874-640', '654      ', 'R RAIMUNDO MATIAS', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.320-650', '654      ', 'VL RAIMUNDO MENDES', 'VL ELLERY                     ');
INSERT INTO cd_cep_br VALUES ('60.730-220', '654      ', 'R RAIMUNDO NERY', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.860-050', '654      ', 'R RAIMUNDO NOGUEIRA', 'D MACEDO                      ');
INSERT INTO cd_cep_br VALUES ('60.541-170', '654      ', 'VL RAIMUNDO NONATO', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.336-260', '654      ', 'R RAIMUNDO NORONHA', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.526-761', '654      ', 'R RAIMUNDO NUNES', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.183-600', '654      ', 'R RAIMUNDO PAULO FIRMEZA', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.545-030', '654      ', 'R RAIMUNDO PINHEIRO', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.350-740', '654      ', 'R RAIMUNDO PINHEIRO BASTOS', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.862-680', '654      ', 'R RAIMUNDO REBOUCAS LEONCIO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.170-090', '654      ', 'R RAIMUNDO RESENDE', 'D TORRES                      ');
INSERT INTO cd_cep_br VALUES ('60.526-500', '654      ', 'R RAIMUNDO RIBEIRO', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('62.010-490', '708      ', 'VL ALEGRE', 'TAMARINDO                     ');
INSERT INTO cd_cep_br VALUES ('62.041-200', '708      ', 'R ALEMANHA', 'AT EXPECTATIVA                ');
INSERT INTO cd_cep_br VALUES ('61.920-350', '657      ', 'R 109D', 'ACARACUZINHO                  ');
INSERT INTO cd_cep_br VALUES ('61.920-360', '657      ', 'R 110', 'ACARACUZINHO                  ');
INSERT INTO cd_cep_br VALUES ('61.936-100', '657      ', 'R 110', 'TIMBO                         ');
INSERT INTO cd_cep_br VALUES ('60.840-100', '654      ', 'AL POETA BATISTA SOARES', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.325-380', '654      ', 'R QUINZE DE AGOSTO', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.352-460', '654      ', 'TV QUINZE DE JAU', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.421-040', '654      ', 'R QUINZE DE NOVEMBRO', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.180-550', '654      ', 'R QUINZE DE OUTUBRO', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.346-330', '654      ', 'VL QUINZINHO', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('43.805-190', '430      ', 'TV RIO PRADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('43.815-320', '430      ', 'R ROBERTO MARINHO', 'N CANDEIAS                    ');
INSERT INTO cd_cep_br VALUES ('43.805-100', '430      ', 'R RUY BARBOSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('43.825-020', '430      ', 'R SAN MARTINS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('43.825-130', '430      ', 'R SANTA BARBARA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('43.805-370', '430      ', 'R SANTA CLARA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('43.815-110', '430      ', 'R SANTA HELENA', 'N CANDEIAS                    ');
INSERT INTO cd_cep_br VALUES ('43.825-290', '430      ', 'R SANTA ISABEL', 'MALEMBA                       ');
INSERT INTO cd_cep_br VALUES ('43.825-330', '430      ', 'R SANTA RITA', 'MALEMBA                       ');
INSERT INTO cd_cep_br VALUES ('43.815-150', '430      ', 'R SANTANA', 'N CANDEIAS                    ');
INSERT INTO cd_cep_br VALUES ('43.815-440', '430      ', 'TV SANTANA', 'N CANDEIAS                    ');
INSERT INTO cd_cep_br VALUES ('43.820-290', '430      ', 'R SANTO AMARO', 'SARANDY                       ');
INSERT INTO cd_cep_br VALUES ('43.805-070', '430      ', 'R SANTO ANTONIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('43.815-340', '430      ', 'R SANTOS DUMONT', 'N CANDEIAS                    ');
INSERT INTO cd_cep_br VALUES ('43.815-350', '430      ', 'TV SANTOS DUMONT', 'N CANDEIAS                    ');
INSERT INTO cd_cep_br VALUES ('43.805-060', '430      ', 'R SAO BARTOLOMEU', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('43.825-350', '430      ', 'R SAO BENTO', 'MALEMBA                       ');
INSERT INTO cd_cep_br VALUES ('43.825-380', '430      ', 'R SAO BRAZ', 'MALEMBA                       ');
INSERT INTO cd_cep_br VALUES ('43.815-420', '430      ', 'R SAO FELIX', 'N CANDEIAS                    ');
INSERT INTO cd_cep_br VALUES ('43.820-300', '430      ', 'R SAO FRANCISCO', 'SARANDY                       ');
INSERT INTO cd_cep_br VALUES ('43.825-300', '430      ', 'R SAO GABRIEL', 'MALEMBA                       ');
INSERT INTO cd_cep_br VALUES ('43.820-030', '430      ', 'R SAO GERALDO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('43.820-200', '430      ', 'TV SAO GERALDO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('43.810-050', '430      ', 'TV SAO JORGE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('43.810-040', '430      ', 'R SAO JORGE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('43.805-020', '430      ', 'R SAO JOSE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('43.805-030', '430      ', 'TV SAO JOSE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('43.805-050', '430      ', 'TV SAO LAZARO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('43.805-040', '430      ', 'R SAO LAZARO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('43.810-330', '430      ', 'R SAO LUIS', 'PITANGA                       ');
INSERT INTO cd_cep_br VALUES ('43.825-280', '430      ', 'R SAO MATHEUS', 'MALEMBA                       ');
INSERT INTO cd_cep_br VALUES ('43.825-320', '430      ', 'R SAO MIGUEL', 'MALEMBA                       ');
INSERT INTO cd_cep_br VALUES ('43.805-430', '430      ', 'TV SAO PAULO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('43.805-420', '430      ', 'R SAO PAULO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('43.805-740', '430      ', 'TV SAO ROQUE', 'MALEMBA                       ');
INSERT INTO cd_cep_br VALUES ('43.820-270', '430      ', 'R SAO ROQUE', 'SARANDY                       ');
INSERT INTO cd_cep_br VALUES ('43.825-440', '430      ', 'R SAO ROQUE', 'MALEMBA                       ');
INSERT INTO cd_cep_br VALUES ('43.815-140', '430      ', 'TV SAO SEBASTIAO', 'N CANDEIAS                    ');
INSERT INTO cd_cep_br VALUES ('43.815-240', '430      ', 'R MUNDO NOVO', 'N CANDEIAS                    ');
INSERT INTO cd_cep_br VALUES ('43.815-180', '430      ', 'R NAZARE', 'N CANDEIAS                    ');
INSERT INTO cd_cep_br VALUES ('43.815-280', '430      ', 'R NILO PECANHA', 'N CANDEIAS                    ');
INSERT INTO cd_cep_br VALUES ('43.805-470', '430      ', 'R NITA COSTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('43.810-370', '430      ', 'R NITEROI', 'PITANGA                       ');
INSERT INTO cd_cep_br VALUES ('43.810-060', '430      ', 'R NOSSA SENHORA APARECIDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('43.825-340', '430      ', 'R NOSSA SENHORA DA PENHA', 'MALEMBA                       ');
INSERT INTO cd_cep_br VALUES ('43.805-440', '430      ', 'R NOSSA SENHORA DAS CANDEIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('43.805-110', '430      ', 'R NOVA DO PASSE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('43.820-140', '430      ', 'R NOVA POJUCA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('43.810-140', '430      ', 'R ORACIO PINTO', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('43.815-170', '430      ', 'R OSCAR SEIXAS', 'N CANDEIAS                    ');
INSERT INTO cd_cep_br VALUES ('43.820-220', '430      ', 'R PADRE ANTONIO GOES', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('43.810-080', '430      ', 'R PADRE FEIJO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('43.810-090', '430      ', 'R PADRE NOBREGA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('43.820-460', '430      ', 'R PARA', 'SARANDY                       ');
INSERT INTO cd_cep_br VALUES ('43.815-160', '430      ', 'R PARALELA', 'N CANDEIAS                    ');
INSERT INTO cd_cep_br VALUES ('43.805-090', '430      ', 'R PASSE, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('43.805-320', '430      ', 'R PAZ, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('43.820-120', '430      ', 'TV PIO, DO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('43.820-110', '430      ', 'R PIO, DO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('43.825-230', '430      ', 'TV POCO, DO', 'MALEMBA                       ');
INSERT INTO cd_cep_br VALUES ('43.825-420', '430      ', 'R POCO, DO', 'MALEMBA                       ');
INSERT INTO cd_cep_br VALUES ('43.820-080', '430      ', 'R POJUCA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('43.810-010', '430      ', 'TV PRESIDENTE KENNEDY', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('43.810-000', '430      ', 'R PRESIDENTE KENNEDY', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('43.815-120', '430      ', 'R PRESIDENTE MEDICE', 'N CANDEIAS                    ');
INSERT INTO cd_cep_br VALUES ('43.825-200', '430      ', 'R PRIMEIRO DE MAIO', 'AREIA                         ');
INSERT INTO cd_cep_br VALUES ('43.815-030', '430      ', 'R PRINCESA IZABEL', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('43.825-110', '430      ', 'R PRINCESA LEOPOLDINA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('43.815-250', '430      ', 'R PROFESSOR DASIO', 'N CANDEIAS                    ');
INSERT INTO cd_cep_br VALUES ('43.815-430', '430      ', 'TV PROFESSOR DASIO', 'N CANDEIAS                    ');
INSERT INTO cd_cep_br VALUES ('43.820-410', '430      ', 'PC PROFESSORA ALZIRA FERREIRA', 'SARANDY                       ');
INSERT INTO cd_cep_br VALUES ('43.815-020', '430      ', 'R QUATORZE DE AGOSTO', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('43.805-390', '430      ', 'TV QUINZE DE NOVEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('43.805-380', '430      ', 'R QUINZE DE NOVEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('43.810-350', '430      ', 'R RIO DE JANEIRO', 'PITANGA                       ');
INSERT INTO cd_cep_br VALUES ('43.805-180', '430      ', 'R RIO PRADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('43.805-600', '430      ', 'R IGUACU', 'MALEMBA                       ');
INSERT INTO cd_cep_br VALUES ('43.825-060', '430      ', 'R INALDO OLIVEIRA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('43.810-240', '430      ', 'R IRMA DULCE', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('43.815-100', '430      ', 'TV ITAJUBARA', 'N CANDEIAS                    ');
INSERT INTO cd_cep_br VALUES ('43.815-450', '430      ', 'R ITAJUBARA', 'N CANDEIAS                    ');
INSERT INTO cd_cep_br VALUES ('43.820-370', '430      ', 'TV ITAPOAN', 'SARANDY                       ');
INSERT INTO cd_cep_br VALUES ('43.820-360', '430      ', 'R ITAPOAN', 'SARANDY                       ');
INSERT INTO cd_cep_br VALUES ('43.820-040', '430      ', 'R ITORORO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('43.815-090', '430      ', 'TV JAVARI', 'N CANDEIAS                    ');
INSERT INTO cd_cep_br VALUES ('43.815-390', '430      ', 'R JAVARI', 'N CANDEIAS                    ');
INSERT INTO cd_cep_br VALUES ('43.805-570', '430      ', 'R JOANA ANGELICA', 'MALEMBA                       ');
INSERT INTO cd_cep_br VALUES ('43.805-540', '430      ', 'TV JOANA ANGELICA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('43.810-250', '430      ', 'R JOANA D ARC', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('43.810-420', '430      ', 'TV JOANA D ARC', 'PITANGA                       ');
INSERT INTO cd_cep_br VALUES ('43.805-590', '430      ', 'R JOAO CANDIDO', 'MALEMBA                       ');
INSERT INTO cd_cep_br VALUES ('43.825-390', '430      ', 'R JOAO DAS BOTAS', 'MALEMBA                       ');
INSERT INTO cd_cep_br VALUES ('43.815-310', '430      ', 'R JORGE AMADO', 'N CANDEIAS                    ');
INSERT INTO cd_cep_br VALUES ('43.810-100', '430      ', 'R JOSE BONIFACIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('43.805-580', '430      ', 'R JOSE XAVIER- ATE 57/58', 'MALEMBA                       ');
INSERT INTO cd_cep_br VALUES ('43.825-240', '430      ', 'R JOSE XAVIER- DE 59/60 AO FIM', 'MALEMBA                       ');
INSERT INTO cd_cep_br VALUES ('43.825-450', '430      ', 'R LADEIRA, DA', 'MALEMBA                       ');
INSERT INTO cd_cep_br VALUES ('63.106-070', '784      ', 'R PERGENTINO MAIA', 'PRQ GRANJEIRO                 ');
INSERT INTO cd_cep_br VALUES ('42.802-530', '429      ', 'R NOVA CAMACARI', 'INOCOOP                       ');
INSERT INTO cd_cep_br VALUES ('42.800-240', '429      ', 'R NOVA DIVINEIA', 'BOMBA                         ');
INSERT INTO cd_cep_br VALUES ('42.809-080', '429      ', 'R NOVA DO NATAL', 'BOMBA                         ');
INSERT INTO cd_cep_br VALUES ('43.825-270', '430      ', 'R MACHADO DE ASSIS', 'MALEMBA                       ');
INSERT INTO cd_cep_br VALUES ('61.905-090', '657      ', 'R VICENTE FERREIRA GOES', 'AT MANGUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('61.900-540', '657      ', 'AV VII', 'JEREISSATI I                  ');
INSERT INTO cd_cep_br VALUES ('61.900-680', '657      ', 'AV VIII', 'JEREISSATI I                  ');
INSERT INTO cd_cep_br VALUES ('61.915-250', '657      ', 'R VILA NOVA', 'JACANAU                       ');
INSERT INTO cd_cep_br VALUES ('61.930-120', '657      ', 'R VINTE E QUATRO DE MAIO', 'P C NOVA                      ');
INSERT INTO cd_cep_br VALUES ('61.900-031', '657      ', 'TV VINTE E UM DE ABRIL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('61.900-030', '657      ', 'R VINTE E UM DE ABRIL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('43.805-480', '430      ', 'R ANTONIO PENA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('43.820-400', '430      ', 'TV ARACAJU', 'SARANDY                       ');
INSERT INTO cd_cep_br VALUES ('43.820-390', '430      ', 'R ARACAJU', 'SARANDY                       ');
INSERT INTO cd_cep_br VALUES ('43.820-330', '430      ', 'TV ARAUJO PINHO', 'SARANDY                       ');
INSERT INTO cd_cep_br VALUES ('43.810-261', '430      ', 'R ASFALTO, DO', 'PITANGA                       ');
INSERT INTO cd_cep_br VALUES ('43.810-260', '430      ', 'R ASFALTO, DO', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('43.810-200', '430      ', 'R B', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('43.815-210', '430      ', 'TV BAHIA', 'N CANDEIAS                    ');
INSERT INTO cd_cep_br VALUES ('43.815-200', '430      ', 'R BAHIA', 'N CANDEIAS                    ');
INSERT INTO cd_cep_br VALUES ('43.825-120', '430      ', 'TV BARAO DO RIO BRANCO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('43.820-190', '430      ', 'R BARAO DO RIO BRANCO- ATE 359/360', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('48.020-130', '461      ', 'AV SAO JOSE', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('43.825-010', '430      ', 'R BARAO DO RIO BRANCO- DE 361/362 AO FIM', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('42.800-580', '429      ', 'R TREZE DE MAIO', 'D JULHO                       ');
INSERT INTO cd_cep_br VALUES ('42.807-630', '429      ', 'R TREZE DO CANAL', 'GLEBA A                       ');
INSERT INTO cd_cep_br VALUES ('42.807-190', '429      ', 'R TRIANGULO, DO', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('42.804-300', '429      ', 'CAM TRINTA', 'GLEBA E                       ');
INSERT INTO cd_cep_br VALUES ('42.804-350', '429      ', 'CAM TRINTA E CINCO', 'GLEBA E                       ');
INSERT INTO cd_cep_br VALUES ('42.804-320', '429      ', 'CAM TRINTA E DOIS', 'GLEBA E                       ');
INSERT INTO cd_cep_br VALUES ('42.804-390', '429      ', 'CAM TRINTA E NOVE', 'GLEBA E                       ');
INSERT INTO cd_cep_br VALUES ('42.804-380', '429      ', 'CAM TRINTA E OITO', 'GLEBA E                       ');
INSERT INTO cd_cep_br VALUES ('42.804-340', '429      ', 'CAM TRINTA E QUATRO', 'GLEBA E                       ');
INSERT INTO cd_cep_br VALUES ('42.804-360', '429      ', 'CAM TRINTA E SEIS', 'GLEBA E                       ');
INSERT INTO cd_cep_br VALUES ('42.804-370', '429      ', 'CAM TRINTA E SETE', 'GLEBA E                       ');
INSERT INTO cd_cep_br VALUES ('42.804-330', '429      ', 'CAM TRINTA E TRES', 'GLEBA E                       ');
INSERT INTO cd_cep_br VALUES ('42.804-310', '429      ', 'CAM TRINTA E UM', 'GLEBA E                       ');
INSERT INTO cd_cep_br VALUES ('42.800-160', '429      ', 'TV TUPINAMBA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('42.800-140', '429      ', 'R TUPINAMBA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('42.804-690', '429      ', 'R TUPIS', 'PHOC III                      ');
INSERT INTO cd_cep_br VALUES ('42.803-040', '429      ', 'R UM', 'GLEBA C                       ');
INSERT INTO cd_cep_br VALUES ('42.803-070', '429      ', 'CAM UM', 'GLEBA C                       ');
INSERT INTO cd_cep_br VALUES ('42.804-010', '429      ', 'CAM UM', 'GLEBA E                       ');
INSERT INTO cd_cep_br VALUES ('42.808-300', '429      ', 'R UM', 'FICAM                         ');
INSERT INTO cd_cep_br VALUES ('42.807-510', '429      ', 'R UM DO CANAL', 'GLEBA A                       ');
INSERT INTO cd_cep_br VALUES ('42.807-240', '429      ', 'R UM DO TRIANGULO', 'GLEBA A                       ');
INSERT INTO cd_cep_br VALUES ('42.805-410', '429      ', 'R UNIAO, DA', 'PHOC I                        ');
INSERT INTO cd_cep_br VALUES ('42.809-480', '429      ', 'R UNIAO, DA', 'PRQ SATELITE                  ');
INSERT INTO cd_cep_br VALUES ('42.810-470', '429      ', 'AV UNIVERSITARIA', 'P PETROQUIMICO                ');
INSERT INTO cd_cep_br VALUES ('42.807-250', '429      ', 'R VALE, DO', 'GLEBA A                       ');
INSERT INTO cd_cep_br VALUES ('42.806-170', '429      ', 'R VARIANTE', 'C DENTRO                      ');
INSERT INTO cd_cep_br VALUES ('42.809-090', '429      ', 'R VELHA DO NATAL', 'BOMBA                         ');
INSERT INTO cd_cep_br VALUES ('42.808-180', '429      ', 'R VENUS', 'GRAVATA                       ');
INSERT INTO cd_cep_br VALUES ('42.802-540', '429      ', 'LOT VERDES HORIZONTES', 'V HORIZONTES                  ');
INSERT INTO cd_cep_br VALUES ('42.806-260', '429      ', 'R VILA NOVA', 'L PRETA                       ');
INSERT INTO cd_cep_br VALUES ('42.801-190', '429      ', 'TV VILA SAO PEDRO', 'P CERTO                       ');
INSERT INTO cd_cep_br VALUES ('42.801-140', '429      ', 'R VILA SAO PEDRO', 'P CERTO                       ');
INSERT INTO cd_cep_br VALUES ('42.804-200', '429      ', 'CAM VINTE', 'GLEBA E                       ');
INSERT INTO cd_cep_br VALUES ('42.803-260', '429      ', 'CAM VINTE', 'GLEBA C                       ');
INSERT INTO cd_cep_br VALUES ('42.807-700', '429      ', 'R VINTE DO CANAL', 'GLEBA A                       ');
INSERT INTO cd_cep_br VALUES ('42.804-250', '429      ', 'CAM VINTE E CINCO', 'GLEBA E                       ');
INSERT INTO cd_cep_br VALUES ('42.804-220', '429      ', 'CAM VINTE E DOIS', 'GLEBA E                       ');
INSERT INTO cd_cep_br VALUES ('42.809-160', '429      ', 'TV SEGUNDO SENDES', 'GLEBA B                       ');
INSERT INTO cd_cep_br VALUES ('42.809-150', '429      ', 'R SEGUNDO SENDES', 'GLEBA B                       ');
INSERT INTO cd_cep_br VALUES ('42.804-060', '429      ', 'CAM SEIS', 'GLEBA E                       ');
INSERT INTO cd_cep_br VALUES ('42.803-120', '429      ', 'CAM SEIS', 'GLEBA C                       ');
INSERT INTO cd_cep_br VALUES ('42.808-350', '429      ', 'R SEIS', 'FICAM                         ');
INSERT INTO cd_cep_br VALUES ('42.808-220', '429      ', 'R SEIS', 'GRAVATA                       ');
INSERT INTO cd_cep_br VALUES ('42.807-560', '429      ', 'R SEIS DO CANAL', 'GLEBA A                       ');
INSERT INTO cd_cep_br VALUES ('42.805-220', '429      ', 'R SENHOR DO BONFIM', 'PHOC II                       ');
INSERT INTO cd_cep_br VALUES ('42.800-590', '429      ', 'R SENHOR DO BONFIM', 'D JULHO                       ');
INSERT INTO cd_cep_br VALUES ('42.804-070', '429      ', 'CAM SETE', 'GLEBA E                       ');
INSERT INTO cd_cep_br VALUES ('42.803-130', '429      ', 'CAM SETE', 'GLEBA C                       ');
INSERT INTO cd_cep_br VALUES ('42.808-360', '429      ', 'R SETE', 'FICAM                         ');
INSERT INTO cd_cep_br VALUES ('42.807-570', '429      ', 'R SETE DO CANAL', 'GLEBA A                       ');
INSERT INTO cd_cep_br VALUES ('42.809-290', '429      ', 'R SETIMA DO PARQUE', 'GLEBA B                       ');
INSERT INTO cd_cep_br VALUES ('42.809-280', '429      ', 'R SEXTA DO PARQUE', 'GLEBA B                       ');
INSERT INTO cd_cep_br VALUES ('42.801-070', '429      ', 'AV SUL', 'INOCOOP                       ');
INSERT INTO cd_cep_br VALUES ('42.803-020', '429      ', 'R T', 'GLEBA C                       ');
INSERT INTO cd_cep_br VALUES ('42.806-380', '429      ', 'TV TABULEIRO DA BAHIANA', 'L PRETA                       ');
INSERT INTO cd_cep_br VALUES ('42.806-410', '429      ', 'R TABULEIRO DA BAHIANA', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('42.804-750', '429      ', 'R TAPAJOS', 'PHOC III                      ');
INSERT INTO cd_cep_br VALUES ('42.809-000', '429      ', 'R TELEGRAFO, DO', 'BOMBA                         ');
INSERT INTO cd_cep_br VALUES ('42.809-250', '429      ', 'R TERCEIRA DO PARQUE', 'GLEBA B                       ');
INSERT INTO cd_cep_br VALUES ('42.809-190', '429      ', 'R TERCEIRA LIGACAO', 'GLEBA B                       ');
INSERT INTO cd_cep_br VALUES ('42.805-130', '429      ', 'R TERESINA', 'PHOC II                       ');
INSERT INTO cd_cep_br VALUES ('42.808-160', '429      ', 'R TERRA', 'GRAVATA                       ');
INSERT INTO cd_cep_br VALUES ('42.810-450', '429      ', 'R TRANSPORTES, DOS', 'P PETROQUIMICO                ');
INSERT INTO cd_cep_br VALUES ('42.810-430', '429      ', 'V TRANSVERSAL', 'P PETROQUIMICO                ');
INSERT INTO cd_cep_br VALUES ('42.809-060', '429      ', 'R TRAS, DE', 'BOMBA                         ');
INSERT INTO cd_cep_br VALUES ('42.807-260', '429      ', 'R TRAVESSAS, DAS', 'GLEBA A                       ');
INSERT INTO cd_cep_br VALUES ('42.803-090', '429      ', 'CAM TRES', 'GLEBA C                       ');
INSERT INTO cd_cep_br VALUES ('42.804-030', '429      ', 'CAM TRES', 'GLEBA E                       ');
INSERT INTO cd_cep_br VALUES ('42.808-320', '429      ', 'R TRES', 'FICAM                         ');
INSERT INTO cd_cep_br VALUES ('42.808-200', '429      ', 'R TRES', 'GRAVATA                       ');
INSERT INTO cd_cep_br VALUES ('42.807-530', '429      ', 'R TRES DO CANAL', 'GLEBA A                       ');
INSERT INTO cd_cep_br VALUES ('42.807-230', '429      ', 'R TRES DO TRIANGULO', 'GLEBA A                       ');
INSERT INTO cd_cep_br VALUES ('42.804-130', '429      ', 'CAM TREZE', 'GLEBA E                       ');
INSERT INTO cd_cep_br VALUES ('42.803-190', '429      ', 'CAM TREZE', 'GLEBA C                       ');
INSERT INTO cd_cep_br VALUES ('42.808-420', '429      ', 'R TREZE', 'FICAM                         ');
INSERT INTO cd_cep_br VALUES ('42.806-100', '429      ', 'AV RIO CAMACARI', 'C DENTRO                      ');
INSERT INTO cd_cep_br VALUES ('42.806-101', '429      ', 'AV RIO CAMACARI', 'L PRETA                       ');
INSERT INTO cd_cep_br VALUES ('42.810-480', '429      ', 'AV RIO EMBASSAI', 'P PETROQUIMICO                ');
INSERT INTO cd_cep_br VALUES ('42.800-080', '429      ', 'R RIO MADEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('42.800-510', '429      ', 'FAV RODOVIARIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('42.800-400', '429      ', 'R RODOVIARIA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('42.800-490', '429      ', 'TV RODOVIARIA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('42.800-260', '429      ', 'R ROSARIO, DO', 'BOMBA                         ');
INSERT INTO cd_cep_br VALUES ('42.800-220', '429      ', 'TV ROSARIO, DO', 'BOMBA                         ');
INSERT INTO cd_cep_br VALUES ('42.805-540', '429      ', 'R ROSAS, DAS', 'PHOC I                        ');
INSERT INTO cd_cep_br VALUES ('42.803-050', '429      ', 'R S', 'GLEBA C                       ');
INSERT INTO cd_cep_br VALUES ('63.113-500', '784      ', 'R CORONEL LUIS TEIXEIRA', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('61.616-080', '652      ', 'R VICENTE RIBEIRO DO NASCIMENTO', 'GENIPABU                      ');
INSERT INTO cd_cep_br VALUES ('61.605-310', '652      ', 'TV VICENTE SALES', 'CIGANA                        ');
INSERT INTO cd_cep_br VALUES ('42.800-030', '429      ', 'R SANTA BERNADETE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('61.934-140', '657      ', 'R FAUSTO RIBEIRO DA COSTA', 'JD BANDEIRANTE                ');
INSERT INTO cd_cep_br VALUES ('61.933-300', '657      ', 'R FEIJO', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('61.905-300', '657      ', 'R FERREIRA NETO', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('61.905-410', '657      ', 'R FLORES, DAS', 'COQUEIRAL                     ');
INSERT INTO cd_cep_br VALUES ('61.915-260', '657      ', 'R FLORES, DAS', 'JACANAU                       ');
INSERT INTO cd_cep_br VALUES ('61.930-010', '657      ', 'R FORMOSA', 'P C NOVA                      ');
INSERT INTO cd_cep_br VALUES ('61.930-210', '657      ', 'R FRANCISCO BATISTA', 'PRQ N MONDUBIM                ');
INSERT INTO cd_cep_br VALUES ('44.043-280', '208      ', 'R BAJURI', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('44.040-325', '208      ', 'R BALEIRO', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('44.043-270', '208      ', 'R BALISA', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('44.036-570', '208      ', 'R BANABUIU', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('44.064-510', '208      ', 'AV BANCO DO NORDESTE', 'CEDIN                         ');
INSERT INTO cd_cep_br VALUES ('44.010-490', '208      ', 'PC BANDEIRA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.060-560', '208      ', 'PRQ BANDEIRANTES', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.072-290', '208      ', 'R BANDEIRANTES, DOS', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('44.085-090', '208      ', 'R BANDEIRANTES, DOS', 'R NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.085-110', '208      ', 'TV BANDEIRANTES, DOS', 'R NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.033-060', '208      ', 'R BANGU', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('44.038-250', '208      ', 'R BARAO DE COCAIS', 'C J PINTO                     ');
INSERT INTO cd_cep_br VALUES ('44.075-120', '208      ', 'R BARAO DE COTEGIPE- ATE 0311/0312', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('44.025-300', '208      ', 'R ARISTIDES NOVIS- ATE 328/329', 'KALILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('44.010-730', '208      ', 'R ARISTIDES NOVIS- DE 330/331 AO FIM', 'KALILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('44.025-350', '208      ', 'R ARISTON DE CASTRO', 'KALILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('44.052-270', '208      ', 'R ARISTON J. DE CERQUEIRA', 'CAPUCHINHOS                   ');
INSERT INTO cd_cep_br VALUES ('44.020-010', '208      ', 'R ARIVALDO DE CARVALHO- ATE 0896/1163', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('44.022-650', '208      ', 'R ARIVALDO DE CARVALHO- DE 0898/1165 AO FIM', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('44.060-540', '208      ', 'R ARIZONA', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.072-280', '208      ', 'R ARMANDO OLIVEIRA', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('44.052-390', '208      ', 'PC ARNALDO BRITO', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('44.026-530', '208      ', 'TV ARNOLD SILVA', 'QUEIMADINHA                   ');
INSERT INTO cd_cep_br VALUES ('44.025-120', '208      ', 'R ARNOLDO SILVA- ATE 214/231', 'KALILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('44.026-520', '208      ', 'R ARNOLDO SILVA- DE 216/233 AO FIM', 'KALILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('44.042-420', '208      ', 'R ARONAN', 'SIM                           ');
INSERT INTO cd_cep_br VALUES ('44.018-190', '208      ', 'TV ARTUR ASSIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.018-180', '208      ', 'R ARTUR ASSIS- ATE 221/222', 'NAJE                          ');
INSERT INTO cd_cep_br VALUES ('44.026-070', '208      ', 'R ARTUR ASSIS- DE 223/224 AO FIM', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.026-680', '208      ', 'R ARTUR BERNARDES', 'QUEIMADINHA                   ');
INSERT INTO cd_cep_br VALUES ('44.026-690', '208      ', 'TV ARTUR BERNARDES', 'QUEIMADINHA                   ');
INSERT INTO cd_cep_br VALUES ('44.010-200', '208      ', 'R ARTUR CORDEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.010-210', '208      ', 'TV ARTUR CORDEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.038-090', '208      ', 'R ARTUR NEIVA', 'C J PINTO                     ');
INSERT INTO cd_cep_br VALUES ('44.026-465', '208      ', 'R ARTUR NEIVA', 'QUEIMADINHA                   ');
INSERT INTO cd_cep_br VALUES ('44.038-095', '208      ', 'TV ARTUR NEIVA', 'C J PINTO                     ');
INSERT INTO cd_cep_br VALUES ('44.070-050', '208      ', 'R ARTUR VIEIRA', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('44.020-670', '208      ', 'R ARUANDA', 'BARAUNAS                      ');
INSERT INTO cd_cep_br VALUES ('44.024-755', '208      ', 'R ASA BRANCA', 'PRQ A BRANCA                  ');
INSERT INTO cd_cep_br VALUES ('44.024-730', '208      ', 'R ASOL', 'PRQ A BRANCA                  ');
INSERT INTO cd_cep_br VALUES ('44.024-805', '208      ', 'R ASSIS', 'PRQ A BRANCA                  ');
INSERT INTO cd_cep_br VALUES ('44.023-270', '208      ', 'R ASSIS BRASIL', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.063-385', '208      ', 'R ASSUCENA', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.040-480', '208      ', 'R ASSUNCAO', 'S A PRAZERES                  ');
INSERT INTO cd_cep_br VALUES ('44.085-130', '208      ', 'R ASTECA', 'R NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.024-530', '208      ', 'VL ATAIDE STELA', 'KALILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('44.033-250', '208      ', 'R ATLETICO', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('44.035-240', '208      ', 'R AUGUSTO DE ESTRELA LIMA', 'C J PINTO                     ');
INSERT INTO cd_cep_br VALUES ('44.052-400', '208      ', 'R AUGUSTO DOMINGOS GONCALVES', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('44.017-480', '208      ', 'R AUGUSTO DOS ANJOS', 'R NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.024-735', '208      ', 'R AUGUSTO LIMA', 'PRQ A BRANCA                  ');
INSERT INTO cd_cep_br VALUES ('44.023-330', '208      ', 'TV ANTONIO CARVALHO', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.068-015', '208      ', 'R ANTONIO JOSE LARANJEIRAS', 'CEDIN                         ');
INSERT INTO cd_cep_br VALUES ('44.020-160', '208      ', 'R ANTONIO M. DE MELO', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('44.068-320', '208      ', 'R ANTONIO MARTINS', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('44.060-530', '208      ', 'R ANTONIO RIBEIRO MARQUES', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('44.015-180', '208      ', 'R ANTONIO RUBENS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.055-250', '208      ', 'R ANTONIO TORRES COELHO', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('44.085-170', '208      ', 'R APACHES, DOS', 'R NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.020-120', '208      ', 'R APARECIDA', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('44.021-650', '208      ', 'R APARECIDA', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.021-055', '208      ', 'R APUCARANA', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.010-420', '208      ', 'R AQUIDABA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.022-570', '208      ', 'R AQUIDABA', 'VL GABRIELA                   ');
INSERT INTO cd_cep_br VALUES ('44.015-140', '208      ', 'R ARACAJU', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.080-480', '208      ', 'R ARACARI', 'MUCHILA I                     ');
INSERT INTO cd_cep_br VALUES ('44.017-190', '208      ', 'R ARACI- ATE 227/246', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('44.015-410', '208      ', 'R ARACI- DE 229/248 AO FIM', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('44.021-325', '208      ', 'R ARAGUACENA', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.033-440', '208      ', 'R ARAGUAIA', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('44.072-250', '208      ', 'R ARAGUARI', 'EUCALIPTO                     ');
INSERT INTO cd_cep_br VALUES ('44.070-290', '208      ', 'TV ARAGUARI', 'EUCALIPTO                     ');
INSERT INTO cd_cep_br VALUES ('44.032-500', '208      ', 'CAM ARAMARI', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.024-050', '208      ', 'R ARAPIRACA', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.021-335', '208      ', 'R ARAPONGA', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.021-345', '208      ', 'R ARAPOTI', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.070-370', '208      ', 'R ARAQUARI', 'EUCALIPTO                     ');
INSERT INTO cd_cep_br VALUES ('44.080-560', '208      ', 'R ARARAJUBA', 'MUCHILA I                     ');
INSERT INTO cd_cep_br VALUES ('44.040-050', '208      ', 'R ARARAQUARA', 'CASEB                         ');
INSERT INTO cd_cep_br VALUES ('44.021-355', '208      ', 'R ARARIPE', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.033-000', '208      ', 'R ARCO VERDE', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('44.072-270', '208      ', 'R AREAL, DO', 'EUCALIPTO                     ');
INSERT INTO cd_cep_br VALUES ('44.063-420', '208      ', 'R AREM', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.063-375', '208      ', 'TV AREM', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.085-240', '208      ', 'R ARGENTINA', 'R NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.075-020', '208      ', 'R ARI BARROSO', 'PILAO                         ');
INSERT INTO cd_cep_br VALUES ('44.067-020', '208      ', 'R ARI BARROSO', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.063-120', '208      ', 'R ARIES', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.052-380', '208      ', 'R ARISTEU DE QUEIROZ', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('44.072-240', '208      ', 'AV ANCHIETA- ATE 1518/1555', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('44.052-370', '208      ', 'AV ANCHIETA- DE 1520/1557 A 1996/2005', 'CAPUCHINHOS                   ');
INSERT INTO cd_cep_br VALUES ('44.040-750', '208      ', 'AV ANCHIETA- DE 1998/2007 A 3508/4419', 'P CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('47.801-130', '400      ', 'R NAPOLEAO MACEDO', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('47.802-300', '400      ', 'R NEZINHO PAMPLONA', 'O BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('47.802-220', '400      ', 'TV NEZINHO PAMPLONA', 'S REGINA                      ');
INSERT INTO cd_cep_br VALUES ('48.030-210', '461      ', 'PRQ HAVAI', 'A VELHA                       ');
INSERT INTO cd_cep_br VALUES ('48.030-220', '461      ', 'R HENRIQUE DIAS', 'A VELHA                       ');
INSERT INTO cd_cep_br VALUES ('48.090-050', '461      ', 'PRQ IMACULADA CONCEICAO', 'CATU                          ');
INSERT INTO cd_cep_br VALUES ('61.605-320', '652      ', 'R VICENTE SALES', 'CIGANA                        ');
INSERT INTO cd_cep_br VALUES ('60.721-150', '654      ', 'TV MIRTES ROCHA', 'VL PERI                       ');
INSERT INTO cd_cep_br VALUES ('60.350-700', '654      ', 'TV MISAEL SARAIVA', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('60.520-780', '654      ', 'VL MISCELANDIA', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.341-460', '654      ', 'R MISERICORDIA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.440-161', '654      ', 'VL MISITA', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('60.130-330', '654      ', 'R MISSAO VELHA', 'TAUAPE                        ');
INSERT INTO cd_cep_br VALUES ('60.420-243', '654      ', 'R MISSAO, DA', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('48.010-000', '461      ', 'R VINTE E QUATRO DE MAIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.005-070', '461      ', 'R VINTE E UM DE ABRIL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.005-090', '461      ', 'TV VINTE E UM DE ABRIL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.070-390', '461      ', 'TV VINTE E UM DE SETEMBRO', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('48.070-000', '461      ', 'R VINTE E UM DE SETEMBRO', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('48.010-100', '461      ', 'R VISCONDE DE SAO LOURENCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.010-500', '461      ', 'R VISCONDE RIO BRANCO', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('48.020-490', '461      ', 'R WILSON W MOTA', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('47.807-520', '400      ', 'R A', 'VL FUNCIONARIOS               ');
INSERT INTO cd_cep_br VALUES ('47.804-150', '400      ', 'R A', 'R GONCALVES                   ');
INSERT INTO cd_cep_br VALUES ('47.800-030', '400      ', 'R ABILIO FARIAS- ATE 333/334', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('47.804-080', '400      ', 'R ABILIO FARIAS- DE 335/336 AO FIM', 'PRQ S LUCIA                   ');
INSERT INTO cd_cep_br VALUES ('47.804-330', '400      ', 'R ACRE', 'VL REGINA                     ');
INSERT INTO cd_cep_br VALUES ('47.807-110', '400      ', 'R AEROPORTO, DO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('47.807-270', '400      ', 'R AFONSO SOARES', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('48.070-400', '461      ', 'R SAO GUILHERME', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('48.010-600', '461      ', 'PRQ SAO ISIDORO', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('48.020-050', '461      ', 'AV SAO JOAO', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('48.020-330', '461      ', 'TV SAO JORGE', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('48.020-300', '461      ', 'R SAO JORGE', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('48.020-220', '461      ', 'TV SAO JOSE', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('48.020-120', '461      ', 'R SAO JOSE', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('48.040-030', '461      ', 'TV SAO JOSE', 'JD PETROLAR                   ');
INSERT INTO cd_cep_br VALUES ('48.060-500', '461      ', 'R SAO JOSE', 'MANGALO                       ');
INSERT INTO cd_cep_br VALUES ('48.060-040', '461      ', 'PRQ SAO JOSE', 'S JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('48.040-050', '461      ', 'R SAO JOSE', 'JD PETROLAR                   ');
INSERT INTO cd_cep_br VALUES ('48.020-310', '461      ', 'R SAO LAZARO', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('48.010-470', '461      ', 'BX SAO LOURENCO', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('48.010-460', '461      ', 'R SAO LOURENCO', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('48.010-650', '461      ', 'TV SAO LOURENCO', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('48.060-520', '461      ', 'TV SAO LUIS', 'MANGALO                       ');
INSERT INTO cd_cep_br VALUES ('48.060-510', '461      ', 'R SAO LUIS', 'MANGALO                       ');
INSERT INTO cd_cep_br VALUES ('48.040-010', '461      ', 'R SAO MARCOS', 'JD PETROLAR                   ');
INSERT INTO cd_cep_br VALUES ('48.040-020', '461      ', 'TV SAO MARCOS', 'JD PETROLAR                   ');
INSERT INTO cd_cep_br VALUES ('48.020-110', '461      ', 'R SAO MIGUEL', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('48.030-290', '461      ', 'TV SAO ROQUE', 'A VELHA                       ');
INSERT INTO cd_cep_br VALUES ('48.030-280', '461      ', 'R SAO ROQUE', 'A VELHA                       ');
INSERT INTO cd_cep_br VALUES ('48.010-440', '461      ', 'TV SAO ROQUE', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('48.070-300', '461      ', 'TV SAO SEBASTIAO', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('48.070-290', '461      ', 'R SAO SEBASTIAO', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('48.070-280', '461      ', 'R SAO VICENTE', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('48.080-030', '461      ', 'R SATIRO DIAS', 'JD P BRAGA                    ');
INSERT INTO cd_cep_br VALUES ('48.070-360', '461      ', 'PC SAUDADE, DA', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('48.070-270', '461      ', 'TV SENHOR DO BONFIM', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('48.070-260', '461      ', 'R SENHOR DO BONFIM', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('48.050-320', '461      ', 'PRQ SENHOR DO BONFIM', 'DOIS DE JULHO                 ');
INSERT INTO cd_cep_br VALUES ('48.070-180', '461      ', 'TV SERRINHA', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('48.070-170', '461      ', 'R SERRINHA', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('48.005-060', '461      ', 'R SETE DE SETEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.005-400', '461      ', 'TV SEVERINO VIEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.005-560', '461      ', 'TV SEVERINO VIEIRA', 'JD PETROLAR                   ');
INSERT INTO cd_cep_br VALUES ('48.005-460', '461      ', 'AV SEVERINO VIEIRA- ATE 781/782', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.040-180', '461      ', 'R SANTA CECILIA', 'J MAGALHAES                   ');
INSERT INTO cd_cep_br VALUES ('48.010-540', '461      ', 'R SANTA CLARA', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('48.020-040', '461      ', 'R SANTA CLARA', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('48.020-020', '461      ', 'R SANTA HELENA', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('48.090-100', '461      ', 'AV SANTA INES', 'TERESOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('48.050-130', '461      ', 'PC SANTA ISABEL', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('48.070-350', '461      ', 'R SANTA LUZ', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('48.050-140', '461      ', 'R SANTA LUZIA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('48.040-200', '461      ', 'R SANTA MARIA', 'J MAGALHAES                   ');
INSERT INTO cd_cep_br VALUES ('48.020-270', '461      ', 'R SANTA RITA', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('48.010-580', '461      ', 'R SANTA TEREZINHA', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('48.020-000', '461      ', 'LOT SANTA TEREZINHA', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('48.010-660', '461      ', 'TV SANTA TEREZINHA', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('48.080-110', '461      ', 'BX SANTINHA, DA', 'TERESOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('48.030-590', '461      ', 'TV SANTO ANTONIO', 'A VELHA                       ');
INSERT INTO cd_cep_br VALUES ('48.080-210', '461      ', 'AT SANTO ANTONIO', 'TERESOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('48.080-130', '461      ', 'R SANTO ANTONIO', 'TERESOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('48.080-120', '461      ', 'TV SANTO ANTONIO', 'TERESOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('48.040-040', '461      ', 'R SANTO CRISTO', 'JD PETROLAR                   ');
INSERT INTO cd_cep_br VALUES ('48.020-070', '461      ', 'R SANTO INACIO', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('48.040-100', '461      ', 'R SANTOS DUMONT', 'JD PETROLAR                   ');
INSERT INTO cd_cep_br VALUES ('48.005-570', '461      ', 'PRQ SAO BENEDITO', 'JD PETROLAR                   ');
INSERT INTO cd_cep_br VALUES ('48.005-550', '461      ', 'TV SAO BENEDITO', 'JD PETROLAR                   ');
INSERT INTO cd_cep_br VALUES ('48.010-630', '461      ', 'R SAO BENEDITO', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('48.010-620', '461      ', 'TV SAO BENEDITO', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('48.060-420', '461      ', 'TV SAO BRAZ', 'MANGALO                       ');
INSERT INTO cd_cep_br VALUES ('48.060-410', '461      ', 'R SAO BRAZ', 'MANGALO                       ');
INSERT INTO cd_cep_br VALUES ('48.010-590', '461      ', 'R SAO CRISPIM', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('48.010-640', '461      ', 'TV SAO CRISPIM', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('48.060-100', '461      ', 'PRQ SAO CRISTOVAO', 'S JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('48.010-610', '461      ', 'R SAO DOMINGOS', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('48.090-040', '461      ', 'R SAO FELIX', 'CATU                          ');
INSERT INTO cd_cep_br VALUES ('48.050-330', '461      ', 'JD SAO FRANCISCO', 'DOIS DE JULHO                 ');
INSERT INTO cd_cep_br VALUES ('48.050-200', '461      ', 'TV SAO FRANCISCO', 'DOIS DE JULHO                 ');
INSERT INTO cd_cep_br VALUES ('48.090-110', '461      ', 'CJ SAO FRANCISO', 'TERESOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('48.080-260', '461      ', 'R SAO GABRIEL', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('48.030-640', '461      ', 'R SAO GERALDO', 'A VELHA                       ');
INSERT INTO cd_cep_br VALUES ('48.030-650', '461      ', 'TV SAO GERALDO', 'A VELHA                       ');
INSERT INTO cd_cep_br VALUES ('48.020-200', '461      ', 'TV PAULO AFONSO', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('48.080-050', '461      ', 'R PAZ', 'JD P BRAGA                    ');
INSERT INTO cd_cep_br VALUES ('48.005-530', '461      ', 'R PEDRO DANTAS', 'J MAGALHAES                   ');
INSERT INTO cd_cep_br VALUES ('48.030-540', '461      ', 'PC PEDRO DOREA', 'A VELHA                       ');
INSERT INTO cd_cep_br VALUES ('48.030-500', '461      ', 'R PEDRO JOSE CUNHA', 'A VELHA                       ');
INSERT INTO cd_cep_br VALUES ('48.030-510', '461      ', 'TV PEDRO JOSE CUNHA', 'A VELHA                       ');
INSERT INTO cd_cep_br VALUES ('48.010-150', '461      ', 'R PEDRO PONDE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.040-170', '461      ', 'R PHILADELFO NEVES', 'J MAGALHAES                   ');
INSERT INTO cd_cep_br VALUES ('45.602-025', '538      ', 'R CASTRO ALVES', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('45.602-055', '538      ', 'TV CASTRO ALVES', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('60.330-820', '654      ', 'R A(CJ JACYARA)', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('48.050-260', '461      ', 'TV QUATORZE DE JANEIRO', 'DOIS DE JULHO                 ');
INSERT INTO cd_cep_br VALUES ('60.410-310', '654      ', 'TV JORGE DUMAR', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('60.875-000', '654      ', 'R JORGE FIGUEIREDO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.850-110', '654      ', 'R JORGE NOGUEIRA', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.420-180', '654      ', 'R JORGE SEVERIANO', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('60.420-050', '654      ', 'VL JORGE VIEIRA', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('61.919-001', '657      ', 'VL VINTEM', 'ACARACUZINHO                  ');
INSERT INTO cd_cep_br VALUES ('61.901-210', '657      ', 'AV X', 'JEREISSATI II                 ');
INSERT INTO cd_cep_br VALUES ('61.901-220', '657      ', 'AV XI', 'JEREISSATI II                 ');
INSERT INTO cd_cep_br VALUES ('61.901-300', '657      ', 'AV XII', 'JEREISSATI II                 ');
INSERT INTO cd_cep_br VALUES ('61.901-310', '657      ', 'AV XIII', 'JEREISSATI II                 ');
INSERT INTO cd_cep_br VALUES ('61.901-290', '657      ', 'AV XIV', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('61.901-540', '657      ', 'AV XX(CJ JEREISSATI II)', 'JEREISSATI II                 ');
INSERT INTO cd_cep_br VALUES ('61.901-550', '657      ', 'AV XXIII(CJ JEREISSATI II)', 'JEREISSATI II                 ');
INSERT INTO cd_cep_br VALUES ('61.932-050', '657      ', 'R ZACARIAS BRASIL', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('61.919-330', '657      ', 'R 0001(CJ JARDIM MARAVILHA)', 'N ORIENTE                     ');
INSERT INTO cd_cep_br VALUES ('61.930-470', '657      ', 'R 0001(CJ PARAISO)', 'P C NOVA                      ');
INSERT INTO cd_cep_br VALUES ('61.905-240', '657      ', 'R 0001(CJ PARQUE ALVORADA)', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('61.933-320', '657      ', 'R 0001(CJ PARQUE TROPICAL)', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('61.902-020', '657      ', 'R 0001(CJ RES SAO FRANCISCO)', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('61.919-270', '657      ', 'R 0001(CJ VILA DA PAZ)', 'N ORIENTE                     ');
INSERT INTO cd_cep_br VALUES ('61.919-340', '657      ', 'R 0002(CJ JARDIM MARAVILHA)', 'N ORIENTE                     ');
INSERT INTO cd_cep_br VALUES ('61.930-380', '657      ', 'R 0002(CJ PARAISO)', 'P C NOVA                      ');
INSERT INTO cd_cep_br VALUES ('61.905-250', '657      ', 'R 0002(CJ PARQUE ALVORADA)', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('61.933-340', '657      ', 'R 0002(CJ PARQUE TROPICAL)', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('61.902-030', '657      ', 'R 0002(CJ RES SAO FRANCISCO)', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('61.919-280', '657      ', 'R 0002(CJ VILA DA PAZ)', 'N ORIENTE                     ');
INSERT INTO cd_cep_br VALUES ('61.919-000', '657      ', 'R 0002(CJ VL SANTO SATIRO)', 'ACARACUZINHO                  ');
INSERT INTO cd_cep_br VALUES ('61.930-390', '657      ', 'R 0003(CJ PARAISO)', 'P C NOVA                      ');
INSERT INTO cd_cep_br VALUES ('61.905-260', '657      ', 'R 0003(CJ PARQUE ALVORADA)', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('61.925-570', '657      ', 'R SAO JORGE', 'ESP N MONDUBIM                ');
INSERT INTO cd_cep_br VALUES ('61.932-170', '657      ', 'R SAO JOSE', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('61.932-370', '657      ', 'VL SAO JOSE', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('61.905-140', '657      ', 'R SAO JOSE', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('61.934-070', '657      ', 'R SAO JOSE', 'JD BANDEIRANTE                ');
INSERT INTO cd_cep_br VALUES ('61.932-670', '657      ', 'R SAO JOSE', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('61.932-030', '657      ', 'R SAO LUCAS', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('61.933-420', '657      ', 'TV SAO LUCAS', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('61.932-290', '657      ', 'R SAO MATEUS', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('61.934-260', '657      ', 'R SAO PAULO', 'JD BANDEIRANTE                ');
INSERT INTO cd_cep_br VALUES ('61.934-160', '657      ', 'R SAO PEDRO', 'JD BANDEIRANTE                ');
INSERT INTO cd_cep_br VALUES ('61.932-060', '657      ', 'R SAO RAIMUNDO', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('61.932-360', '657      ', 'BC SAO SEBASTIAO', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('61.932-250', '657      ', 'R SAO SEBASTIAO', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('61.934-090', '657      ', 'R SAO SEBASTIAO', 'JD BANDEIRANTE                ');
INSERT INTO cd_cep_br VALUES ('61.932-260', '657      ', 'TV SAO SEBASTIAO', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('61.932-180', '657      ', 'R SAO TIAGO', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('61.925-560', '657      ', 'R SAO TURIBIO', 'ESP N MONDUBIM                ');
INSERT INTO cd_cep_br VALUES ('61.915-060', '657      ', 'R SARGENTO FRANCISCO DE CASTRO', 'JACANAU                       ');
INSERT INTO cd_cep_br VALUES ('61.925-500', '657      ', 'R SEIS DE MARCO', 'ESP N MONDUBIM                ');
INSERT INTO cd_cep_br VALUES ('61.934-120', '657      ', 'R SENADOR VIRGILIO TAVORA', 'JD BANDEIRANTE                ');
INSERT INTO cd_cep_br VALUES ('61.901-450', '657      ', 'R SETE DE SETEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('61.900-060', '657      ', 'BC SIMOES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('61.915-210', '657      ', 'R SITIO JARI', 'JACANAU                       ');
INSERT INTO cd_cep_br VALUES ('61.915-230', '657      ', 'R SITIO JARI DE JACANAU', 'JACANAU                       ');
INSERT INTO cd_cep_br VALUES ('61.933-460', '657      ', 'R SOL POENTE', 'PRQ N MONDUBIM                ');
INSERT INTO cd_cep_br VALUES ('61.930-110', '657      ', 'R SOL, DO', 'P C NOVA                      ');
INSERT INTO cd_cep_br VALUES ('61.930-310', '657      ', 'R SOUSA MOTA', 'PRQ N MONDUBIM                ');
INSERT INTO cd_cep_br VALUES ('61.919-510', '657      ', 'R T(CJ VILA BURITI)', 'N ORIENTE                     ');
INSERT INTO cd_cep_br VALUES ('61.932-620', '657      ', 'R TAMANDARE', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('61.932-070', '657      ', 'R TANCREDO NEVES', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('61.905-070', '657      ', 'R TEOFILO BEVILAQUA', 'AT MANGUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('61.930-070', '657      ', 'R TIJUBANA', 'P C NOVA                      ');
INSERT INTO cd_cep_br VALUES ('61.936-460', '657      ', 'AV TIMBO(CJ TIMBO)', 'TIMBO                         ');
INSERT INTO cd_cep_br VALUES ('61.905-370', '657      ', 'R TIRADENTES', 'COQUEIRAL                     ');
INSERT INTO cd_cep_br VALUES ('61.934-060', '657      ', 'R TOCANTINS', 'JD BANDEIRANTE                ');
INSERT INTO cd_cep_br VALUES ('61.932-800', '657      ', 'R TRANVERSAL', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('61.900-110', '657      ', 'R TREZE DE MAIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('61.919-480', '657      ', 'R Q(CJ VILA BURITI)', 'N ORIENTE                     ');
INSERT INTO cd_cep_br VALUES ('61.915-300', '657      ', 'AV QUARTO ANEL VIARIO- LADO IMPAR', 'JACANAU                       ');
INSERT INTO cd_cep_br VALUES ('61.925-740', '657      ', 'R QUATRO DE OUTUBRO', 'ESP N MONDUBIM                ');
INSERT INTO cd_cep_br VALUES ('61.905-330', '657      ', 'R QUINZE DE NOVEMBRO', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('61.933-450', '657      ', 'AV QUINZE DE NOVEMBRO', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('61.919-490', '657      ', 'R R(CJ VILA BURITI)', 'N ORIENTE                     ');
INSERT INTO cd_cep_br VALUES ('61.930-360', '657      ', 'AV RADIALISTA JOAO RAMOS', 'PRQ N MONDUBIM                ');
INSERT INTO cd_cep_br VALUES ('61.932-090', '657      ', 'R RAIMUNDO JOSE DA SILVA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('61.915-010', '657      ', 'ROD RAIMUNDO PESSOA DE ARAUJO', 'MUCUNA                        ');
INSERT INTO cd_cep_br VALUES ('61.932-400', '657      ', 'VL RAMOS', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('61.932-830', '657      ', 'R RAMOS', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('61.932-420', '657      ', 'TV RAQUEL RIBEIRO', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('61.900-140', '657      ', 'R REGINO GUERREIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('61.915-120', '657      ', 'R RIO DO CARMO- DE 397/398 AO FIM', 'JACANAU                       ');
INSERT INTO cd_cep_br VALUES ('61.932-210', '657      ', 'R RODOLFO TEOFILO', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('61.915-130', '657      ', 'R RODRIGUES TORRES- DE 583/584 AO FIM', 'JACANAU                       ');
INSERT INTO cd_cep_br VALUES ('61.919-500', '657      ', 'R S(CJ VILA BURITI)', 'N ORIENTE                     ');
INSERT INTO cd_cep_br VALUES ('61.934-150', '657      ', 'R SANTA ADELAIDE', 'JD BANDEIRANTE                ');
INSERT INTO cd_cep_br VALUES ('61.930-060', '657      ', 'R SANTA ISABEL', 'P C NOVA                      ');
INSERT INTO cd_cep_br VALUES ('61.933-530', '657      ', 'R SANTA ISABEL', 'PRQ N MONDUBIM                ');
INSERT INTO cd_cep_br VALUES ('61.915-190', '657      ', 'R SANTA LUCIA DO JARI- DE 1037/1038 AO FIM', 'JACANAU                       ');
INSERT INTO cd_cep_br VALUES ('61.930-260', '657      ', 'R SANTA LUZIA', 'PRQ N MONDUBIM                ');
INSERT INTO cd_cep_br VALUES ('61.925-580', '657      ', 'R SANTA MADALENA', 'ESP N MONDUBIM                ');
INSERT INTO cd_cep_br VALUES ('61.932-630', '657      ', 'R SANTA MARIA', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('61.933-610', '657      ', 'R SANTA RITA', 'PRQ N MONDUBIM                ');
INSERT INTO cd_cep_br VALUES ('61.930-050', '657      ', 'R SANTA TEREZA', 'P C NOVA                      ');
INSERT INTO cd_cep_br VALUES ('61.933-500', '657      ', 'R SANTO AMARO', 'PRQ N MONDUBIM                ');
INSERT INTO cd_cep_br VALUES ('61.932-680', '657      ', 'R SANTO ANDRE', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('61.934-020', '657      ', 'R SANTO ANTONIO', 'JD BANDEIRANTE                ');
INSERT INTO cd_cep_br VALUES ('61.915-180', '657      ', 'R SANTO INACIO DO JARI- DE 971/972 AO FIM', 'JACANAU                       ');
INSERT INTO cd_cep_br VALUES ('61.932-660', '657      ', 'R SANTOS DUMONT', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('61.915-280', '657      ', 'R SAO CRISTOVAO', 'JACANAU                       ');
INSERT INTO cd_cep_br VALUES ('61.932-500', '657      ', 'R SAO FRANCISCO', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('61.925-600', '657      ', 'R SAO FRANCISCO', 'ESP N MONDUBIM                ');
INSERT INTO cd_cep_br VALUES ('60.732-557', '654      ', 'R 0017(CJ ESPLANADA SUMARE)', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.191-490', '654      ', 'R 0017(CJ GLEBA)', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.750-310', '654      ', 'R 0017(CJ P J WALTER)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.764-610', '654      ', 'R 0017(CJ PARQUE ALTO ALEGRE)', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('60.767-635', '654      ', 'R 0017(CJ PARQUE SANTANA I)', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.823-460', '654      ', 'R 0017(CJ VILLAGE COLOSSO)', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.873-490', '654      ', 'R 0017 (CJ AT ALEGRE)', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.348-110', '654      ', 'R 0017 (CJ B RIO)', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('61.900-120', '657      ', 'R FRANCISCO FIRMINO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('61.915-150', '657      ', 'R FRANCISCO JERONIMO- DE 973/974 AO FIM', 'JACANAU                       ');
INSERT INTO cd_cep_br VALUES ('61.934-180', '657      ', 'R FRANCISCO RILDO DA SILVA', 'JD BANDEIRANTE                ');
INSERT INTO cd_cep_br VALUES ('61.915-050', '657      ', 'R FRANCISCO TINOCO', 'JACANAU                       ');
INSERT INTO cd_cep_br VALUES ('61.915-020', '657      ', 'R FRANCISCO VALMIR', 'JACANAU                       ');
INSERT INTO cd_cep_br VALUES ('61.905-050', '657      ', 'R FRANCISCO VIEIRA ARAUJO', 'AT MANGUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('61.933-620', '657      ', 'R FROTA, DA', 'PRQ N MONDUBIM                ');
INSERT INTO cd_cep_br VALUES ('61.919-250', '657      ', 'R G(CJ JARDIM MARAVILHA)', 'N ORIENTE                     ');
INSERT INTO cd_cep_br VALUES ('61.933-070', '657      ', 'R G(CJ PARQUE REAL NOBRE)', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('61.919-390', '657      ', 'R G(CJ VILA BURITI)', 'N ORIENTE                     ');
INSERT INTO cd_cep_br VALUES ('61.933-630', '657      ', 'R GASPAR DUTRA', 'PRQ N MONDUBIM                ');
INSERT INTO cd_cep_br VALUES ('61.905-040', '657      ', 'R GENCIANO GUERREIRO DE BRITO', 'AT MANGUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('61.915-200', '657      ', 'R CARVALHO NOGUEIRA- DE 2871/2872 AO FIM', 'JACANAU                       ');
INSERT INTO cd_cep_br VALUES ('61.905-710', '657      ', 'AV CENTRAL', 'JEREISSATI I                  ');
INSERT INTO cd_cep_br VALUES ('61.933-000', '657      ', 'R CENTRAL', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('61.933-440', '657      ', 'AV CENTRAL', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('61.932-790', '657      ', 'R CENTRAL(CJ PARQUE REAL NOBRE)', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('61.911-000', '657      ', 'AV CENTRAL(CJ SERRA AZUL)', 'CAGADO                        ');
INSERT INTO cd_cep_br VALUES ('61.920-690', '657      ', 'AV CENTRAL NORTE', 'ACARACUZINHO                  ');
INSERT INTO cd_cep_br VALUES ('61.920-700', '657      ', 'AV CENTRAL SUL', 'ACARACUZINHO                  ');
INSERT INTO cd_cep_br VALUES ('61.939-110', '657      ', 'R CENTRAL-1', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('61.939-100', '657      ', 'R CENTRAL-2', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('61.939-070', '657      ', 'R CENTRAL-3', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('61.939-040', '657      ', 'R CENTRAL-4', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('61.939-010', '657      ', 'R CENTRAL-5', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('61.934-270', '657      ', 'R CICERO RODRIGUES DE MOURA', 'PRQ TR0PICAL                  ');
INSERT INTO cd_cep_br VALUES ('61.930-180', '657      ', 'R COELHOS, DOS', 'P C NOVA                      ');
INSERT INTO cd_cep_br VALUES ('61.933-540', '657      ', 'R CONCEICAO', 'PRQ N MONDUBIM                ');
INSERT INTO cd_cep_br VALUES ('61.930-090', '657      ', 'R CONCEICAO, DA', 'P C NOVA                      ');
INSERT INTO cd_cep_br VALUES ('61.936-230', '657      ', 'AV CONTORNO LESTE', 'TIMBO                         ');
INSERT INTO cd_cep_br VALUES ('61.936-000', '657      ', 'AV CONTORNO NORTE', 'TIMBO                         ');
INSERT INTO cd_cep_br VALUES ('61.925-310', '657      ', 'AV CONTORNO OESTE, DE', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('61.936-440', '657      ', 'AV CONTORNO SUL', 'TIMBO                         ');
INSERT INTO cd_cep_br VALUES ('61.925-210', '657      ', 'AV CONTORNO SUL, DE', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('61.939-160', '657      ', 'AV CONTORNO, DE', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('61.933-590', '657      ', 'R CRISTOVAO DE MELO', 'PRQ N MONDUBIM                ');
INSERT INTO cd_cep_br VALUES ('61.925-530', '657      ', 'R D', 'ESP N MONDUBIM                ');
INSERT INTO cd_cep_br VALUES ('61.919-220', '657      ', 'R D(CJ JARDIM MARAVILHA)', 'N ORIENTE                     ');
INSERT INTO cd_cep_br VALUES ('61.933-040', '657      ', 'R D(CJ PARQUE REAL NOBRE)', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('61.936-500', '657      ', 'R D(CJ TIMBO)', 'TIMBO                         ');
INSERT INTO cd_cep_br VALUES ('61.919-360', '657      ', 'R D(CJ VILA BURITI)', 'N ORIENTE                     ');
INSERT INTO cd_cep_br VALUES ('61.930-340', '657      ', 'R DELMIRO JUNIOR', 'PRQ N MONDUBIM                ');
INSERT INTO cd_cep_br VALUES ('61.930-160', '657      ', 'R DIREITA', 'P C NOVA                      ');
INSERT INTO cd_cep_br VALUES ('61.932-040', '657      ', 'R DOM PEDRO I', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('61.933-580', '657      ', 'R DOUTOR IRAN', 'PRQ N MONDUBIM                ');
INSERT INTO cd_cep_br VALUES ('61.925-660', '657      ', 'ROD DOUTOR MENDEL STEINBRUCHATE 2600 - LADO PAR', 'ESP N MONDUBIM                ');
INSERT INTO cd_cep_br VALUES ('61.930-000', '657      ', 'ROD DOUTOR MENDEL STEINBRUCHATE 2601 LADO IMPAR', 'P C NOVA                      ');
INSERT INTO cd_cep_br VALUES ('61.939-210', '657      ', 'ROD DOUTOR MENDEL STEINBRUCHDE 2602 A 5310 - LADO', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('61.932-000', '657      ', 'ROD DOUTOR MENDEL STEINBRUCHDE 2603 A 3999 LADO IM', 'PRQ N MONDUBIM                ');
INSERT INTO cd_cep_br VALUES ('61.934-000', '657      ', 'ROD DOUTOR MENDEL STEINBRUCHDE 4001 A 6199 - LADO', 'PRQ TR0PICAL                  ');
INSERT INTO cd_cep_br VALUES ('61.905-320', '657      ', 'R ARI LOBO', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('61.930-170', '657      ', 'R AURORA', 'P C NOVA                      ');
INSERT INTO cd_cep_br VALUES ('61.933-470', '657      ', 'R AURORA', 'PRQ N MONDUBIM                ');
INSERT INTO cd_cep_br VALUES ('61.925-510', '657      ', 'R B', 'ESP N MONDUBIM                ');
INSERT INTO cd_cep_br VALUES ('61.919-200', '657      ', 'R B(CJ JARDIM MARAVILHA)', 'N ORIENTE                     ');
INSERT INTO cd_cep_br VALUES ('61.933-020', '657      ', 'R B(CJ PARQUE REAL NOBRE)', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('61.936-480', '657      ', 'R B(CJ TIMBO)', 'TIMBO                         ');
INSERT INTO cd_cep_br VALUES ('61.933-270', '657      ', 'R BANANEIRAS', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('61.934-050', '657      ', 'R BANDEIRANTE', 'JD BANDEIRANTE                ');
INSERT INTO cd_cep_br VALUES ('61.900-070', '657      ', 'TV BANDEIRANTE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('61.915-040', '657      ', 'R BARAO DO RIO BRANCO', 'CAGADO                        ');
INSERT INTO cd_cep_br VALUES ('61.932-200', '657      ', 'R BARBARA DE ALENCAR', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('61.932-340', '657      ', 'R BEATRIZ CALIXTO', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('61.932-740', '657      ', 'TV BEATRIZ CALIXTO', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('61.921-450', '657      ', 'R BEIRA RIO', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('61.930-140', '657      ', 'R BELA VISTA', 'P C NOVA                      ');
INSERT INTO cd_cep_br VALUES ('61.930-030', '657      ', 'R BELAS, DAS', 'P C NOVA                      ');
INSERT INTO cd_cep_br VALUES ('61.905-210', '657      ', 'R BELEM', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('61.921-370', '657      ', 'R BENIGNO PEREIRA', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('61.932-140', '657      ', 'R BOA ESPERANCA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('61.933-480', '657      ', 'R BOA HORA', 'PRQ N MONDUBIM                ');
INSERT INTO cd_cep_br VALUES ('61.930-080', '657      ', 'R BOA VISTA', 'P C NOVA                      ');
INSERT INTO cd_cep_br VALUES ('61.901-420', '657      ', 'R BOA VISTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('61.933-250', '657      ', 'R BURITIS', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('61.925-520', '657      ', 'R C', 'ESP N MONDUBIM                ');
INSERT INTO cd_cep_br VALUES ('61.919-210', '657      ', 'R C(CJ JARDIM MARAVILHA)', 'N ORIENTE                     ');
INSERT INTO cd_cep_br VALUES ('61.933-030', '657      ', 'R C(CJ PARQUE REAL NOBRE)', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('61.936-490', '657      ', 'R C(CJ TIMBO)', 'TIMBO                         ');
INSERT INTO cd_cep_br VALUES ('61.919-350', '657      ', 'R C(CJ VILA BURITI)', 'N ORIENTE                     ');
INSERT INTO cd_cep_br VALUES ('61.933-260', '657      ', 'R CAJARANEIRAS', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('61.933-220', '657      ', 'R CAJAZEIRAS', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('61.933-120', '657      ', 'R CAJUEIROS', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('61.905-220', '657      ', 'R CAMPO, DO', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('61.934-210', '657      ', 'R CAPITAO JUSTINIANO LOPES DA CUNHA', 'JD BANDEIRANTE                ');
INSERT INTO cd_cep_br VALUES ('61.900-020', '657      ', 'R CAPITAO VALDEMAR DE LIMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('61.900-100', '657      ', 'R CARLOS ALVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('61.915-140', '657      ', 'R CARLOS EDUARDO', 'MUCUNA                        ');
INSERT INTO cd_cep_br VALUES ('61.900-010', '657      ', 'AV CARLOS JEREISSATI', 'JACANAU                       ');
INSERT INTO cd_cep_br VALUES ('63.030-650', '786      ', 'R 0125(CJ NOVO JUAZEIRO I)', 'N JUAZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('63.030-660', '786      ', 'R 0126(CJ NOVO JUAZEIRO I)', 'N JUAZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('60.876-350', '654      ', 'R 0005(CJ SAO JOAO)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.325-020', '654      ', 'R 0005(CJ SINCOL)', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.333-400', '654      ', 'R 0005(CJ SITIO ARATANHA)', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.510-321', '654      ', 'VL XAVIER DE PAIVA', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.351-590', '654      ', 'R XII(CJ CIDADE OESTE)', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.744-780', '654      ', 'R XII(CJ RESIDENCIAL MARTINS SOARES MORENO)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.361-291', '654      ', 'R 0005(CJ TUPINAMBA DA FROTA)', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.743-050', '654      ', 'R 0005(CJ VENEZA TROPICAL)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.823-340', '654      ', 'R 0005(CJ VILLAGE COLOSSO)', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.831-665', '654      ', 'R 0005(LOTEAMENTO GREENVILLE)', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.191-570', '654      ', 'R 0005A(CJ GLEBA)', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.868-160', '654      ', 'R MISSIONARIO SILVIO', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.542-700', '654      ', 'VL MISSISIPI', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.015-090', '654      ', 'VL MISSOES, DAS', 'F BRITO                       ');
INSERT INTO cd_cep_br VALUES ('60.351-390', '654      ', 'VL MISTER DUTRA', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.356-000', '654      ', 'AV MISTER HULL- ATE 4553/4554', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.356-001', '654      ', 'AV MISTER HULL- DE 4555/4556 AO FIM', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.035-040', '654      ', 'VL MITRE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.332-650', '654      ', 'R MOACIR', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.350-680', '654      ', 'VL MOACIR', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('60.811-280', '654      ', 'R MOACIR ALENCAR ARARIPE', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.411-080', '654      ', 'R MOACIR MACHADO', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('60.534-010', '654      ', 'R MOCAMBIQUE', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.821-390', '654      ', 'R MOCAMBIQUE', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.410-530', '654      ', 'TV MODELO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('60.350-031', '654      ', 'VL MODERNA', 'VL ELLERY                     ');
INSERT INTO cd_cep_br VALUES ('60.870-140', '654      ', 'R MODESTA', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.731-720', '654      ', 'TV MOEMA', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.010-230', '654      ', 'R MOINHOS, DOS', 'M BRASIL                      ');
INSERT INTO cd_cep_br VALUES ('60.325-760', '654      ', 'VL MOISES', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('60.850-840', '654      ', 'VL MINEIRA', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.335-310', '654      ', 'VL MINEIROLANDIA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.534-370', '654      ', 'R MINERVA', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.740-190', '654      ', 'R MINERVA (JOSE MESTRIM)', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.520-710', '654      ', 'VL MINERVINA', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.822-281', '654      ', 'AV MINERVINA MOREIRA', 'CAMBEBA                       ');
INSERT INTO cd_cep_br VALUES ('60.720-740', '654      ', 'R MINERVINO BEZERRA', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.430-620', '654      ', 'R MINERVINO DE CASTRO', 'R TEOFILO                     ');
INSERT INTO cd_cep_br VALUES ('60.850-310', '654      ', 'R MINISTERIOS, DOS', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.833-490', '654      ', 'R MINISTRO ABNER DE VASCONCELOS', 'A NOVO                        ');
INSERT INTO cd_cep_br VALUES ('60.533-690', '654      ', 'AV MINISTRO ALBUQUERQUE LIMA(CENTRAL)', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.347-230', '654      ', 'R MINISTRO ANTONIO COELHO', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.811-391', '654      ', 'R MINISTRO EDUARDO ELLERY BARREIRA', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.415-040', '654      ', 'R MINISTRO JOAQUIM BASTOS', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('60.830-070', '654      ', 'AV MINISTRO JOSE AMERICO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.834-170', '654      ', 'R MINISTRO PETRONIO PORTELA', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.864-780', '654      ', 'R MINOTAURO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.190-490', '654      ', 'AL MIOSOTIS, DOS', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.510-810', '654      ', 'R MIQUELIM', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.871-120', '654      ', 'R MIRACEMA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.834-070', '654      ', 'VL MIRAFLORES', 'A NOVO                        ');
INSERT INTO cd_cep_br VALUES ('60.355-040', '654      ', 'TV MIRAI', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.345-160', '654      ', 'TV MIRAIMA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.360-080', '654      ', 'VL MIRALTA', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.834-150', '654      ', 'TV MIRALUZ', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.525-240', '654      ', 'R MIRAMAR', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.361-180', '654      ', 'VL MIRANDA', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.450-310', '654      ', 'VL MIRANDA', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.175-590', '654      ', 'TV MIRANDOLINA', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.181-080', '654      ', 'R MIRANTE, DO', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.833-031', '654      ', 'R MIRANTE, DO', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.740-040', '654      ', 'VL MIRASSELVA', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('60.733-040', '654      ', 'R MIRASSELVA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.165-550', '654      ', 'VL MIRASSOL', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.521-090', '654      ', 'VL MIRELLA', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.110-240', '654      ', 'VL MIRES', 'J TAVORA                      ');
INSERT INTO cd_cep_br VALUES ('60.831-404', '654      ', 'R MIRES MARINHO', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.320-450', '654      ', 'VL MIREUZA', 'VL ELLERY                     ');
INSERT INTO cd_cep_br VALUES ('60.421-380', '654      ', 'VL MIAME', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.355-510', '654      ', 'VL MICHAEL', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.833-469', '654      ', 'R MICHAEL MARQUES DE MELO', 'A NOVO                        ');
INSERT INTO cd_cep_br VALUES ('60.510-001', '654      ', 'TV MICHELE', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('60.833-050', '654      ', 'R MIGUEL ALVES DE SOUSA', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.182-160', '654      ', 'R MIGUEL CALMONT', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.351-210', '654      ', 'VL MIGUEL DE BARROS', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.811-130', '654      ', 'R MIGUEL DIBE', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.420-511', '654      ', 'TV MIGUEL GONCALVES', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.420-480', '654      ', 'R MIGUEL GONCALVES- ATE 299/300', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.442-100', '654      ', 'R MIGUEL GONCALVES- DE 301/302 AO FIM', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('60.831-070', '654      ', 'R MIGUEL GUIMARAES', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.871-790', '654      ', 'R MIGUEL GURGEL', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.822-101', '654      ', 'TV MIGUEL LOPES', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.355-521', '654      ', 'TV MIGUEL MARTINS', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.760-070', '654      ', 'R MIGUEL PEREIRA', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.831-720', '654      ', 'R MIGUEL PIO', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.711-360', '654      ', 'TV MIGUEL PONTES', 'MARAPONGA                     ');
INSERT INTO cd_cep_br VALUES ('60.760-060', '654      ', 'VL MIGUEL TAVARES', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.130-250', '654      ', 'VL MIL', 'D TORRES                      ');
INSERT INTO cd_cep_br VALUES ('60.450-450', '654      ', 'VL MIL', 'A FURTADO                     ');
INSERT INTO cd_cep_br VALUES ('60.011-290', '654      ', 'R MIL E QUINHENTOS', 'F BRITO                       ');
INSERT INTO cd_cep_br VALUES ('60.110-430', '654      ', 'R MILAGRES', 'ALDEOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.767-100', '654      ', 'R MILAGRES, DOS', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.851-370', '654      ', 'VL MILANO', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.346-700', '654      ', 'VL MILCA', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.422-020', '654      ', 'VL MILITAR', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.441-730', '654      ', 'VL MILTON', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('60.710-660', '654      ', 'R MILTON BARBOSA DE SOUSA', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.351-829', '654      ', 'R MILTON BRAGA', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.730-420', '654      ', 'VL MILTON CESAR', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.767-060', '654      ', 'R MILTON GONCALVES', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.811-540', '654      ', 'R MILTON LAVOR', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.860-010', '654      ', 'VL MILVIA', 'D MACEDO                      ');
INSERT INTO cd_cep_br VALUES ('60.410-230', '654      ', 'R MIMOSA', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.441-040', '654      ', 'VL MINAS GERAIS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('60.441-030', '654      ', 'R MINAS GERAIS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('60.863-600', '654      ', 'R JOAO PAULO II', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.821-270', '654      ', 'R JOAO PEDRO DE SANTIAGO', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.175-720', '654      ', 'R JOAO PERDIGAO NOGUEIRA', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.840-490', '654      ', 'R JOAO PEREIRA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('61.915-000', '657      ', 'ROD MARANGUAPE- DE 08701/08702 A 10599/10600 (CE-0', 'JACANAU                       ');
INSERT INTO cd_cep_br VALUES ('60.763-771', '654      ', 'R 0001(CJ SANTA TEREZINHA)', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.767-690', '654      ', 'R 0009(CJ PRQ SANTANA I)', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.733-560', '654      ', 'R 0009(CJ RES VILA VERDE)', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.823-380', '654      ', 'R 0009(CJ VILLAGE COLOSSO)', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.831-669', '654      ', 'R 0009(LOTEAMENTO GREENVILLE)', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.873-410', '654      ', 'R 0009 (CJ AT ALEGRE)', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.712-280', '654      ', 'R 0009 (CJ CAMPO DOS INGLESES)', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.873-770', '654      ', 'R QUITERIO GIRAO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.740-780', '654      ', 'R QUITO', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.520-010', '654      ', 'VL QUIXABEIRA', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('60.020-200', '654      ', 'R QUIXADA', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('60.761-100', '654      ', 'VL QUIXADA', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.766-230', '654      ', 'R QUIXADA', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.312-070', '654      ', 'TV QUIXADA', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.834-820', '654      ', 'R QUIXADA', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.830-440', '654      ', 'VL QUIXERE', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.867-430', '654      ', 'R R(CJ BARROSO II)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.745-680', '654      ', 'R R(CJ EXPEDICIONARIOS)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.810-620', '654      ', 'R R(CJ LUCIANO CAVALCANTE)', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.349-200', '654      ', 'R R(CJ VILA VELHA III)', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.810-040', '654      ', 'R RABBI ELIAS RONCY', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.521-500', '654      ', 'R RABELO', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.442-550', '654      ', 'VL RACINE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('60.820-540', '654      ', 'R RADIAL LESTE', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.331-460', '654      ', 'AV RADIALISTA JOSE LIMA VERDE', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.335-481', '654      ', 'VL RAFAEL', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.873-240', '654      ', 'R RAFAEL DE ALENCAR', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.752-270', '654      ', 'R RAFAEL LIRA PEREIRA', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.830-830', '654      ', 'R RAFAEL PEREIRA', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.833-680', '654      ', 'R RAFAEL TOBIAS', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.860-630', '654      ', 'VL RAILA', 'D MACEDO                      ');
INSERT INTO cd_cep_br VALUES ('60.527-370', '654      ', 'VL RAIMUNDA', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.762-650', '654      ', 'R RAIMUNDA ARISTIDES', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.333-710', '654      ', 'R RAIMUNDA BARBOSA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.713-060', '654      ', 'VL RAIMUNDA COSTA', 'VL PERI                       ');
INSERT INTO cd_cep_br VALUES ('60.833-025', '654      ', 'R RAIMUNDA GALDINO', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.741-750', '654      ', 'VL PUEBLA', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('60.520-340', '654      ', 'TV PUMA', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('60.742-160', '654      ', 'R PUPUNHA', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('60.850-740', '654      ', 'VL PURIFICACAO', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.456-080', '654      ', 'VL PURPURINA', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.713-480', '654      ', 'R PY', 'VL PERI                       ');
INSERT INTO cd_cep_br VALUES ('60.867-420', '654      ', 'R Q(CJ BARROSO II)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.867-690', '654      ', 'R Q(CJ ESPLANADA DO CASTELAO)', 'CASTELAO                      ');
INSERT INTO cd_cep_br VALUES ('60.745-670', '654      ', 'R Q(CJ EXPEDICIONARIOS)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.191-270', '654      ', 'R Q(CJ JARDIM FORTALEZA)', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.810-540', '654      ', 'R Q(CJ LUCIANO CAVALCANTE)', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.349-190', '654      ', 'R Q(CJ VILA VELHA III)', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.877-700', '654      ', 'AV QUARTO ANEL VIARIO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.733-300', '654      ', 'AV QUARTO ANEL VIARIOLADO PAR', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.520-670', '654      ', 'VL QUATORZE BIS', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.833-711', '654      ', 'R QUATORZE DE AGOSTO', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.336-480', '654      ', 'R QUATORZE DE MAIO', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.711-070', '654      ', 'R QUATORZE DE NOVEMBRO', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.866-632', '654      ', 'R QUATRO DE AGOSTO', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.511-800', '654      ', 'R QUATRO DE DEZEMBRO', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.337-470', '654      ', 'R QUATRO DE JANEIRO', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.866-638', '654      ', 'R QUATRO DE JULHO', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.713-120', '654      ', 'VL QUATRO DE NOVEMBRO', 'VL PERI                       ');
INSERT INTO cd_cep_br VALUES ('60.510-780', '654      ', 'R QUATRO DE OUTUBRO', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.520-680', '654      ', 'VL QUATRO DE OUTUBRO', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.860-830', '654      ', 'R QUATRO IRMAOS', 'CASTELAO                      ');
INSERT INTO cd_cep_br VALUES ('60.860-832', '654      ', 'VL QUATRO IRMAOS', 'CASTELAO                      ');
INSERT INTO cd_cep_br VALUES ('60.860-831', '654      ', 'TV QUATRO IRMAOS', 'CASTELAO                      ');
INSERT INTO cd_cep_br VALUES ('60.852-030', '654      ', 'TV QUEIROS', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.330-810', '654      ', 'VL QUEIROS', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.442-540', '654      ', 'VL QUEIROS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('60.410-080', '654      ', 'TV QUEIROS RIBEIRO', 'B FUTURO                      ');
INSERT INTO cd_cep_br VALUES ('60.410-070', '654      ', 'R QUEIROS RIBEIRO', 'B FUTURO                      ');
INSERT INTO cd_cep_br VALUES ('60.360-380', '654      ', 'TV QUENIA', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('60.710-040', '654      ', 'TV QUEZADO', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.360-270', '654      ', 'VL QUINCAS MORENO', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.040-100', '654      ', 'R QUINTINO BOCAIUVA', 'J BONIFACIO                   ');
INSERT INTO cd_cep_br VALUES ('60.425-780', '654      ', 'R QUINTINO CUNHA', 'DAMAS                         ');
INSERT INTO cd_cep_br VALUES ('60.822-210', '654      ', 'R PROFESSOR SOLON FARIAS', 'CAMBEBA                       ');
INSERT INTO cd_cep_br VALUES ('60.833-510', '654      ', 'R PROFESSOR SOLON FARIAS', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.421-010', '654      ', 'R PROFESSOR TEODORICO', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.176-450', '654      ', 'R PROFESSOR TITO MIRANDA', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.833-120', '654      ', 'R PROFESSOR VALDEVINO', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.340-600', '654      ', 'R PROFESSOR VALMIR', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.410-670', '654      ', 'R PROFESSOR VICENTE SILVEIRA', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('60.521-010', '654      ', 'R PROFESSOR VICENTE SIQUEIRA', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.526-450', '654      ', 'R PROFESSOR VIEIRA', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.526-720', '654      ', 'R PROFESSOR VIRGILIO MORAIS', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.811-590', '654      ', 'R PROFESSOR WILSON AGUIAR', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.176-390', '654      ', 'R PROFESSORA AIDA BALAIO', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.822-260', '654      ', 'R PROFESSORA ALDACI BARBOSA', 'CAMBEBA                       ');
INSERT INTO cd_cep_br VALUES ('60.823-090', '654      ', 'R PROFESSORA EMILIA PEREIRA', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('60.183-510', '654      ', 'R PROFESSORA FRANCISCA ALMEIDA DE SOUSA', 'A DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('60.864-170', '654      ', 'R PROFESSORA GERALDA ARRUDA', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.742-100', '654      ', 'R PROFESSORA HELOISA FERREIRA LIMA', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('60.833-521', '654      ', 'R PROFESSORA MARIA CONSUELO ALMEIDA', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.834-750', '654      ', 'R PROFESSORA MORENINHA IRINEU', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.350-330', '654      ', 'R PROFESSORA RAIMUNDA ADELIA', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.743-670', '654      ', 'R PROFESSORA STELLA COCHRANE', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.336-790', '654      ', 'R PROFETA ISAIAS', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.333-760', '654      ', 'TV PROFETA ISAIAS', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.330-300', '654      ', 'VL PROGRESSO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.130-690', '654      ', 'TV PROGRESSO', 'TAUAPE                        ');
INSERT INTO cd_cep_br VALUES ('60.450-281', '654      ', 'VL PROGRESSO', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.425-070', '654      ', 'VL PROJETO, DO', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('61.925-060', '657      ', 'R 005B', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('44.033-450', '208      ', 'R B', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('44.032-700', '208      ', 'R B', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.023-440', '208      ', 'R BACAXA', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('45.821-250', '562      ', 'R G', 'C OESTE                       ');
INSERT INTO cd_cep_br VALUES ('48.010-480', '461      ', 'R TUPY CALDAS', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('48.040-140', '461      ', 'R TURMALINA', 'JD PETROLAR                   ');
INSERT INTO cd_cep_br VALUES ('48.005-000', '461      ', 'CJ URBIS(I ETAPA)', 'JD PETROLAR                   ');
INSERT INTO cd_cep_br VALUES ('48.005-001', '461      ', 'CJ URBIS(II ETAPA)', 'JD PETROLAR                   ');
INSERT INTO cd_cep_br VALUES ('48.020-670', '461      ', 'R VINTE E CINCO DE MARCO', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('60.348-270', '654      ', 'R 0017 (CJ BANCARIOS, DOS)', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.734-470', '654      ', 'R 0017 (CJ JARDIM RES GENESIS)', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.863-740', '654      ', 'R 0017 (CJ JOAO PAULO II)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.347-750', '654      ', 'R 0017 (CJ N ASSUNCAO )', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.347-700', '654      ', 'R 0017 (CJ POLAR )', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.745-170', '654      ', 'R 0017 (CJ RIACHO DOCE)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.876-451', '654      ', 'R 0017 (CJ SAO JOAO)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.191-630', '654      ', 'R 0013A(CJ GLEBA)', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.765-700', '654      ', 'R 0013A(CJ PARQUE ALTO ALEGRE)', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('60.752-440', '654      ', 'R 0014(CJ ARVOREDO)', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.835-140', '654      ', 'R 0014(CJ CIDADE LESTE)', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.732-554', '654      ', 'R 0014(CJ ESPLANADA SUMARE)', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.191-460', '654      ', 'R 0014(CJ GLEBA)', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.750-280', '654      ', 'R 0014(CJ P J WALTER)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.765-480', '654      ', 'R 0014(CJ PARQUE ALTO ALEGRE)', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('60.761-090', '654      ', 'R 0014(CJ PEQUENO MONDUBIM)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.823-430', '654      ', 'R 0014(CJ VILLAGE COLOSSO)', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.873-460', '654      ', 'R 0014 (CJ AT ALEGRE)', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.734-440', '654      ', 'R 0014 (CJ JARDIM RES GENESIS)', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.351-220', '654      ', 'VL PODEROSA', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.863-770', '654      ', 'R 0014 (CJ JOAO PAULO II)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.347-840', '654      ', 'R 0014 (CJ N ASSUNCAO )', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.348-590', '654      ', 'R 0014 (CJ PLANALTO DA BARRA)', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.761-380', '654      ', 'R 0014 (CJ PLANALTO ITAPERI)', 'ITAPERI                       ');
INSERT INTO cd_cep_br VALUES ('60.821-340', '654      ', 'R 0014 (CJ PRQ VILA VERDE)', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.745-140', '654      ', 'R 0014 (CJ RIACHO DOCE)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.876-430', '654      ', 'R 0014 (CJ SAO JOAO)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.752-150', '654      ', 'R 0014 (CJ SITIO DO CORREGO)', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.191-640', '654      ', 'R 0014A(CJ GLEBA)', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.765-490', '654      ', 'R 0014A(CJ PARQUE ALTO ALEGRE)', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('60.752-450', '654      ', 'R 0015(CJ ARVOREDO)', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.835-150', '654      ', 'R 0015(CJ CIDADE LESTE)', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.732-555', '654      ', 'R 0015(CJ ESPLANADA SUMARE)', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.191-470', '654      ', 'R 0015(CJ GLEBA)', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.750-290', '654      ', 'R 0015(CJ P J WALTER)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.765-520', '654      ', 'R 0015(CJ PARQUE ALTO ALEGRE)', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('60.823-440', '654      ', 'R 0015(CJ VILLAGE COLOSSO)', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.873-470', '654      ', 'R 0015 (CJ AT ALEGRE)', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.734-450', '654      ', 'R 0015 (CJ JARDIM RES GENESIS)', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.863-760', '654      ', 'R 0015 (CJ JOAO PAULO II)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.348-000', '654      ', 'R 0015 (CJ N ASSUNCAO)', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.761-390', '654      ', 'R 0015 (CJ PLANALTO ITAPERI)', 'ITAPERI                       ');
INSERT INTO cd_cep_br VALUES ('60.821-350', '654      ', 'R 0015 (CJ PRQ VILA VERDE)', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.745-150', '654      ', 'R 0015 (CJ RIACHO DOCE)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.876-440', '654      ', 'R 0015 (CJ SAO JOAO)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.752-160', '654      ', 'R 0015 (CJ SITIO DO CORREGO)', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.863-012', '654      ', 'R 0012(CJ TERRA NOVA)', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.823-410', '654      ', 'R 0012(CJ VILLAGE COLOSSO)', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.873-440', '654      ', 'R 0012 (CJ AT ALEGRE)', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.865-260', '654      ', 'R 0012 (CJ BICEL)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.546-330', '654      ', 'R 0012 (CJ EST URUCUTUBA)', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.820-760', '654      ', 'R 0012 (CJ GOV TASSO JEREISSATI)', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.820-820', '654      ', 'LRG 0012 (CJ GOV TASSO JEREISSATI)', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.734-420', '654      ', 'R 0012 (CJ JARDIM RES GENESIS)', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.863-640', '654      ', 'R 0012 (CJ JOAO PAULO II)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.347-770', '654      ', 'R 0012 (CJ N ASSUNCAO )', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.761-360', '654      ', 'R 0012 (CJ PLANALTO ITAPERI)', 'ITAPERI                       ');
INSERT INTO cd_cep_br VALUES ('60.821-320', '654      ', 'R 0012 (CJ PRQ VILA VERDE)', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.745-120', '654      ', 'R 0012 (CJ RIACHO DOCE)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.876-410', '654      ', 'R 0012 (CJ SAO JOAO)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.752-130', '654      ', 'R 0012 (CJ SITIO DO CORREGO)', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.743-120', '654      ', 'R 0012 (CJ VENEZA TROPICAL )', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.191-620', '654      ', 'R 0012A(CJ GLEBA)', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.764-690', '654      ', 'R 0012A(CJ PARQUE ALTO ALEGRE)', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('60.752-430', '654      ', 'R 0013(CJ ARVOREDO)', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.835-130', '654      ', 'R 0013(CJ CIDADE LESTE)', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.732-553', '654      ', 'R 0013(CJ ESPLANADA SUMARE)', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.191-450', '654      ', 'R 0013(CJ GLEBA)', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.750-270', '654      ', 'R 0013(CJ P J WALTER)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.765-690', '654      ', 'R 0013(CJ PARQUE ALTO ALEGRE)', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('60.863-013', '654      ', 'R 0013(CJ TERRA NOVA)', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.823-420', '654      ', 'R 0013(CJ VILLAGE COLOSSO)', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.873-450', '654      ', 'R 0013 (CJ AT ALEGRE)', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.348-160', '654      ', 'R 0013 (CJ B RIO)', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.348-360', '654      ', 'R 0013 (CJ BANCARIOS, DOS)', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.734-430', '654      ', 'R 0013 (CJ JARDIM RES GENESIS)', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.863-780', '654      ', 'R 0013 (CJ JOAO PAULO II)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.348-010', '654      ', 'R 0013 (CJ N ASSUNCAO)', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.761-370', '654      ', 'R 0013 (CJ PLANALTO ITAPERI)', 'ITAPERI                       ');
INSERT INTO cd_cep_br VALUES ('60.347-610', '654      ', 'R 0013 (CJ POLAR)', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.821-330', '654      ', 'R 0013 (CJ PRQ VILA VERDE)', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.745-130', '654      ', 'R 0013 (CJ RIACHO DOCE)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.876-420', '654      ', 'R 0013 (CJ SAO JOAO)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.752-140', '654      ', 'R 0013 (CJ SITIO DO CORREGO)', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.191-600', '654      ', 'R 0010A(CJ GLEBA)', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.764-570', '654      ', 'R 0010A(CJ PARQUE ALTO ALEGRE)', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('60.752-410', '654      ', 'R 0011(CJ ARVOREDO)', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.183-653', '654      ', 'R 0011(CJ CACA E PESCA)', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.130-140', '654      ', 'TV SIMONE', 'TAUAPE                        ');
INSERT INTO cd_cep_br VALUES ('60.833-032', '654      ', 'R SIMONE', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.750-160', '654      ', 'R POETA MARIO LINHARES', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.170-290', '654      ', 'R POETA NAPOLEAO MENEZES', 'ALDEOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.811-480', '654      ', 'R POETA SIDNEY NETO', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.180-380', '654      ', 'VL POLAR', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.534-730', '654      ', 'R POLAR', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.765-450', '654      ', 'TV POLIANAS, DAS', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.545-570', '654      ', 'VL POLICARPO', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.764-500', '654      ', 'R 0005A(CJ PARQUE ALTO ALEGRE)', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('60.873-380', '654      ', 'R 0006(CJ ALTO ALEGRE)', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.752-360', '654      ', 'R 0006(CJ ARVOREDO)', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.337-710', '654      ', 'R 0006(CJ C REDENTOR)', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.712-250', '654      ', 'R 0006(CJ CAMPO DOS INGLESES)', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.732-546', '654      ', 'R 0006(CJ ESPLANADA SUMARE)', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.546-270', '654      ', 'R 0006(CJ ESTRADA URUCUTUBA)', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.191-380', '654      ', 'R 0006(CJ GLEBA)', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.820-680', '654      ', 'R 0006(CJ GOVERNADOR TASSO JEREISSATI)', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.820-740', '654      ', 'LRG 0006(CJ GOVERNADOR TASSO JEREISSATI)', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.341-790', '654      ', 'R 0006(CJ HERMES PEREIRA/BARRA MAR)', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.862-170', '654      ', 'R 0006(CJ JARDIM CASTELAO)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.871-730', '654      ', 'R 0006(CJ JARDIM MESSEJANA)', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.734-360', '654      ', 'R 0006(CJ JARDIM REIDENCIAL GENESIS)', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.863-790', '654      ', 'R 0006(CJ JOAO PAULO II)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.743-260', '654      ', 'R 0006(CJ MIRASSOL)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.868-560', '654      ', 'R 0006(CJ NOVA FORTALEZA)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.750-200', '654      ', 'R 0006(CJ P J WALTER)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.765-620', '654      ', 'R 0006(CJ PARQUE ALTO ALEGRE)', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('60.767-660', '654      ', 'R 0006(CJ PRQ SANTANA I)', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.835-310', '654      ', 'R 0006(CJ RES AGUA MARINHA)', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.835-390', '654      ', 'R 0006(CJ RES CURIO)', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.867-760', '654      ', 'R 0006(CJ RES N ASSUNCAO)', 'CASTELAO                      ');
INSERT INTO cd_cep_br VALUES ('60.877-110', '654      ', 'R 0006(CJ RES PARAISO DE MESSEJANA)', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.733-530', '654      ', 'R 0006(CJ RES VILA VERDE)', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.763-776', '654      ', 'R 0006(CJ SANTA TEREZINHA)', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.337-700', '654      ', 'R 0005(CJ C REDENTOR)', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.183-690', '654      ', 'R 0005(CJ CACA E PESCA)', 'A DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('60.712-240', '654      ', 'R 0005(CJ CAMPO DOS INGLESES)', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.852-130', '654      ', 'R 0005(CJ CORACAO DE JESUS)', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.731-200', '654      ', 'R 0005(CJ COROCAO DE JESUS)', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.732-545', '654      ', 'R 0005(CJ ESPLANADA SUMARE)', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.546-260', '654      ', 'R 0005(CJ ESTRADA URUCUTUBA)', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.191-370', '654      ', 'R 0005(CJ GLEBA)', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.820-730', '654      ', 'LRG 0005(CJ GOVERNADOR TASSO JEREISSATI)', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.820-610', '654      ', 'R 0005(CJ GOVERNADOR TASSO JEREISSATI)', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.341-780', '654      ', 'R 0005(CJ HERMES PEREIRA/BARRA MAR)', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.862-160', '654      ', 'R 0005(CJ JARDIM CASTELAO)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.734-350', '654      ', 'R 0005(CJ JARDIM RESIDENCIAL GENESIS)', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.863-800', '654      ', 'R 0005(CJ JOAO PAULO II)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.743-250', '654      ', 'R 0005(CJ MIRASSOL)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.868-550', '654      ', 'R 0005(CJ NOVA FORTALEZA)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.321-170', '654      ', 'R 0005(CJ NOVO TEMPO II)', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('60.750-190', '654      ', 'R 0005(CJ P J WALTER)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.422-330', '654      ', 'R 0005(CJ PANTANAL)', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('60.766-590', '654      ', 'R 0005(CJ PARAISO)', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.733-330', '654      ', 'R 0005(CJ PARAISO)', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.764-490', '654      ', 'R 0005(CJ PARQUE ALTO ALEGRE)', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('60.352-140', '654      ', 'R 0005(CJ PARQUE BOATAN)', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.733-260', '654      ', 'R 0005(CJ PARQUE ITAIGARA)', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.821-250', '654      ', 'R 0005(CJ PARQUE VILA VERDE)', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.761-180', '654      ', 'R 0005(CJ PEQUENO MONDUBIM)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.761-290', '654      ', 'R 0005(CJ PLANALTO ITAPERI)', 'ITAPERI                       ');
INSERT INTO cd_cep_br VALUES ('60.347-510', '654      ', 'R 0005(CJ POLAR)', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.767-650', '654      ', 'R 0005(CJ PRQ SANTANA I)', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.835-300', '654      ', 'R 0005(CJ RES AGUA MARINHA)', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.835-380', '654      ', 'R 0005(CJ RES CURIO)', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.867-750', '654      ', 'R 0005(CJ RES N ASSUNCAO)', 'CASTELAO                      ');
INSERT INTO cd_cep_br VALUES ('60.867-190', '654      ', 'R 0005(CJ RES NOVO RENASCER)', 'D MACEDO                      ');
INSERT INTO cd_cep_br VALUES ('60.877-100', '654      ', 'R 0005(CJ RES PARAISO DE MESSEJANA)', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.733-520', '654      ', 'R 0005(CJ RES VILA VERDE)', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.744-330', '654      ', 'R 0005(CJ RESIDENCIAL PASSARE)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.745-050', '654      ', 'R 0005(CJ RIACHO DOCE)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.872-793', '654      ', 'R 0005(CJ SANTA HELENA)', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.868-540', '654      ', 'R 0004(CJ NOVA FORTALEZA)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.321-160', '654      ', 'R 0004(CJ NOVO TEMPO II)', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('60.750-180', '654      ', 'R 0004(CJ P J WALTER)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.422-290', '654      ', 'R 0004(CJ PANTANAL)', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('60.733-331', '654      ', 'R 0004(CJ PARAISO)', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.766-580', '654      ', 'R 0004(CJ PARAISO)', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.765-500', '654      ', 'R 0004(CJ PARQUE ALTO ALEGRE)', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('60.352-130', '654      ', 'R 0004(CJ PARQUE BOATAN)', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.733-250', '654      ', 'R 0004(CJ PARQUE ITAIGARA)', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.821-240', '654      ', 'R 0004(CJ PARQUE VILA VERDE)', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.733-460', '654      ', 'R 0004(CJ PEQUENO CANINDEZINHO)', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.766-010', '654      ', 'R 0004(CJ PEQUENO MONDUBIM)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.761-280', '654      ', 'R 0004(CJ PLANALTO ITAPERI)', 'ITAPERI                       ');
INSERT INTO cd_cep_br VALUES ('60.767-640', '654      ', 'R 0004(CJ PRQ SANTANA I)', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.835-290', '654      ', 'R 0004(CJ RES AGUA MARINHA)', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.527-420', '654      ', 'R 0004(CJ RES BOA VISTA)', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.835-370', '654      ', 'R 0004(CJ RES CURIO)', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.867-740', '654      ', 'R 0004(CJ RES NOVA ASSUNCAO)', 'CASTELAO                      ');
INSERT INTO cd_cep_br VALUES ('60.035-090', '654      ', 'VL SAO RAIMUNDO', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.311-030', '654      ', 'R SAO RAIMUNDO', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.764-090', '654      ', 'TV SAO RAIMUNDO', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.320-290', '654      ', 'VL SAO RAIMUNDO', 'VL ELLERY                     ');
INSERT INTO cd_cep_br VALUES ('60.866-631', '654      ', 'R SANTA LUZIA', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.862-500', '654      ', 'R SANTA LUZIA DO ITAPERI', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.862-510', '654      ', 'R SANTA MADALENA DO ITAPERI', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.526-480', '654      ', 'VL SAO RAIMUNDO', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.311-040', '654      ', 'TV SAO RAIMUNDO', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.870-280', '654      ', 'R SAO RAIMUNDO', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.870-290', '654      ', 'TV SAO RAIMUNDO', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.713-730', '654      ', 'VL SAO RAIMUNDO', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.546-300', '654      ', 'R 0009 (CJ EST URUCUTUBA)', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.820-630', '654      ', 'R 0009 (CJ GOV TASSO JEREISSATI)', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.820-790', '654      ', 'LRG 0009 (CJ GOV TASSO JEREISSATI)', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.862-200', '654      ', 'R 0009 (CJ JARDIM CASTELAO)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.734-390', '654      ', 'R 0009 (CJ JARDIM RES GENESIS)', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.863-660', '654      ', 'R 0009 (CJ JOAO PAULO II)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.546-280', '654      ', 'R 0007 (CJ EST URUCUTUBA)', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.820-620', '654      ', 'R 0007 (CJ GOV TASSO JEREISSATI)', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.820-770', '654      ', 'LRG 0007 (CJ GOV TASSO JEREISSATI)', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.341-800', '654      ', 'R 0007 (CJ HERMES PEREIRA/BARRA MAR)', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.862-180', '654      ', 'R 0007 (CJ JARDIM CASTELAO)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.871-740', '654      ', 'R 0007 (CJ JARDIM MESSEJANA)', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.734-370', '654      ', 'R 0007 (CJ JARDIM RES GENESIS)', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.863-690', '654      ', 'R 0007 (CJ JOAO PAULO II)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.743-270', '654      ', 'R 0007 (CJ MIRASSOL)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.321-190', '654      ', 'R 0007 (CJ NOVO TEMPO II)', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('60.766-040', '654      ', 'R 0007 (CJ PEQUENO MONDUBIM )', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.761-310', '654      ', 'R 0007 (CJ PLANALTO ITAPERI)', 'ITAPERI                       ');
INSERT INTO cd_cep_br VALUES ('60.347-590', '654      ', 'R 0007 (CJ POLAR)', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.745-070', '654      ', 'R 0007 (CJ RIACHO DOCE)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.876-370', '654      ', 'R 0007 (CJ SAO JOAO)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.752-080', '654      ', 'R 0007 (CJ SITIO DO CORREGO)', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.743-070', '654      ', 'R 0007 (CJ VENEZA TROPICAL )', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.733-270', '654      ', 'R 0007 (LOT PRQ ITIGARA)', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.766-620', '654      ', 'R 0007 (LOTEAMENTO PARAISO)', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.765-660', '654      ', 'R 0007A(CJ PARQUE ALTO ALEGRE)', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('60.752-380', '654      ', 'R 0008(CJ ARVOREDO)', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.835-080', '654      ', 'R 0008(CJ CIDADE LESTE)', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.732-548', '654      ', 'R 0008(CJ ESPLANADA SUMARE)', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.191-400', '654      ', 'R 0008(CJ GLEBA)', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.868-580', '654      ', 'R 0008(CJ NOVA FORTALEZA)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.750-220', '654      ', 'R 0008(CJ P J WALTER)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.765-270', '654      ', 'R 0008(CJ PARQUE ALTO ALEGRE)', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('60.761-030', '654      ', 'R 0008(CJ PEQUENO MONDUBIM)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.767-680', '654      ', 'R 0008(CJ PRQ SANTANA I)', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.835-410', '654      ', 'R 0008(CJ RES CURIO)', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.867-780', '654      ', 'R 0008(CJ RES N ASSUNCAO)', 'CASTELAO                      ');
INSERT INTO cd_cep_br VALUES ('60.877-130', '654      ', 'R 0008(CJ RES PARAISO DE MESSEJANA)', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.733-550', '654      ', 'R 0008(CJ RES VILA VERDE)', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.763-778', '654      ', 'R 0008(CJ SANTA TEREZINHA)', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.823-370', '654      ', 'R 0008(CJ VILLAGE COLOSSO)', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.831-668', '654      ', 'R 0008(MOZART BEZERRA) (LOTEAMENTO GREENVILLE)', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.873-400', '654      ', 'R 0008 (CJ AT ALEGRE)', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.865-230', '654      ', 'R 0008 (CJ BICEL)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.865-670', '654      ', 'R 0006(CJ SITIO CAJAZEIRAS)', 'CAJAZEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('60.823-350', '654      ', 'R 0006(CJ VILLAGE COLOSSO)', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.831-666', '654      ', 'R 0006(LOTEAMENTO GREENVILLE)', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.321-180', '654      ', 'R 0006 (CJ NOVO TEMPO II)', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('60.422-350', '654      ', 'R 0006 (CJ PANTANAL)', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('60.761-160', '654      ', 'R 0006 (CJ PEQUENO MONDUBIM)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.761-300', '654      ', 'R 0006 (CJ PLANALTO ITAPERI)', 'ITAPERI                       ');
INSERT INTO cd_cep_br VALUES ('60.352-150', '654      ', 'R 0006 (CJ PRQ BOATAN)', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.821-260', '654      ', 'R 0006 (CJ PRQ VILA VERDE)', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.745-060', '654      ', 'R 0006 (CJ RIACHO DOCE)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.876-360', '654      ', 'R 0006 (CJ SAO JOAO)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.333-410', '654      ', 'R 0006 (CJ SITIO ARATANHA)', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.752-070', '654      ', 'R 0006 (CJ SITIO DO CORREGO)', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.744-381', '654      ', 'R 0006 (CJ SUMARE II)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.361-292', '654      ', 'R 0006 (CJ TUPINAMBA DA FROTA)', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.743-060', '654      ', 'R 0006 (CJ VENEZA TROPICAL )', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.766-610', '654      ', 'R 0006 (LOTEAMENTO PARAISO)', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.765-630', '654      ', 'R 0006A(CJ PARQUE ALTO ALEGRE)', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('60.752-370', '654      ', 'R 0007(CJ ARVOREDO)', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.835-070', '654      ', 'R 0007(CJ CIDADE LESTE)', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.732-547', '654      ', 'R 0007(CJ ESPLANADA SUMARE)', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.191-390', '654      ', 'R 0007(CJ GLEBA)', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.191-580', '654      ', 'R 0007(CJ GLEBA)', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.868-570', '654      ', 'R 0007(CJ NOVA FORTALEZA)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.750-210', '654      ', 'R 0007(CJ P J WALTER)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.765-650', '654      ', 'R 0007(CJ PARQUE ALTO ALEGRE)', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('60.733-280', '654      ', 'R 0007(CJ PARQUE ITAIGARA)', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.767-670', '654      ', 'R 0007(CJ PRQ SANTANA I)', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.835-320', '654      ', 'R 0007(CJ RES AGUA MARINHA)', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.835-400', '654      ', 'R 0007(CJ RES CURIO)', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.867-770', '654      ', 'R 0007(CJ RES N ASSUNCAO)', 'CASTELAO                      ');
INSERT INTO cd_cep_br VALUES ('60.877-120', '654      ', 'R 0007(CJ RES PARAISO DE MESSEJANA)', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.733-540', '654      ', 'R 0007(CJ RES VILA VERDE)', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.763-777', '654      ', 'R 0007(CJ SANTA TEREZINHA)', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.823-360', '654      ', 'R 0007(CJ VILLAGE COLOSSO)', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.831-667', '654      ', 'R 0007(LOTEAMENTO GREENVILLE)', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.873-390', '654      ', 'R 0007 (CJ AT ALEGRE)', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.712-260', '654      ', 'R 0007 (CJ CAMPO DOS INGLESES)', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.763-775', '654      ', 'R 0005(CJ SANTA TEREZINHA)', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.010-170', '654      ', 'TV SAUDADE, DA', 'M BRASIL                      ');
INSERT INTO cd_cep_br VALUES ('60.422-090', '654      ', 'TV SAUDADE, DA', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.310-660', '654      ', 'VL SANTO ANTONIO', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.875-210', '654      ', 'R SANTO ANTONIO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.421-140', '654      ', 'VL SANTO ANTONIO', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.350-000', '654      ', 'AV TENENTE LISBOA- DE 2201/2202 AO FIM', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.360-420', '654      ', 'R TENENTE LOURIVAL AGUIAR', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.526-490', '654      ', 'TV TENENTE MACEDO (SAO FRANCISCO)', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.356-150', '654      ', 'R TENENTE MARQUES', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.760-090', '654      ', 'R TENENTE MATIAS PEIXOTO', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.420-750', '654      ', 'R TENENTE MOACIR MATOS', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.421-770', '654      ', 'R JORGE VIEIRA', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('60.421-760', '654      ', 'PC JORGE VIEIRA', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('60.875-510', '654      ', 'R JORGE VIEIRA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.864-590', '654      ', 'R JORNALISTA ANTONIO PONTES TAVARES', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.810-140', '654      ', 'R JORNALISTA CESAR MAGALHAES', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.050-111', '654      ', 'R JORNALISTA DANIEL CARNEIRO JOB', 'J BONIFACIO                   ');
INSERT INTO cd_cep_br VALUES ('60.812-390', '654      ', 'R JORNALISTA DEOLINDO BARRETO', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.190-730', '654      ', 'R JORNALISTA NERTAN MACEDO', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.135-290', '654      ', 'R JORNALISTA OLAVO ARAUJO', 'ALDEOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.711-520', '654      ', 'R JOAQUIM JERONIMO', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.752-560', '654      ', 'R JOAQUIM JOSE DOS SANTOS', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.360-840', '654      ', 'R JOAQUIM LEITAO', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.175-005', '654      ', 'R JOAQUIM LIMA', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.741-591', '654      ', 'VL JOAQUIM LIMA', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('60.325-320', '654      ', 'R JOAQUIM LINO', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.876-270', '654      ', 'R JOAQUIM MACHADO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.310-100', '654      ', 'R JOAQUIM MACHADO DA PONTE', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.040-160', '654      ', 'R JOAQUIM MAGALHAES', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('60.740-650', '654      ', 'VL JOAQUIM MANUEL', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.525-080', '654      ', 'R JOAQUIM MANUEL DE MACEDO', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.356-030', '654      ', 'R JOAQUIM MARQUES', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.744-020', '654      ', 'R JOAQUIM MARTINS', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.740-530', '654      ', 'VL JOAQUIM MATIAS', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.035-150', '654      ', 'R JOAQUIM MOREIRA', 'F BRITO                       ');
INSERT INTO cd_cep_br VALUES ('60.720-030', '654      ', 'R JOAQUIM MOREIRA', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.762-180', '654      ', 'R JOAQUIM MOTA', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.410-600', '654      ', 'PC JOAQUIM MURTINHO', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.125-120', '654      ', 'R JOAQUIM NABUCO- ATE 1965/1966', 'MEIRELES                      ');
INSERT INTO cd_cep_br VALUES ('60.125-121', '654      ', 'R JOAQUIM NABUCO- DE 1967/1968 AO FIM', 'D TORRES                      ');
INSERT INTO cd_cep_br VALUES ('60.360-800', '654      ', 'TV JOAQUIM NOGUEIRA', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.450-370', '654      ', 'VL JOAQUIM NOGUEIRA', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.830-330', '654      ', 'R JOAQUIM PESSOA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.410-220', '654      ', 'R JOAQUIM PIMENTA', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.731-730', '654      ', 'R JOAQUIM PINHEIRO', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.420-220', '654      ', 'R JOAQUIM PINHO', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('60.335-520', '654      ', 'R JOAQUIM PINTO', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.335-530', '654      ', 'TV JOAQUIM PINTO', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.521-410', '654      ', 'TV JOAQUIM QUINTELA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.360-130', '654      ', 'R JOAQUIM RODRIGUES', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.355-470', '654      ', 'VL JOAQUIM RODRIGUES', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.130-050', '654      ', 'R JOAQUIM SA', 'J TAVORA                      ');
INSERT INTO cd_cep_br VALUES ('60.833-721', '654      ', 'R JOAQUIM SA', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.830-021', '654      ', 'R JOAQUIM SABINO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.170-080', '654      ', 'R JOAQUIM SIQUEIRA', 'ALDEOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.762-090', '654      ', 'R JOAQUIM SOARES', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.135-130', '654      ', 'R JOAQUIM TORRES', 'J TAVORA                      ');
INSERT INTO cd_cep_br VALUES ('60.874-650', '654      ', 'R JOAQUIM TRAJANO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.335-020', '654      ', 'R JOAO TEIXEIRA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.351-090', '654      ', 'R JOAO TINOCO', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.325-220', '654      ', 'R JOAO TOME', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('60.861-210', '654      ', 'R JOAO VALENTE', 'CASTELAO                      ');
INSERT INTO cd_cep_br VALUES ('60.863-510', '654      ', 'R JOAO VALENTIM', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.546-211', '654      ', 'TV JOAO VICTOR', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.546-210', '654      ', 'R JOAO VICTOR', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.520-051', '654      ', 'R JOAO VIEIRA QUEIROZ', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('60.864-520', '654      ', 'R JOAO XAVIER', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.348-780', '654      ', 'R JOAO XIMENES', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.540-660', '654      ', 'R JOAO XXIII', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.520-270', '654      ', 'VL JOAO XXIII', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.356-340', '654      ', 'R JOAQUIM ALBANO', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('60.860-090', '654      ', 'R JOAQUIM ALBERTO SIQUEIRA', 'D MACEDO                      ');
INSERT INTO cd_cep_br VALUES ('60.764-190', '654      ', 'R JOAQUIM ALFREDO', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.764-200', '654      ', 'TV JOAQUIM ALFREDO', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.831-407', '654      ', 'R JOAQUIM ALFREDO', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.060-330', '654      ', 'R JOAQUIM ALVES', 'MEIRELES                      ');
INSERT INTO cd_cep_br VALUES ('60.831-471', '654      ', 'R JOAQUIM AVELINO', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.011-160', '654      ', 'R JOAQUIM BARBOSA DOS SANTOS', 'F BRITO                       ');
INSERT INTO cd_cep_br VALUES ('60.850-150', '654      ', 'R JOAQUIM BARROSO', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.850-160', '654      ', 'TV JOAQUIM BARROSO', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.810-430', '654      ', 'R JOAQUIM BASTOS DOS SANTOS', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.842-010', '654      ', 'R JOAQUIM BEZERRA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.765-070', '654      ', 'R JOAQUIM BEZERRA', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.840-840', '654      ', 'TV JOAQUIM CITO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.766-460', '654      ', 'R JOAQUIM CORREIA', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.335-510', '654      ', 'VL JOAQUIM DE PAULA', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.175-820', '654      ', 'R JOAQUIM DE SOUSA', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.150-240', '654      ', 'R JOAQUIM DEODATO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.760-530', '654      ', 'R JOAQUIM DOS ANJOS', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.822-030', '654      ', 'R JOAQUIM EMIDIO DE CASTRO', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.020-360', '654      ', 'R JOAQUIM FEIJO', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('60.840-110', '654      ', 'R JOAQUIM FELICIO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.832-790', '654      ', 'R JOAQUIM FERREIRA', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.361-130', '654      ', 'R JOAQUIM FRANKLIN', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.833-430', '654      ', 'R JOAQUIM FROTA', 'A NOVO                        ');
INSERT INTO cd_cep_br VALUES ('60.190-790', '654      ', 'R JOAQUIM GENU', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.415-200', '654      ', 'TV JOAO NOGUEIRA', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('60.182-440', '654      ', 'R JOAO NOGUEIRA BORGES', 'A DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('60.811-240', '654      ', 'R JOAO NONATO COSTA', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.875-310', '654      ', 'R JOAO NUNES', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.525-110', '654      ', 'VL JOAO OSTERNE', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.765-050', '654      ', 'VL JOAO PAULO', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.175-430', '654      ', 'VL JOAO PAULO DA SILVA', 'VARJOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.135-350', '654      ', 'R JOAO PAULO II', 'D TORRES                      ');
INSERT INTO cd_cep_br VALUES ('60.841-540', '654      ', 'TV EVALDO BRAGA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.351-826', '654      ', 'R EVALDO JORGE DUARTE', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.332-670', '654      ', 'TV EVANDRO DE OLIVEIRA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.355-750', '654      ', 'R EVANDRO LUZ', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('60.355-760', '654      ', 'TV EVANDRO LUZ', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('60.872-412', '654      ', 'R SALETE QUEIROZ', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.410-480', '654      ', 'TV SALGADINHO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('60.352-360', '654      ', 'R SALGADO FILHO- ATE 199/200', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.361-020', '654      ', 'R SALGADO FILHO- DE 201/202 AO FIM', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.355-390', '654      ', 'TV SALGUEIRO', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.050-280', '654      ', 'PC POLICIA MILITAR', 'J BONIFACIO                   ');
INSERT INTO cd_cep_br VALUES ('60.335-830', '654      ', 'VL POLINESIA', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.541-090', '654      ', 'VL POLONESA', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.710-500', '654      ', 'R POLONIA', 'MARAPONGA                     ');
INSERT INTO cd_cep_br VALUES ('60.340-010', '654      ', 'R POMAR', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.527-300', '654      ', 'VL POMAR', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.541-660', '654      ', 'R POMAR CARIOCA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.310-710', '654      ', 'TV POMBOS, DOS', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.332-680', '654      ', 'TV POMPEIA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.115-300', '654      ', 'VL POMPEU', 'MEIRELES                      ');
INSERT INTO cd_cep_br VALUES ('60.320-270', '654      ', 'R POMPEU CAVALCANTE', 'VL ELLERY                     ');
INSERT INTO cd_cep_br VALUES ('60.130-510', '654      ', 'R POMPILIO CRUZ', 'TAUAPE                        ');
INSERT INTO cd_cep_br VALUES ('60.861-790', '654      ', 'R POMPILIO GOMES', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.526-120', '654      ', 'VL PONDEROSA', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.181-210', '654      ', 'R PONTA MAR', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.527-310', '654      ', 'TV PONTA PORA', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.850-190', '654      ', 'R PONTE GRANDE, DA', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.355-380', '654      ', 'VL PONTES', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.767-020', '654      ', 'R PONTES', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.130-240', '654      ', 'AV PONTES VIEIRA- ATE 1289/1290', 'TAUAPE                        ');
INSERT INTO cd_cep_br VALUES ('60.130-241', '654      ', 'AV PONTES VIEIRA- DE 1291/1292 AO FIM', 'TAUAPE                        ');
INSERT INTO cd_cep_br VALUES ('60.355-170', '654      ', 'R PONTILANDIA', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.331-380', '654      ', 'BC POPULAR', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.340-820', '654      ', 'TV POPULAR', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.337-460', '654      ', 'BC POPULAR', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.534-710', '654      ', 'R POPULAR', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.332-470', '654      ', 'R POR DO SOL', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.831-190', '654      ', 'R POR DO SOL', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.150-010', '654      ', 'R PORANGA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.542-790', '654      ', 'VL PIRIPIRI', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.330-730', '654      ', 'VL PIRRITA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.360-570', '654      ', 'VL PISMEL', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('60.150-070', '654      ', 'VL PITA', 'ALDEOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.351-061', '654      ', 'VL PITAGORA', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.710-210', '654      ', 'TV PITAGUARY', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.731-450', '654      ', 'R PITANGUEIRA', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.330-740', '654      ', 'VL PITITINGA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.521-180', '654      ', 'VL PITITINGA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.763-000', '654      ', 'R PITO BARBOSA', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.860-080', '654      ', 'VL PITOMBEIRA', 'D MACEDO                      ');
INSERT INTO cd_cep_br VALUES ('60.860-740', '654      ', 'VL PITU', 'CASTELAO                      ');
INSERT INTO cd_cep_br VALUES ('60.762-160', '654      ', 'VL PITUBA', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.820-480', '654      ', 'LRG PIUBA, DA', 'P T NEVES                     ');
INSERT INTO cd_cep_br VALUES ('60.833-650', '654      ', 'R PIXINGUINHA', 'A NOVO                        ');
INSERT INTO cd_cep_br VALUES ('60.820-290', '654      ', 'AV PLACIDO CASTELO', 'P T NEVES                     ');
INSERT INTO cd_cep_br VALUES ('60.320-680', '654      ', 'R PLACIDO DE CARVALHO', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.730-170', '654      ', 'R PLACIDO DE CASTRO', 'VL PERI                       ');
INSERT INTO cd_cep_br VALUES ('60.760-480', '654      ', 'R PLANALTINA', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.721-300', '654      ', 'R PLANALTINA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.511-330', '654      ', 'R PLANALTO DO PICI', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.355-360', '654      ', 'R PLANALTO, DO', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.850-360', '654      ', 'R PLANALTO, DO(CJ RES RIO COCO)', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.135-490', '654      ', 'R PLINIO CAMARA', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.821-150', '654      ', 'R PLINIO MONTEIRO', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.822-230', '654      ', 'R PLINIO SALGADO', 'CAMBEBA                       ');
INSERT INTO cd_cep_br VALUES ('60.440-200', '654      ', 'R PLUTAO', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('60.540-730', '654      ', 'VL PLYMOUTH', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.852-020', '654      ', 'TV POCINHO', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.055-120', '654      ', 'R POCINHO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.060-601', '654      ', 'R POCO DA DRAGA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.833-550', '654      ', 'R POCOS DE CALDAS', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.356-470', '654      ', 'VL POEMA', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('60.331-070', '654      ', 'VL POEMA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.332-490', '654      ', 'R POENTE, DO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.352-560', '654      ', 'R POENTE, DO', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.860-200', '654      ', 'VL POESIA, DA', 'D MACEDO                      ');
INSERT INTO cd_cep_br VALUES ('60.345-610', '654      ', 'VL PINHEIRO', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.341-050', '654      ', 'VL PINHEIRO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.822-720', '654      ', 'R PINHEIRO MAIA', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('60.135-170', '654      ', 'R PINHO PESSOA', 'J TAVORA                      ');
INSERT INTO cd_cep_br VALUES ('60.175-700', '654      ', 'VL PINTASSILGO', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.811-170', '654      ', 'AV PINTO BANDEIRA', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.310-650', '654      ', 'R PINTO JUNIOR', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.150-000', '654      ', 'R PINTO MADEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.860-620', '654      ', 'R PINTO MARTINS', 'D MACEDO                      ');
INSERT INTO cd_cep_br VALUES ('60.745-696', '654      ', 'R PINTO MARTINS JUNIOR', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.345-420', '654      ', 'VL PINTO, DO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.182-301', '654      ', 'R PINTOR ANTONIO BANDEIRA', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.183-310', '654      ', 'VL PINZON', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.742-360', '654      ', 'R PIO EDSON', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('60.040-650', '654      ', 'PC PIO IX', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('60.455-350', '654      ', 'R PIO RODRIGUES', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.440-300', '654      ', 'VL PIO SARAIVA', 'D ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('60.352-470', '654      ', 'R PIO SARAIVA', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.442-390', '654      ', 'VL PIO X', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.341-430', '654      ', 'VL PIONEIRA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.333-150', '654      ', 'R PIONEIRA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.820-450', '654      ', 'R PIQUIA, DO', 'P T NEVES                     ');
INSERT INTO cd_cep_br VALUES ('60.336-520', '654      ', 'VL PIRACAVI', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.510-550', '654      ', 'R PIRACICABA', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.130-070', '654      ', 'VL PIRAGIBE MENDES', 'J TAVORA                      ');
INSERT INTO cd_cep_br VALUES ('60.351-490', '654      ', 'TV PIRAI', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.542-780', '654      ', 'TV PIRAJA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.731-280', '654      ', 'R PIRAJUI', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.732-740', '654      ', 'R PIRAJUSSARA- ATE 371/372', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.732-460', '654      ', 'R PIRANGA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.832-350', '654      ', 'R PIRANGI', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.511-550', '654      ', 'R PIRAPITINGA', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.130-780', '654      ', 'TV PIRAPORA', 'TAUAPE                        ');
INSERT INTO cd_cep_br VALUES ('61.905-420', '657      ', 'R SAO FRANCISCO', 'COQUEIRAL                     ');
INSERT INTO cd_cep_br VALUES ('61.915-240', '657      ', 'R SAO FRANCISCO DO JARI- DE 1501/1502 AO FIM', 'JACANAU                       ');
INSERT INTO cd_cep_br VALUES ('60.767-610', '654      ', 'R SAO JOSE DO ARACAPE', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('45.824-350', '562      ', 'R AUGUSTO GOMES', 'M REIS                        ');
INSERT INTO cd_cep_br VALUES ('45.821-300', '562      ', 'R B', 'C OESTE                       ');
INSERT INTO cd_cep_br VALUES ('45.820-620', '562      ', 'AV BAHIA', 'V C AZUL                      ');
INSERT INTO cd_cep_br VALUES ('45.820-070', '562      ', 'PC BANDEIRA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.822-030', '562      ', 'PC BANDEIRANTE', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('45.821-360', '562      ', 'R BEIRA RIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.825-090', '562      ', 'TV BELA VISTA- ATE 098/099', 'PEQUI                         ');
INSERT INTO cd_cep_br VALUES ('60.840-250', '654      ', 'VL SAO RAIMUNDO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.872-570', '654      ', 'R SAO RAIMUNDO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.176-530', '654      ', 'VL SAO RAIMUNDO', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.430-530', '654      ', 'VL SAO RAIMUNDO', 'R TEOFILO                     ');
INSERT INTO cd_cep_br VALUES ('60.349-380', '654      ', 'R SAO MARCOS', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.511-360', '654      ', 'R SAO MARCOS DO PICI', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.011-260', '654      ', 'VL SAO MARIANO', 'F BRITO                       ');
INSERT INTO cd_cep_br VALUES ('60.875-230', '654      ', 'R SAO MARTINS', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.831-800', '654      ', 'AL SAO MATEUS', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.410-640', '654      ', 'R SAO MATEUS', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('60.410-650', '654      ', 'TV SAO MATEUS', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('60.333-210', '654      ', 'R SAO MATEUS', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.834-780', '654      ', 'R SAO MATEUS', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.410-660', '654      ', 'VL SAO MATEUS', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('60.333-220', '654      ', 'TV SAO MATIAS', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.183-480', '654      ', 'VL SAO MATIAS', 'A DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('60.165-360', '654      ', 'VL SAO MAURICIO', 'VARJOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.341-030', '654      ', 'VL SAO MAXIMO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.342-310', '654      ', 'VL SAO MAXIMO', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.055-480', '654      ', 'VL SAO MIGUEL', 'J TAVORA                      ');
INSERT INTO cd_cep_br VALUES ('60.840-730', '654      ', 'TV SAO MIGUEL', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.010-760', '654      ', 'TV SAO MIGUEL', 'F BRITO                       ');
INSERT INTO cd_cep_br VALUES ('60.830-710', '654      ', 'R SAO MIGUEL', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.030-210', '654      ', 'GAL SAO MIGUEL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.712-190', '654      ', 'R SAO MIGUEL ARCANJO', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.337-040', '654      ', 'VL SAO MIGUEL PAULISTA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.311-280', '654      ', 'TV SAO NICOLAU', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.010-770', '654      ', 'VL SAO NORBERTO', 'F BRITO                       ');
INSERT INTO cd_cep_br VALUES ('60.860-160', '654      ', 'VL SAO PATRICIO', 'D MACEDO                      ');
INSERT INTO cd_cep_br VALUES ('60.860-833', '654      ', 'VL SAO PAULINO', 'CASTELAO                      ');
INSERT INTO cd_cep_br VALUES ('60.525-470', '654      ', 'VL SAO PAULINO', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.140-070', '654      ', 'VL SAO PAULO', 'ALDEOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.416-520', '654      ', 'VL SAO PAULO', 'B FUTURO                      ');
INSERT INTO cd_cep_br VALUES ('60.832-600', '654      ', 'R SAO PAULO', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.840-300', '654      ', 'VL SAO PAULO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.430-670', '654      ', 'VL SAO PAULO', 'R TEOFILO                     ');
INSERT INTO cd_cep_br VALUES ('60.165-290', '654      ', 'R SAO PAULO', 'VARJOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.310-330', '654      ', 'TV SAO PAULO', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.765-610', '654      ', 'VL SAO PAULO', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.733-210', '654      ', 'R SAO PAULO', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.534-780', '654      ', 'TV SAO PAULO', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.030-100', '654      ', 'R SAO PAULO- ATE 1003/1004', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.765-600', '654      ', 'VL SAO LAZARO', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.874-170', '654      ', 'R SAO LEOPOLDO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.060-310', '654      ', 'R SAO LONGUINHOS', 'PR IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('60.131-190', '654      ', 'VL SAO LUCAS', 'J TAVORA                      ');
INSERT INTO cd_cep_br VALUES ('60.834-770', '654      ', 'R SAO LUCAS', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.421-180', '654      ', 'VL SAO LUCAS', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.348-770', '654      ', 'R SAO LUCAS', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.131-180', '654      ', 'PC SAO LUCAS', 'J TAVORA                      ');
INSERT INTO cd_cep_br VALUES ('60.831-140', '654      ', 'AL SAO LUCAS', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.767-600', '654      ', 'R SAO LUCAS', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.353-150', '654      ', 'R SAO LUCAS', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.812-280', '654      ', 'VL SAO LUDOVICO', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.015-030', '654      ', 'VL SAO LUIS', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('60.526-170', '654      ', 'R SAO LUIS', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.410-420', '654      ', 'TV SAO LUIS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('60.420-840', '654      ', 'VL SAO LUIS', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.740-200', '654      ', 'TV SAO LUIS', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.335-340', '654      ', 'TV SAO LUIS', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.545-720', '654      ', 'R SAO LUIS', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.740-231', '654      ', 'R SAO LUIS', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.335-400', '654      ', 'VL SAO LUIS', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.025-090', '654      ', 'GAL SAO LUIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.730-570', '654      ', 'VL SAO LUIS', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.868-070', '654      ', 'R SAO LUIS', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.131-200', '654      ', 'PC SAO LUIS DE GONZAGA', 'TAUAPE                        ');
INSERT INTO cd_cep_br VALUES ('60.175-560', '654      ', 'R SAO LUIS DO CURU', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.511-190', '654      ', 'VL SAO LUIS GONZAGA', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.510-351', '654      ', 'VL SAO LUIZ', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.183-061', '654      ', 'R SAO LUIZ', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.543-060', '654      ', 'R SAO LUIZ DO OESTE', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.511-430', '654      ', 'R SAO LUIZ DO PICI', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.713-050', '654      ', 'R SAO MANOEL', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.713-750', '654      ', 'R SAO MANUEL', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.511-400', '654      ', 'TV SAO MANUEL DO PICI', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.732-470', '654      ', 'R SAO MARCOS', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.015-110', '654      ', 'VL SAO MARCOS', 'F BRITO                       ');
INSERT INTO cd_cep_br VALUES ('60.831-790', '654      ', 'R SAO MARCOS', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.872-280', '654      ', 'R SAO MARCOS', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.336-780', '654      ', 'R SAO JOSE', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.350-690', '654      ', 'TV SAO JOSE', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('60.060-170', '654      ', 'R SAO JOSE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.311-080', '654      ', 'TV SAO JOSE', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.761-240', '654      ', 'TV SAO JOSE', 'ITAPERI                       ');
INSERT INTO cd_cep_br VALUES ('60.851-610', '654      ', 'TV SAO JOSE', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.330-320', '654      ', 'VL SAO JOSE', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.360-510', '654      ', 'TV SAO JOSE', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('60.864-230', '654      ', 'VL SAO JOSE', 'CAJAZEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('60.440-420', '654      ', 'VL SAO JOSE', 'D ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('60.416-660', '654      ', 'R SAO JOSE', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('60.832-150', '654      ', 'TV SAO JOSE', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.841-200', '654      ', 'TV SAO JOSE', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.730-490', '654      ', 'VL SAO JOSE', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.180-050', '654      ', 'R SAO JOSE', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.346-100', '654      ', 'TV SAO JOSE', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.310-470', '654      ', 'R SAO JOSE', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.710-002', '654      ', 'VL SAO JOSE', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.349-430', '654      ', 'R SAO JOSE', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.767-570', '654      ', 'TV SAO JOSE', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('61.603-130', '652      ', 'R FRANCISCO DJALMA SOARES', 'PRQ SOLEDADE                  ');
INSERT INTO cd_cep_br VALUES ('61.605-340', '652      ', 'R FRANCISCO ESCOCIA SOARES', 'CIGANA                        ');
INSERT INTO cd_cep_br VALUES ('61.604-280', '652      ', 'R FRANCISCO JOSE', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('61.605-780', '652      ', 'R FRANCISCO NOGUEIRA RAMOS', 'ACUDE                         ');
INSERT INTO cd_cep_br VALUES ('62.041-510', '708      ', 'R RAIMUNDO NOGUEIRA', 'AT BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('42.805-330', '429      ', 'R SANTA LUZ', 'PHOC II                       ');
INSERT INTO cd_cep_br VALUES ('42.806-330', '429      ', 'FAV SANTA MARIA', 'L PRETA                       ');
INSERT INTO cd_cep_br VALUES ('42.805-280', '429      ', 'R SANTA RITA', 'PHOC II                       ');
INSERT INTO cd_cep_br VALUES ('42.807-010', '429      ', 'R SANTA ROSA', 'C DENTRO                      ');
INSERT INTO cd_cep_br VALUES ('42.806-180', '429      ', 'R SANTA TEREZA', 'C DENTRO                      ');
INSERT INTO cd_cep_br VALUES ('42.806-290', '429      ', 'TV SANTANA', 'L PRETA                       ');
INSERT INTO cd_cep_br VALUES ('60.346-070', '654      ', 'TV TENENTE MONTEIRO', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.455-450', '654      ', 'R TENENTE NAPOLEAO RANGEL', 'A FURTADO                     ');
INSERT INTO cd_cep_br VALUES ('60.822-590', '654      ', 'R TENENTE NICOLAU', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('60.360-170', '654      ', 'R TENENTE QUEIROS', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.851-030', '654      ', 'R TENENTE ROMA', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.175-015', '654      ', 'R TENENTE SALVIANO LOPES', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.351-832', '654      ', 'R TENENTE SOARES SILVA', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.864-300', '654      ', 'R TENENTE TITO BARROS', 'CAJAZEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('60.850-810', '654      ', 'R TENENTE WILSON', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.720-050', '654      ', 'PC TENENTE-CORONEL ALFREDO WEYNE', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.812-320', '654      ', 'R TENENTE-CORONEL ESIO LIMAVERDE', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.015-040', '654      ', 'R TATUI', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('60.180-440', '654      ', 'VL TATUI', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.545-270', '654      ', 'R TAUBATE', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.545-650', '654      ', 'TV TAUBATE', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.336-170', '654      ', 'VL TAUMATURGO', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.150-130', '654      ', 'VL TAVARES', 'ALDEOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.165-020', '654      ', 'VL TAVARES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.860-111', '654      ', 'VL TAVARES', 'D MACEDO                      ');
INSERT INTO cd_cep_br VALUES ('60.511-210', '654      ', 'VL TAVARES', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.760-390', '654      ', 'VL TAVARES', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.731-620', '654      ', 'VL TAVARES', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.160-130', '654      ', 'R TAVARES COUTINHO', 'VARJOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.430-070', '654      ', 'R TAVARES IRACEMA', 'R TEOFILO                     ');
INSERT INTO cd_cep_br VALUES ('60.730-630', '654      ', 'TV TAVEIRA', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.181-530', '654      ', 'R TEATROLOGO SILVANO SERRA', 'A DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('60.732-430', '654      ', 'R TEBAS', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.543-140', '654      ', 'TV TEEM', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.320-320', '654      ', 'VL TEIXEIRA', 'VL ELLERY                     ');
INSERT INTO cd_cep_br VALUES ('60.176-430', '654      ', 'R TEIXEIRA CAVALCANTE', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.330-260', '654      ', 'VL TEIXEIRA ROCHA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.841-620', '654      ', 'TV TEIXEIRINHA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.165-311', '654      ', 'R TEJOLO', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.420-590', '654      ', 'VL TELES DE SOUSA', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.420-620', '654      ', 'R TELES DE SOUSA- ATE 299/300', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.442-060', '654      ', 'R TELES DE SOUSA- DE 301/302 AO FIM', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('60.720-170', '654      ', 'VL TELES PIRES', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.341-570', '654      ', 'VL TELLIS', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.860-380', '654      ', 'VL TELMA', 'D MACEDO                      ');
INSERT INTO cd_cep_br VALUES ('60.422-250', '654      ', 'VL TELMA', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.410-280', '654      ', 'VL TELMA MARIA', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.431-200', '654      ', 'PC TEMISTOCLES FIALHO', 'R TEOFILO                     ');
INSERT INTO cd_cep_br VALUES ('60.025-010', '654      ', 'R TEMISTOCLES MACHADO', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('60.821-841', '654      ', 'R TENENTE AMARANTE', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.160-090', '654      ', 'R TENENTE AMAURI PIO', 'MEIRELES                      ');
INSERT INTO cd_cep_br VALUES ('60.850-690', '654      ', 'R TENENTE AURELIO SAMPAIO', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.851-490', '654      ', 'R TENENTE BARBOSA', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.160-040', '654      ', 'R TENENTE BENEVOLO- ATE 1313/1314', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.160-041', '654      ', 'R TENENTE BENEVOLO- DE 1315/1316 AO FIM', 'MEIRELES                      ');
INSERT INTO cd_cep_br VALUES ('60.356-820', '654      ', 'R TAGUATINGA', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.180-250', '654      ', 'TV TAGUATINGA', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.326-420', '654      ', 'VL TAIBA', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.336-692', '654      ', 'VL TAIBA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.415-490', '654      ', 'TV TAIDACATA', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('60.511-150', '654      ', 'VL TAILANDIA', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.534-670', '654      ', 'R TAILANDIA', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.767-730', '654      ', 'R TAINA PIRES BRILHANTE', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.511-530', '654      ', 'TV TAITINGA', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.730-260', '654      ', 'VL TAITIRA', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.742-060', '654      ', 'VL TALITA', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.422-230', '654      ', 'VL TAMARA', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('60.181-731', '654      ', 'VL TAMARI', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.181-110', '654      ', 'R TAMARINDO, DO', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.331-700', '654      ', 'VL TAMBAU', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.545-320', '654      ', 'R TAMIARANA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.442-020', '654      ', 'TV TAMOIO', 'D ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('60.835-170', '654      ', 'R TANCREDO DE SOUZA CARVALHO', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.510-600', '654      ', 'R TANCREDO NEVES', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.526-590', '654      ', 'R TANCREDO NEVES', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.543-490', '654      ', 'TV TANCREDO NEVES', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.545-640', '654      ', 'VL TANIA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.541-802', '654      ', 'TV TANQUES', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.710-720', '654      ', 'AL TAPAGEM', 'MARAPONGA                     ');
INSERT INTO cd_cep_br VALUES ('60.333-270', '654      ', 'R TAPARICAS, DAS', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.861-650', '654      ', 'VL TAPEROA', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.332-780', '654      ', 'R TAPEROABA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.425-660', '654      ', 'VL TAPUIARA', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.760-160', '654      ', 'R TAQUARA', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.541-520', '654      ', 'R TAQUARI', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.731-691', '654      ', 'R TAQUARIL', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.863-312', '654      ', 'R TAQUATIARA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.730-312', '654      ', 'R TARANAGUA', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.175-335', '654      ', 'R TARCISIO BONFIM', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.510-650', '654      ', 'R TARCISIO PEIXOTO', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.332-520', '654      ', 'R TARRAFAS, DAS', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.876-280', '654      ', 'TV TASCIANA MARTINS', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.721-020', '654      ', 'VL TATIANA', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.851-200', '654      ', 'TV SOUSA PINTO', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.352-220', '654      ', 'VL SOUSA, DE', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('60.510-470', '654      ', 'VL SOUTO', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.440-170', '654      ', 'VL SOUVENIR', 'D ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('60.341-420', '654      ', 'VL STELA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.821-450', '654      ', 'R STENIO GOMES', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.416-120', '654      ', 'VL SUBLIME', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('60.812-790', '654      ', 'TV SUCESSO, DO', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.334-080', '654      ', 'TV SUCESSO, DO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.525-730', '654      ', 'R SUCUPIRA', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.730-830', '654      ', 'TV PROPANO', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('44.020-535', '208      ', 'R ANDARAI- DE 1182/1263 AO FIM', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('44.020-536', '208      ', 'R ANDARAI- DE 346/347 A 1180/1261', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('44.022-790', '208      ', 'R CARAIBA', 'PAMPALONA                     ');
INSERT INTO cd_cep_br VALUES ('61.626-420', '652      ', 'AV VII(CJ PARQUE DEODATO)', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('61.626-430', '652      ', 'AV VIII(CJ PARQUE DEODATO)', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('61.605-720', '652      ', 'R VILA BETANIA', 'ACUDE                         ');
INSERT INTO cd_cep_br VALUES ('61.602-330', '652      ', 'R VILA NOVA', 'ITAMBE                        ');
INSERT INTO cd_cep_br VALUES ('61.625-160', '652      ', 'R SAO PEDRO', 'CAMURUPIM                     ');
INSERT INTO cd_cep_br VALUES ('61.610-030', '652      ', 'TV SAO PEDRO', 'CAPOEIRA                      ');
INSERT INTO cd_cep_br VALUES ('61.640-030', '652      ', 'R SAO PEDRO', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('60.870-160', '654      ', 'R SALMAO', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.325-360', '654      ', 'R SALUSTIANO JOSE DE MELO', 'F BRITO                       ');
INSERT INTO cd_cep_br VALUES ('60.767-160', '654      ', 'R SALVACAO, DA', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.360-410', '654      ', 'R SALVADOR', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.833-540', '654      ', 'R SALVADOR CORREIA DE SA', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.832-800', '654      ', 'R ROZENO LOPES', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.440-730', '654      ', 'VL ROZERAL', 'D ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('60.540-550', '654      ', 'VL ROZIANE', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.711-690', '654      ', 'R RUBENS MONTE', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.455-690', '654      ', 'R RUBI', 'A FURTADO                     ');
INSERT INTO cd_cep_br VALUES ('60.011-060', '654      ', 'R RUBIA SAMPAIO', 'F BRITO                       ');
INSERT INTO cd_cep_br VALUES ('60.870-671', '654      ', 'VL RUBIM', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.346-130', '654      ', 'VL RUBINEIA', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.850-560', '654      ', 'VL RUFINO', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.442-210', '654      ', 'VL RUFINO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('60.020-340', '654      ', 'VL RUFINO COELHO', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('60.060-620', '654      ', 'R RUFINO DE ALENCAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.762-121', '654      ', 'TV RUFINO GOMES', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.455-080', '654      ', 'VL RUI', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.115-220', '654      ', 'AV RUI BARBOSA- ATE 1025/1026', 'MEIRELES                      ');
INSERT INTO cd_cep_br VALUES ('60.115-221', '654      ', 'AV RUI BARBOSA- DE 1027/1028 A 1999/2000', 'ALDEOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.115-222', '654      ', 'AV RUI BARBOSA- DE 2001/2002 AO FIM', 'J TAVORA                      ');
INSERT INTO cd_cep_br VALUES ('60.183-430', '654      ', 'R RUI GUEDES', 'A DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('60.130-280', '654      ', 'R RUI GURGEL', 'TAUAPE                        ');
INSERT INTO cd_cep_br VALUES ('60.325-090', '654      ', 'GAL RUI GURGEL', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('60.360-640', '654      ', 'R RUI MONTE', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.360-210', '654      ', 'TV RUI MONTE', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.060-070', '654      ', 'R RUSSAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.326-180', '654      ', 'VL RUTH', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('60.310-500', '654      ', 'R RUTILO', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.841-645', '654      ', 'TV RUTILO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.766-540', '654      ', 'R S', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.867-440', '654      ', 'R S(CJ BARROSO II)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.810-630', '654      ', 'R S(CJ LUCIANO CAVALCANTE)', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.349-210', '654      ', 'R S(CJ VILA VELHA III)', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.331-620', '654      ', 'R S, DO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.340-120', '654      ', 'VL SA MAGALHAES', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.820-570', '654      ', 'R SABARA', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.520-040', '654      ', 'R SABIA', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('60.834-740', '654      ', 'R SABIAGUA', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.832-321', '654      ', 'R SABIAGUABA', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.743-830', '654      ', 'R SABIAS, DOS', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.822-340', '654      ', 'R SABINA AUGUSTA', 'CAMBEBA                       ');
INSERT INTO cd_cep_br VALUES ('60.545-590', '654      ', 'VL ROSALBA RODRIGUES', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.426-011', '654      ', 'VL ROSALI', 'DAMAS                         ');
INSERT INTO cd_cep_br VALUES ('60.745-747', '654      ', 'TV ROSALINA', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.351-200', '654      ', 'R ROSALVO QUINDERE', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.763-820', '654      ', 'R ROSALVO QUINDERE', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.872-070', '654      ', 'R ROSANA REIS', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.713-610', '654      ', 'VL ROSANGELA', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.425-600', '654      ', 'VL ROSANGELA', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.764-080', '654      ', 'VL ROSANIA', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.135-050', '654      ', 'R ROSARIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.743-380', '654      ', 'R ROSARIO DO SUL', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.055-090', '654      ', 'R ROSARIO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.135-310', '654      ', 'R ROSARIO, DO', 'D TORRES                      ');
INSERT INTO cd_cep_br VALUES ('60.410-490', '654      ', 'TV ROSARIO, DO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('60.190-370', '654      ', 'AL ROSAS, DAS', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.181-800', '654      ', 'VL ROSAS, DAS', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.745-748', '654      ', 'TV ROSAS, DAS', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.840-560', '654      ', 'TV ROSE', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.440-372', '654      ', 'VL ROSEIRAL', 'D ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('60.182-060', '654      ', 'VL ROSELANDIA', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.337-450', '654      ', 'TV ROSENDO', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.540-510', '654      ', 'VL ROSEO NOGUEIRA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.720-290', '654      ', 'VL ROSIMARY', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('60.035-050', '654      ', 'VL ROSINHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.025-020', '654      ', 'VL ROSINHA', 'J BONIFACIO                   ');
INSERT INTO cd_cep_br VALUES ('60.311-440', '654      ', 'R ROSINHA', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.541-730', '654      ', 'VL ROSINHA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.035-240', '654      ', 'TV ROSINHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.521-320', '654      ', 'VL ROSINHA', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.345-660', '654      ', 'R ROSINHA SAMPAIO', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.345-651', '654      ', 'TV ROSINHA SAMPAIO', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.862-810', '654      ', 'R ROSITA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.015-450', '654      ', 'TV ROSITA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.831-560', '654      ', 'R ROSITA MARY', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.851-210', '654      ', 'TV ROSSINI', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.455-490', '654      ', 'R ROTARY', 'A FURTADO                     ');
INSERT INTO cd_cep_br VALUES ('60.331-180', '654      ', 'R ROUXINOL', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.020-260', '654      ', 'VL ROYAL', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('60.442-790', '654      ', 'TV ROMULO MACIEL', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.833-140', '654      ', 'R ROMULO MARINHO', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.541-500', '654      ', 'VL RONALDO', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.875-091', '654      ', 'R RONCY, DO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.441-680', '654      ', 'R RONDONIA', 'D ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('60.760-290', '654      ', 'VL ROQUE', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.872-490', '654      ', 'R ROQUE DE FREITAS', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.762-380', '654      ', 'R ROQUE MEDEIROS', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.862-480', '654      ', 'R ROQUE RIBEIRO', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.710-160', '654      ', 'R ROQUET PINTO', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.310-180', '654      ', 'VL ROQUETE', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.526-230', '654      ', 'R RORAIMA', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.345-270', '654      ', 'VL ROSA', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.341-631', '654      ', 'VL ROSA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.545-580', '654      ', 'VL ROSA', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.160-340', '654      ', 'VL ROSA', 'MEIRELES                      ');
INSERT INTO cd_cep_br VALUES ('60.340-620', '654      ', 'R ROSA AMELIA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.832-460', '654      ', 'R ROSA BEZERRA', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.860-310', '654      ', 'VL ROSA BRANCA', 'D MACEDO                      ');
INSERT INTO cd_cep_br VALUES ('62.021-060', '708      ', 'R DOUTOR JACINTO ANTUNES', 'AT NOVO                       ');
INSERT INTO cd_cep_br VALUES ('62.010-230', '708      ', 'R DOUTOR JOAO CARLOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('62.040-670', '708      ', 'R DOUTOR JOAO DO MONTE- ATE 139/140', 'AT BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('60.541-020', '654      ', 'VL EVANICE', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.830-220', '654      ', 'R EVARISTO DA VEIGA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('45.821-330', '562      ', 'R VINTE E TRES DE MAIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.822-430', '562      ', 'R VISCONDE RIO BRANCO', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('45.821-540', '562      ', 'TV VISTA ALEGRE', 'D GUSMAO                      ');
INSERT INTO cd_cep_br VALUES ('45.822-370', '562      ', 'R VITORIA DA CONQUISTA', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('45.820-760', '562      ', 'LOT VIVENDAS COSTA AZUL', 'V C AZUL                      ');
INSERT INTO cd_cep_br VALUES ('45.824-000', '562      ', 'R BELA VISTA- ATE 308/309', 'PEQUI                         ');
INSERT INTO cd_cep_br VALUES ('45.824-030', '562      ', 'TV BELA VISTA- DE 100/101 AO FIM', 'PEQUI                         ');
INSERT INTO cd_cep_br VALUES ('45.825-020', '562      ', 'R BELA VISTA- DE 310/311 AO FIM', 'PEQUI                         ');
INSERT INTO cd_cep_br VALUES ('45.823-690', '562      ', 'R BELMONTE', 'SAPUCAEIRA                    ');
INSERT INTO cd_cep_br VALUES ('45.824-040', '562      ', 'R BELMONTE- ATE 699/700', 'PEQUI                         ');
INSERT INTO cd_cep_br VALUES ('45.824-041', '562      ', 'R BELMONTE- DE 701/702 AO FIM', 'PEQUI                         ');
INSERT INTO cd_cep_br VALUES ('45.824-230', '562      ', 'R BELO HORIZONTE', 'PEQUI                         ');
INSERT INTO cd_cep_br VALUES ('45.825-110', '562      ', 'R BOA VISTA- ATE 315/316', 'PEQUI                         ');
INSERT INTO cd_cep_br VALUES ('45.824-100', '562      ', 'R BOA VISTA- DE 317/318 AO FIM', 'PEQUI                         ');
INSERT INTO cd_cep_br VALUES ('45.820-290', '562      ', 'R BOEIRO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.823-160', '562      ', 'R BOM JESUS', 'R NETO                        ');
INSERT INTO cd_cep_br VALUES ('45.823-170', '562      ', 'TV BOM JESUS', 'R NETO                        ');
INSERT INTO cd_cep_br VALUES ('45.821-510', '562      ', 'R BOM SUCESSO, DO', 'D GUSMAO                      ');
INSERT INTO cd_cep_br VALUES ('45.820-360', '562      ', 'ROD BR-101', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.825-060', '562      ', 'ROD BR-367', 'PEQUI                         ');
INSERT INTO cd_cep_br VALUES ('45.825-061', '562      ', 'ROD BR-367', 'CAJUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('45.825-062', '562      ', 'ROD BR-367', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('45.825-260', '562      ', 'TV BR-367', 'CAJUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('45.823-580', '562      ', 'TV BRASIL', 'SAPUCAEIRA                    ');
INSERT INTO cd_cep_br VALUES ('45.823-400', '562      ', 'AV BRASIL- ATE 400/401', 'J ROSA                        ');
INSERT INTO cd_cep_br VALUES ('45.823-402', '562      ', 'AV BRASIL- DE 1332/1333 AO FIM', 'SAPUCAEIRA                    ');
INSERT INTO cd_cep_br VALUES ('45.823-401', '562      ', 'AV BRASIL- DE 402/403 A 1330/1331', 'SAPUCAEIRA                    ');
INSERT INTO cd_cep_br VALUES ('45.825-050', '562      ', 'AV BRILHANTE', 'PEQUI                         ');
INSERT INTO cd_cep_br VALUES ('45.821-290', '562      ', 'R C', 'C OESTE                       ');
INSERT INTO cd_cep_br VALUES ('45.824-310', '562      ', 'R CAJUZEIRO, DA', 'PEQUI                         ');
INSERT INTO cd_cep_br VALUES ('45.820-710', '562      ', 'AV CALIFORNIA', 'V C AZUL                      ');
INSERT INTO cd_cep_br VALUES ('45.823-360', '562      ', 'TV CAMPOS SALES', 'J ROSA                        ');
INSERT INTO cd_cep_br VALUES ('45.823-510', '562      ', 'R CAMPOS SALES', 'J ROSA                        ');
INSERT INTO cd_cep_br VALUES ('45.821-570', '562      ', 'R CANAVIEIRAS', 'D GUSMAO                      ');
INSERT INTO cd_cep_br VALUES ('45.823-140', '562      ', 'R CANDINHO, DO', 'R NETO                        ');
INSERT INTO cd_cep_br VALUES ('45.824-130', '562      ', 'R CANTA GALO', 'PEQUI                         ');
INSERT INTO cd_cep_br VALUES ('45.821-100', '562      ', 'R AB', 'C OESTE                       ');
INSERT INTO cd_cep_br VALUES ('45.821-020', '562      ', 'R ACACIAS, DAS', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('45.820-530', '562      ', 'R ADRIANO PACHECO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.823-460', '562      ', 'R AEROPORTO, DO', 'J ROSA                        ');
INSERT INTO cd_cep_br VALUES ('45.822-310', '562      ', 'R AFONSO CALUDIO', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('45.823-590', '562      ', 'R AFONSO PENA', 'SAPUCAEIRA                    ');
INSERT INTO cd_cep_br VALUES ('45.820-110', '562      ', 'R AFONSO PENA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.820-590', '562      ', 'R AGOSTINHO DA PLATINA', 'TRANCOSO                      ');
INSERT INTO cd_cep_br VALUES ('45.825-540', '562      ', 'R AGUA FUNDA', 'M GERAIS                      ');
INSERT INTO cd_cep_br VALUES ('45.821-730', '562      ', 'R AGUAS CLARAS', 'M REIS                        ');
INSERT INTO cd_cep_br VALUES ('45.825-320', '562      ', 'R ALAGOAS', 'CAJUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('45.823-150', '562      ', 'EST ALECRIM, DO', 'R NETO                        ');
INSERT INTO cd_cep_br VALUES ('45.825-490', '562      ', 'R ALMENARA', 'M GERAIS                      ');
INSERT INTO cd_cep_br VALUES ('45.822-320', '562      ', 'R ALMIRANTE TAMANDARE', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('45.825-150', '562      ', 'R ANA NERY', 'PEQUI                         ');
INSERT INTO cd_cep_br VALUES ('45.821-530', '562      ', 'R ANCHIETA', 'D GUSMAO                      ');
INSERT INTO cd_cep_br VALUES ('45.824-340', '562      ', 'R ANDORINHAS', 'M REIS                        ');
INSERT INTO cd_cep_br VALUES ('45.823-600', '562      ', 'R ANDRE PEREIRA', 'SAPUCAEIRA                    ');
INSERT INTO cd_cep_br VALUES ('45.820-610', '562      ', 'R ANJOS', 'TRANCOSO                      ');
INSERT INTO cd_cep_br VALUES ('45.820-540', '562      ', 'R ANTONIO CARLOS MAGALHAES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.825-360', '562      ', 'R ANTONIO DIAS', 'CAJUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('45.823-480', '562      ', 'R ANTONIO EMIDIO', 'J ROSA                        ');
INSERT INTO cd_cep_br VALUES ('45.823-620', '562      ', 'R ANTONIO OLIMPIO', 'SAPUCAEIRA                    ');
INSERT INTO cd_cep_br VALUES ('45.820-630', '562      ', 'R ARACAJU', 'V C AZUL                      ');
INSERT INTO cd_cep_br VALUES ('45.822-190', '562      ', 'R ARCO-IRIS, DO', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('45.822-060', '562      ', 'R ARGENTINA', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('45.825-070', '562      ', 'PC ARMANDO RIBEIRO CARNEIRO', 'PEQUI                         ');
INSERT INTO cd_cep_br VALUES ('45.820-270', '562      ', 'PC ARMANDO RIBEIRO CARNEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.823-530', '562      ', 'R ARNALDO PEREIRA', 'J ROSA                        ');
INSERT INTO cd_cep_br VALUES ('45.823-310', '562      ', 'TV ARNOLDO BOEIRO', 'R NETO                        ');
INSERT INTO cd_cep_br VALUES ('45.823-320', '562      ', 'AV ARNOLDO LIMA- ATE 600/601', 'R NETO                        ');
INSERT INTO cd_cep_br VALUES ('45.823-321', '562      ', 'AV ARNOLDO LIMA- DE 602/603 AO FIM', 'J ROSA                        ');
INSERT INTO cd_cep_br VALUES ('45.821-180', '562      ', 'R ARQUIMEDES MARTINS', 'C OESTE                       ');
INSERT INTO cd_cep_br VALUES ('45.821-110', '562      ', 'R ARTISTAS, DOS', 'C OESTE                       ');
INSERT INTO cd_cep_br VALUES ('45.821-111', '562      ', 'R ARTISTAS, DOS', 'D GUSMAO                      ');
INSERT INTO cd_cep_br VALUES ('45.823-700', '562      ', 'R ARTISTAS, DOS', 'SAPUCAEIRA                    ');
INSERT INTO cd_cep_br VALUES ('45.825-430', '562      ', 'R ATALAIA', 'M GERAIS                      ');
INSERT INTO cd_cep_br VALUES ('45.820-730', '562      ', 'R ATALAIA', 'V C AZUL                      ');
INSERT INTO cd_cep_br VALUES ('43.825-410', '430      ', 'R SAO TOME', 'MALEMBA                       ');
INSERT INTO cd_cep_br VALUES ('43.825-370', '430      ', 'R SAO VICENTE', 'MALEMBA                       ');
INSERT INTO cd_cep_br VALUES ('43.815-190', '430      ', 'R SAPEACU', 'N CANDEIAS                    ');
INSERT INTO cd_cep_br VALUES ('43.820-470', '430      ', 'R SENHOR DO BONFIM', 'SARANDY                       ');
INSERT INTO cd_cep_br VALUES ('43.820-250', '430      ', 'R SERGIPE', 'SARANDY                       ');
INSERT INTO cd_cep_br VALUES ('43.820-260', '430      ', 'TV SERGIPE', 'SARANDY                       ');
INSERT INTO cd_cep_br VALUES ('43.805-360', '430      ', 'TV SETE DE SETEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('43.805-350', '430      ', 'R SETE DE SETEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('43.815-360', '430      ', 'R TANCREDO NEVES', 'N CANDEIAS                    ');
INSERT INTO cd_cep_br VALUES ('43.820-070', '430      ', 'TV TAPAJOS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('43.820-060', '430      ', 'R TAPAJOS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('43.805-610', '430      ', 'R TEOTONIO VILELA', 'MALEMBA                       ');
INSERT INTO cd_cep_br VALUES ('43.820-170', '430      ', 'R TINGUI', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('43.805-220', '430      ', 'PC TIRADENTES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('43.820-420', '430      ', 'R TIRADENTES', 'SARANDY                       ');
INSERT INTO cd_cep_br VALUES ('43.820-310', '430      ', 'R TOBIAS BARRETO', 'SARANDY                       ');
INSERT INTO cd_cep_br VALUES ('43.820-000', '430      ', 'R TOME DE SOUZA', 'SARANDY                       ');
INSERT INTO cd_cep_br VALUES ('43.820-350', '430      ', 'TV TOME DE SOUZA', 'SARANDY                       ');
INSERT INTO cd_cep_br VALUES ('43.805-000', '430      ', 'R TREZE DE MAIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('43.805-210', '430      ', 'TV TREZE DE MAIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('43.815-010', '430      ', 'LRG TRIANGULO, DO', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('43.820-240', '430      ', 'R TRINTA E UM DE MARCO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('43.820-230', '430      ', 'TV TRINTA E UM DE MARCO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('43.815-000', '430      ', 'CJ URBIS I', 'URBIS I                       ');
INSERT INTO cd_cep_br VALUES ('43.825-000', '430      ', 'CJ URBIS II', 'URBIS II                      ');
INSERT INTO cd_cep_br VALUES ('43.805-130', '430      ', 'R VIDAL NEGREIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('43.820-340', '430      ', 'FAV VILA ITAPAGIPE', 'SARANDY                       ');
INSERT INTO cd_cep_br VALUES ('60.342-130', '654      ', 'R A(CJ ITAPARICA)', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.760-660', '654      ', 'R A(CJ ITAPERI)', 'ITAPERI                       ');
INSERT INTO cd_cep_br VALUES ('42.806-280', '429      ', 'R SANTA BARBARA', 'L PRETA                       ');
INSERT INTO cd_cep_br VALUES ('43.815-330', '430      ', 'R VISCONDE DE TUNAY', 'N CANDEIAS                    ');
INSERT INTO cd_cep_br VALUES ('61.934-080', '657      ', 'R SAO JERONIMO', 'JD BANDEIRANTE                ');
INSERT INTO cd_cep_br VALUES ('61.934-130', '657      ', 'R SAO JOAO', 'JD BANDEIRANTE                ');
INSERT INTO cd_cep_br VALUES ('61.905-200', '657      ', 'R PARA', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('61.939-140', '657      ', 'AV PARQUE CENTRAL', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('61.939-150', '657      ', 'AV PARQUE COMERCIAL', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('61.915-220', '657      ', 'R PARQUE JARI', 'JACANAU                       ');
INSERT INTO cd_cep_br VALUES ('61.939-130', '657      ', 'AV PARQUE LESTE', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('42.805-140', '429      ', 'R SANTO AMARO', 'PHOC II                       ');
INSERT INTO cd_cep_br VALUES ('42.809-330', '429      ', 'R SANTO ANDRE', 'PRQ FLORESTAL                 ');
INSERT INTO cd_cep_br VALUES ('42.807-150', '429      ', 'R SANTO ANTONIO', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('42.807-200', '429      ', 'TV SANTO ANTONIO', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('42.809-490', '429      ', 'R SAO BRAS', 'PRQ SATELITE                  ');
INSERT INTO cd_cep_br VALUES ('42.809-420', '429      ', 'R SAO CAETANO', 'PRQ FLORESTAL                 ');
INSERT INTO cd_cep_br VALUES ('42.809-440', '429      ', 'TV SAO FRANCISCO', 'PRQ SATELITE                  ');
INSERT INTO cd_cep_br VALUES ('42.809-430', '429      ', 'R SAO FRANCISCO', 'PRQ SATELITE                  ');
INSERT INTO cd_cep_br VALUES ('42.806-420', '429      ', 'R SAO FRANCISCO DE ASSIS', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('42.809-350', '429      ', 'R SAO JORGE', 'PRQ FLORESTAL                 ');
INSERT INTO cd_cep_br VALUES ('42.807-480', '429      ', 'TV SAO JOSE', 'AT CRUZ                       ');
INSERT INTO cd_cep_br VALUES ('42.807-490', '429      ', 'R SAO JOSE', 'AT CRUZ                       ');
INSERT INTO cd_cep_br VALUES ('42.809-590', '429      ', 'TV SAO JOSE', 'PRQ SATELITE                  ');
INSERT INTO cd_cep_br VALUES ('42.800-550', '429      ', 'R SAO JOSE', 'D JULHO                       ');
INSERT INTO cd_cep_br VALUES ('42.806-050', '429      ', 'R SAO LAZARO', 'C DENTRO                      ');
INSERT INTO cd_cep_br VALUES ('42.809-240', '429      ', 'R SEGUNDA DO PARQUE', 'GLEBA B                       ');
INSERT INTO cd_cep_br VALUES ('42.809-180', '429      ', 'R SEGUNDA LIGACAO', 'GLEBA B                       ');
INSERT INTO cd_cep_br VALUES ('42.804-450', '429      ', 'CAM QUARENTA E CINCO', 'GLEBA E                       ');
INSERT INTO cd_cep_br VALUES ('42.804-420', '429      ', 'CAM QUARENTA E DOIS', 'GLEBA E                       ');
INSERT INTO cd_cep_br VALUES ('42.804-490', '429      ', 'CAM QUARENTA E NOVE', 'GLEBA E                       ');
INSERT INTO cd_cep_br VALUES ('42.804-480', '429      ', 'CAM QUARENTA E OITO', 'GLEBA E                       ');
INSERT INTO cd_cep_br VALUES ('42.804-440', '429      ', 'CAM QUARENTA E QUATRO', 'GLEBA E                       ');
INSERT INTO cd_cep_br VALUES ('42.804-460', '429      ', 'CAM QUARENTA E SEIS', 'GLEBA E                       ');
INSERT INTO cd_cep_br VALUES ('42.804-470', '429      ', 'CAM QUARENTA E SETE', 'GLEBA E                       ');
INSERT INTO cd_cep_br VALUES ('42.804-430', '429      ', 'CAM QUARENTA E TRES', 'GLEBA E                       ');
INSERT INTO cd_cep_br VALUES ('42.804-410', '429      ', 'CAM QUARENTA E UM', 'GLEBA E                       ');
INSERT INTO cd_cep_br VALUES ('42.809-260', '429      ', 'R QUARTA DO PARQUE', 'GLEBA B                       ');
INSERT INTO cd_cep_br VALUES ('42.809-200', '429      ', 'R QUARTA LIGACAO', 'GLEBA B                       ');
INSERT INTO cd_cep_br VALUES ('42.804-140', '429      ', 'CAM QUATORZE', 'GLEBA E                       ');
INSERT INTO cd_cep_br VALUES ('42.803-200', '429      ', 'CAM QUATORZE', 'GLEBA C                       ');
INSERT INTO cd_cep_br VALUES ('42.808-430', '429      ', 'R QUATORZE', 'FICAM                         ');
INSERT INTO cd_cep_br VALUES ('42.807-640', '429      ', 'R QUATORZE DO CANAL', 'GLEBA A                       ');
INSERT INTO cd_cep_br VALUES ('42.803-100', '429      ', 'CAM QUATRO', 'GLEBA C                       ');
INSERT INTO cd_cep_br VALUES ('42.804-040', '429      ', 'CAM QUATRO', 'GLEBA E                       ');
INSERT INTO cd_cep_br VALUES ('42.808-330', '429      ', 'R QUATRO', 'FICAM                         ');
INSERT INTO cd_cep_br VALUES ('42.808-210', '429      ', 'R QUATRO', 'GRAVATA                       ');
INSERT INTO cd_cep_br VALUES ('42.807-540', '429      ', 'R QUATRO DO CANAL', 'GLEBA A                       ');
INSERT INTO cd_cep_br VALUES ('42.809-270', '429      ', 'R QUINTA DO PARQUE', 'GLEBA B                       ');
INSERT INTO cd_cep_br VALUES ('42.809-210', '429      ', 'R QUINTA LIGACAO', 'GLEBA B                       ');
INSERT INTO cd_cep_br VALUES ('42.804-150', '429      ', 'CAM QUINZE', 'GLEBA E                       ');
INSERT INTO cd_cep_br VALUES ('42.803-210', '429      ', 'CAM QUINZE', 'GLEBA C                       ');
INSERT INTO cd_cep_br VALUES ('42.807-650', '429      ', 'R QUINZE DO CANAL', 'GLEBA A                       ');
INSERT INTO cd_cep_br VALUES ('42.807-000', '429      ', 'AV RADIAL A', 'C DENTRO                      ');
INSERT INTO cd_cep_br VALUES ('42.807-380', '429      ', 'AV RADIAL B', 'MANGUEIRAL                    ');
INSERT INTO cd_cep_br VALUES ('42.809-580', '429      ', 'TV RADIAL C', 'PRQ SATELITE                  ');
INSERT INTO cd_cep_br VALUES ('42.808-010', '429      ', 'AV RADIAL C', 'AT CRUZ                       ');
INSERT INTO cd_cep_br VALUES ('42.805-460', '429      ', 'R RECANTO', 'PHOC I                        ');
INSERT INTO cd_cep_br VALUES ('42.810-250', '429      ', 'R RESINAS, DAS', 'P PETROQUIMICO                ');
INSERT INTO cd_cep_br VALUES ('42.800-230', '429      ', 'AV RIO BANDEIRA', 'BOMBA                         ');
INSERT INTO cd_cep_br VALUES ('42.807-170', '429      ', 'AV RIO BANDEIRA', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('42.807-171', '429      ', 'AV RIO BANDEIRA', 'GRAVATA                       ');
INSERT INTO cd_cep_br VALUES ('42.809-361', '429      ', 'AV RIO BANDEIRA', 'PRQ SATELITE                  ');
INSERT INTO cd_cep_br VALUES ('42.809-360', '429      ', 'AV RIO BANDEIRA', 'PRQ FLORESTAL                 ');
INSERT INTO cd_cep_br VALUES ('42.809-020', '429      ', 'PC RIO BANDEIRA', 'BOMBA                         ');
INSERT INTO cd_cep_br VALUES ('42.808-290', '429      ', 'AV RIO BANDEIRA', 'MANGUEIRAL                    ');
INSERT INTO cd_cep_br VALUES ('42.800-560', '429      ', 'R PADRE VIEIRA', 'D JULHO                       ');
INSERT INTO cd_cep_br VALUES ('42.804-740', '429      ', 'R PAGE', 'PHOC III                      ');
INSERT INTO cd_cep_br VALUES ('42.806-360', '429      ', 'R PALHA, DA', 'L PRETA                       ');
INSERT INTO cd_cep_br VALUES ('42.800-640', '429      ', 'R PALHA, DA', 'D JULHO                       ');
INSERT INTO cd_cep_br VALUES ('42.805-340', '429      ', 'R PALMEIRAS, DAS', 'PHOC I                        ');
INSERT INTO cd_cep_br VALUES ('42.805-070', '429      ', 'R PARAISO', 'PHOC II                       ');
INSERT INTO cd_cep_br VALUES ('42.808-120', '429      ', 'R PARQUE SATELITE', 'AT CRUZ                       ');
INSERT INTO cd_cep_br VALUES ('42.804-780', '429      ', 'LOT PARQUE VERDE I', 'PRQ VERDE                     ');
INSERT INTO cd_cep_br VALUES ('42.804-790', '429      ', 'LOT PARQUE VERDE II', 'PRQ VERDE                     ');
INSERT INTO cd_cep_br VALUES ('42.802-020', '429      ', 'TV PASCOAL', 'INOCOOP                       ');
INSERT INTO cd_cep_br VALUES ('42.809-010', '429      ', 'R PASSAGEM DO PEDESTRE', 'BOMBA                         ');
INSERT INTO cd_cep_br VALUES ('42.807-410', '429      ', 'R PAULO AFONSO', 'AT CRUZ                       ');
INSERT INTO cd_cep_br VALUES ('42.806-130', '429      ', 'R PAULO DE TARSO', 'C DENTRO                      ');
INSERT INTO cd_cep_br VALUES ('42.805-500', '429      ', 'R PAZ, DA', 'PHOC I                        ');
INSERT INTO cd_cep_br VALUES ('42.800-670', '429      ', 'R PAZ, DA', 'D JULHO                       ');
INSERT INTO cd_cep_br VALUES ('42.809-510', '429      ', 'R PAZ, DA', 'PRQ SATELITE                  ');
INSERT INTO cd_cep_br VALUES ('42.806-390', '429      ', 'VL PAZ, DA', 'L PRETA                       ');
INSERT INTO cd_cep_br VALUES ('42.801-040', '429      ', 'CJ PEDRA DA CRUZ', 'INOCOOP                       ');
INSERT INTO cd_cep_br VALUES ('42.809-100', '429      ', 'R PEQUENA', 'GLEBA B                       ');
INSERT INTO cd_cep_br VALUES ('42.810-400', '429      ', 'V PERIMETRAL', 'P PETROQUIMICO                ');
INSERT INTO cd_cep_br VALUES ('42.801-600', '429      ', 'CJ PHL', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('42.802-190', '429      ', 'R PIACAVEIRA', 'PIACAVEIRA                    ');
INSERT INTO cd_cep_br VALUES ('42.802-480', '429      ', 'FAV PIACAVEIRA', 'PIACAVEIRA                    ');
INSERT INTO cd_cep_br VALUES ('42.810-230', '429      ', 'R PIGMENTOS, DOS', 'P PETROQUIMICO                ');
INSERT INTO cd_cep_br VALUES ('42.810-240', '429      ', 'R PLASTICOS, DOS', 'P PETROQUIMICO                ');
INSERT INTO cd_cep_br VALUES ('42.805-040', '429      ', 'R POJUCA', 'PHOC II                       ');
INSERT INTO cd_cep_br VALUES ('42.810-220', '429      ', 'R POLIMEROS, DOS', 'P PETROQUIMICO                ');
INSERT INTO cd_cep_br VALUES ('42.800-250', '429      ', 'TV PONCIANO DE OLIVEIRA', 'BOMBA                         ');
INSERT INTO cd_cep_br VALUES ('42.800-100', '429      ', 'R PONCIANO DE OLIVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('42.801-210', '429      ', 'FAV PONTO CERTO, DO', 'P CERTO                       ');
INSERT INTO cd_cep_br VALUES ('42.801-090', '429      ', 'R PONTO CERTO, DO', 'P CERTO                       ');
INSERT INTO cd_cep_br VALUES ('42.804-710', '429      ', 'R POTIRAGUA', 'PHOC III                      ');
INSERT INTO cd_cep_br VALUES ('42.800-620', '429      ', 'PC PREFEITURA, DA', 'D JULHO                       ');
INSERT INTO cd_cep_br VALUES ('42.809-230', '429      ', 'R PRIMEIRA DO PARQUE', 'GLEBA B                       ');
INSERT INTO cd_cep_br VALUES ('42.809-170', '429      ', 'R PRIMEIRA LIGACAO', 'GLEBA B                       ');
INSERT INTO cd_cep_br VALUES ('42.809-400', '429      ', 'R PRINCIPAL', 'PRQ FLORESTAL                 ');
INSERT INTO cd_cep_br VALUES ('42.810-380', '429      ', 'R PRIPENO', 'P PETROQUIMICO                ');
INSERT INTO cd_cep_br VALUES ('42.804-400', '429      ', 'CAM QUARENTA', 'GLEBA E                       ');
INSERT INTO cd_cep_br VALUES ('42.803-280', '429      ', 'TV NOIVOS, DOS', 'BAIRRO DOS 46                 ');
INSERT INTO cd_cep_br VALUES ('42.809-310', '429      ', 'R NONA DO PARQUE', 'GLEBA B                       ');
INSERT INTO cd_cep_br VALUES ('42.810-490', '429      ', 'AV NORTE', 'P PETROQUIMICO                ');
INSERT INTO cd_cep_br VALUES ('42.800-460', '429      ', 'R NOSSA SENHORA DE FATIMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('42.802-010', '429      ', 'TV NOSSA SENHORA DO CARMO', 'INOCOOP                       ');
INSERT INTO cd_cep_br VALUES ('42.805-320', '429      ', 'LRG NOVA ALIANCA', 'PHOC II                       ');
INSERT INTO cd_cep_br VALUES ('61.658-220', '652      ', 'R 127', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('61.658-230', '652      ', 'R 129', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('61.658-240', '652      ', 'R 131', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('61.650-390', '652      ', 'R SAN DIEGO', 'PRQ GUADALAJARA               ');
INSERT INTO cd_cep_br VALUES ('42.809-110', '429      ', 'R NOVA DO ROSARIO', 'GLEBA B                       ');
INSERT INTO cd_cep_br VALUES ('63.030-710', '786      ', 'R 0133(CJ NOVO JUAZEIRO I)', 'N JUAZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('63.030-720', '786      ', 'R 0135(CJ NOVO JUAZEIRO I)', 'N JUAZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('63.030-730', '786      ', 'R 0137(CJ NOVO JUAZEIRO I)', 'N JUAZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('63.030-740', '786      ', 'R 0139(CJ NOVO JUAZEIRO I)', 'N JUAZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('63.030-750', '786      ', 'R 0141(CJ NOVO JUAZEIRO I)', 'N JUAZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('61.610-020', '652      ', 'R SAO PEDRO', 'CAPOEIRA                      ');
INSERT INTO cd_cep_br VALUES ('61.600-470', '652      ', 'R SAO PEDRO', 'GRILO                         ');
INSERT INTO cd_cep_br VALUES ('61.602-480', '652      ', 'R SAO RAFAEL', 'ITAMBE                        ');
INSERT INTO cd_cep_br VALUES ('61.652-690', '652      ', 'VL SAO VICENTE DE PAULA', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('61.652-150', '652      ', 'TV SAO VICENTE DE PAULA', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('61.652-140', '652      ', 'AV SAO VICENTE DE PAULA- ATE 209/210', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('61.655-000', '652      ', 'AV SAO VICENTE DE PAULA- DE 211/212 AO FIM', 'ARATURI                       ');
INSERT INTO cd_cep_br VALUES ('61.652-650', '652      ', 'R SARAMANDAIA', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('61.604-270', '652      ', 'R SARGENTO FEITOSA', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('61.624-580', '652      ', 'R SEIS DE JULHO', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('61.605-800', '652      ', 'R SENADOR POMPEU', 'ACUDE                         ');
INSERT INTO cd_cep_br VALUES ('61.615-270', '652      ', 'R SENHORA GENOVEVA', 'CAPUA                         ');
INSERT INTO cd_cep_br VALUES ('61.652-260', '652      ', 'R SERIDO', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('61.624-470', '652      ', 'R SETE DE JULHO', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('61.615-100', '652      ', 'R SETE DE MARCO', 'CAPUA                         ');
INSERT INTO cd_cep_br VALUES ('61.615-120', '652      ', 'R SETE DE SETEMBRO', 'CAPUA                         ');
INSERT INTO cd_cep_br VALUES ('61.625-210', '652      ', 'R SEVERINO RIBEIRO DA CUNHA', 'CAMURUPIM                     ');
INSERT INTO cd_cep_br VALUES ('61.652-530', '652      ', 'AL SIPAUBA', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('61.625-140', '652      ', 'R SITIO ICARAI', 'CAMURUPIM                     ');
INSERT INTO cd_cep_br VALUES ('61.601-220', '652      ', 'R SITIO NOVA CONQUISTA', 'CURICACA                      ');
INSERT INTO cd_cep_br VALUES ('61.634-180', '652      ', 'R SOBRAL', 'TABAPUAZINHO                  ');
INSERT INTO cd_cep_br VALUES ('61.652-100', '652      ', 'VL SOBRINHO', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('61.606-000', '652      ', 'R SOL, DO', 'ACUDE                         ');
INSERT INTO cd_cep_br VALUES ('61.634-030', '652      ', 'R SOLIGEM', 'TABAPUAZINHO                  ');
INSERT INTO cd_cep_br VALUES ('61.642-220', '652      ', 'R SUECIA', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('61.620-210', '652      ', 'AV SUL(CJ PLANALTO ICARAI I)', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('61.620-320', '652      ', 'AV SUL(CJ PLANALTO ICARAI II)', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('61.659-250', '652      ', 'R T(CJ METROPOLE V)', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('61.620-200', '652      ', 'R T(CJ PLANALTO ICARAI I)', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('61.602-040', '652      ', 'TV TABELIAO JOSE MATIAS DE BRITO', 'ITAMBE                        ');
INSERT INTO cd_cep_br VALUES ('61.602-070', '652      ', 'R TABELIAO JOSE MATIAS DE BRITO', 'ITAMBE                        ');
INSERT INTO cd_cep_br VALUES ('61.604-260', '652      ', 'R TADEU COUTO', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('61.650-210', '652      ', 'R TAMPICO', 'PRQ GUADALAJARA               ');
INSERT INTO cd_cep_br VALUES ('61.626-640', '652      ', 'R TARCISIO ANTONIO DA LUZ', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('61.652-190', '652      ', 'R TAUBATE', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('61.600-350', '652      ', 'R SANTA RITA', 'GRILO                         ');
INSERT INTO cd_cep_br VALUES ('61.645-320', '652      ', 'R SANTA TEREZA', 'PRQ ALBANO                    ');
INSERT INTO cd_cep_br VALUES ('61.640-010', '652      ', 'R SANTA TEREZINHA', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('61.602-340', '652      ', 'R SANTIAGO', 'ITAMBE                        ');
INSERT INTO cd_cep_br VALUES ('61.640-090', '652      ', 'TV SANTO ANDRE', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('61.640-080', '652      ', 'R SANTO ANDRE', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('61.640-110', '652      ', 'R SANTO ANTONIO', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('61.634-160', '652      ', 'R SANTO ANTONIO', 'TABAPUAZINHO                  ');
INSERT INTO cd_cep_br VALUES ('61.648-210', '652      ', 'R SANTO ANTONIO', 'PRQ POTIRA                    ');
INSERT INTO cd_cep_br VALUES ('61.642-090', '652      ', 'VL SANTO ANTONIO', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('61.610-180', '652      ', 'R SANTO ANTONIO', 'CAPOEIRA                      ');
INSERT INTO cd_cep_br VALUES ('61.600-450', '652      ', 'R SANTO ANTONIO', 'CABATA                        ');
INSERT INTO cd_cep_br VALUES ('61.604-020', '652      ', 'R SANTO ANTONIO', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('61.650-430', '652      ', 'VL SANTO IZIDIO', 'PRQ GUADALAJARA               ');
INSERT INTO cd_cep_br VALUES ('61.634-150', '652      ', 'R SANTOS DUMONT- ATE 2749/2750', 'TABAPUAZINHO                  ');
INSERT INTO cd_cep_br VALUES ('61.648-150', '652      ', 'R SANTOS DUMONT- DE 2751/2752 AO FIM', 'PRQ POTIRA                    ');
INSERT INTO cd_cep_br VALUES ('61.600-520', '652      ', 'R SAO BERNARDO', 'PABUSSU                       ');
INSERT INTO cd_cep_br VALUES ('61.623-180', '652      ', 'R SAO CRISTOVAO', 'MTE ANTONIO                   ');
INSERT INTO cd_cep_br VALUES ('61.642-020', '652      ', 'R SAO DOMINGOS', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('61.602-320', '652      ', 'R SAO FRANCISCO', 'ITAMBE                        ');
INSERT INTO cd_cep_br VALUES ('61.648-200', '652      ', 'R SAO FRANCISCO', 'PRQ POTIRA                    ');
INSERT INTO cd_cep_br VALUES ('61.610-210', '652      ', 'R SAO FRANCISCO', 'CAPOEIRA                      ');
INSERT INTO cd_cep_br VALUES ('61.604-170', '652      ', 'R SAO GERONIMO', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('61.616-070', '652      ', 'R SAO JERONIMO', 'GENIPABU                      ');
INSERT INTO cd_cep_br VALUES ('61.640-040', '652      ', 'R SAO JOAO', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('61.600-460', '652      ', 'R SAO JOAO', 'CABATA                        ');
INSERT INTO cd_cep_br VALUES ('61.625-170', '652      ', 'R SAO JOSE', 'CAMURUPIM                     ');
INSERT INTO cd_cep_br VALUES ('61.634-040', '652      ', 'TV SAO JOSE', 'TABAPUAZINHO                  ');
INSERT INTO cd_cep_br VALUES ('61.605-360', '652      ', 'R SAO JOSE', 'CIGANA                        ');
INSERT INTO cd_cep_br VALUES ('61.610-110', '652      ', 'R SAO JOSE DOS CAMPOS', 'CAPOEIRA                      ');
INSERT INTO cd_cep_br VALUES ('61.640-050', '652      ', 'R SAO LUCAS', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('61.652-160', '652      ', 'R SAO LUIS', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('61.652-750', '652      ', 'R SAO LUIS', 'ARATURI                       ');
INSERT INTO cd_cep_br VALUES ('61.634-250', '652      ', 'R SAO MANUEL', 'TABAPUAZINHO                  ');
INSERT INTO cd_cep_br VALUES ('61.640-060', '652      ', 'R SAO MARCOS', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('61.640-070', '652      ', 'R SAO MATEUS', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('61.623-220', '652      ', 'R SAO PAULO', 'MTE ANTONIO                   ');
INSERT INTO cd_cep_br VALUES ('61.640-020', '652      ', 'R SAO PAULO', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('61.603-260', '652      ', 'R R', 'PRQ SOLEDADE                  ');
INSERT INTO cd_cep_br VALUES ('61.659-230', '652      ', 'R R(CJ METROPOLE V)', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('61.620-180', '652      ', 'R R(CJ PLANALTO ICARAI I)', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('61.600-500', '652      ', 'R RAIMUNDO FROTA', 'PABUSSU                       ');
INSERT INTO cd_cep_br VALUES ('61.603-040', '652      ', 'R RAIMUNDO MOREIRA BASILIO', 'PRQ SOLEDADE                  ');
INSERT INTO cd_cep_br VALUES ('61.605-300', '652      ', 'R RAIMUNDO VIANA', 'CIGANA                        ');
INSERT INTO cd_cep_br VALUES ('61.600-290', '652      ', 'R RAIMUNDO VIANA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('61.623-010', '652      ', 'R RECIFE', 'MTE ANTONIO                   ');
INSERT INTO cd_cep_br VALUES ('61.615-060', '652      ', 'R RIACHUELO', 'CAPUA                         ');
INSERT INTO cd_cep_br VALUES ('61.602-420', '652      ', 'R RIO CEARA- ATE 199/200', 'PRQ SOLEDADE                  ');
INSERT INTO cd_cep_br VALUES ('61.603-000', '652      ', 'R RIO CEARA- DE 201/202 AO FIM', 'PRQ SOLEDADE                  ');
INSERT INTO cd_cep_br VALUES ('61.623-070', '652      ', 'R RIO DE JANEIRO', 'MTE ANTONIO                   ');
INSERT INTO cd_cep_br VALUES ('61.634-050', '652      ', 'TV RIO VERDE', 'TABAPUAZINHO                  ');
INSERT INTO cd_cep_br VALUES ('61.616-060', '652      ', 'R ROBERTO ALVES FERREIRA', 'GENIPABU                      ');
INSERT INTO cd_cep_br VALUES ('61.634-090', '652      ', 'R RODOLFO TEOFILO', 'TABAPUAZINHO                  ');
INSERT INTO cd_cep_br VALUES ('61.603-270', '652      ', 'R S', 'PRQ SOLEDADE                  ');
INSERT INTO cd_cep_br VALUES ('61.659-240', '652      ', 'R S(CJ METROPOLE V)', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('61.620-190', '652      ', 'R S(CJ PLANALTO ICARAI I)', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('61.648-390', '652      ', 'R SACY- ATE 205/206', 'PRQ POTIRA                    ');
INSERT INTO cd_cep_br VALUES ('61.650-410', '652      ', 'R SACY- DE 207/208 AO FIM', 'PRQ GUADALAJARA               ');
INSERT INTO cd_cep_br VALUES ('61.615-300', '652      ', 'R SALGADEIRA, DA', 'CAPUA                         ');
INSERT INTO cd_cep_br VALUES ('61.652-560', '652      ', 'AL SALITRE', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('61.623-040', '652      ', 'R SALVADOR', 'MTE ANTONIO                   ');
INSERT INTO cd_cep_br VALUES ('47.801-320', '400      ', 'R DEPUTADO VIEIRA DE MELO', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('47.800-250', '400      ', 'TV DEZENOVE DE MAIO', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('61.602-500', '652      ', 'R SANTA CECILIA', 'ITAMBE                        ');
INSERT INTO cd_cep_br VALUES ('60.744-790', '654      ', 'R XIII(CJ RESIDENCIAL MARTINS SOARES MORENO)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.351-160', '654      ', 'VL XIMENES', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.540-020', '654      ', 'TV XIMENES', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.347-170', '654      ', 'VL XISPA', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.351-620', '654      ', 'R XIV(CJ CIDADE OESTE)', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.744-800', '654      ', 'R XIV(CJ RESIDENCIAL MARTINS SOARES MORENO)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('48.060-010', '461      ', 'R QUINZE DE NOVEMBRO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('48.030-670', '461      ', 'PRQ REGENTE', 'JD PETROLAR                   ');
INSERT INTO cd_cep_br VALUES ('48.070-420', '461      ', 'R RENATO BITTENCOURT', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('48.050-350', '461      ', 'BC RIO ARAMARI', 'DOIS DE JULHO                 ');
INSERT INTO cd_cep_br VALUES ('48.030-070', '461      ', 'EST RIO BRANCO', 'A VELHA                       ');
INSERT INTO cd_cep_br VALUES ('48.030-050', '461      ', 'AV RIO BRANCO', 'A VELHA                       ');
INSERT INTO cd_cep_br VALUES ('48.020-530', '461      ', 'TV RIO BRANCO', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('48.020-460', '461      ', 'TV RIO BRANCO', 'A VELHA                       ');
INSERT INTO cd_cep_br VALUES ('48.070-230', '461      ', 'R RIO REAL', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('48.010-040', '461      ', 'R RODRIGUES LIMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.050-150', '461      ', 'R ROGACIANO GUEDES VASCONCELOS', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('48.020-680', '461      ', 'CJ ROMULO ALMEIDA', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('48.010-130', '461      ', 'PC RUI BARBOSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.070-030', '461      ', 'R RUI BARBOSA', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('48.020-080', '461      ', 'AV SACRAMENTO', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('48.040-070', '461      ', 'R SANTA BARBARA', 'JD PETROLAR                   ');
INSERT INTO cd_cep_br VALUES ('48.020-090', '461      ', 'PRQ SANTA BERNADETE', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('48.020-210', '461      ', 'TV SANTA BRIGIDA', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('48.020-100', '461      ', 'R SANTA BRIGIDA', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('48.080-200', '461      ', 'R SANTA CATARINA', 'TERESOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('48.020-190', '461      ', 'R MARIA QUITERIA', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('48.030-100', '461      ', 'PC MARIO LAERT', 'A VELHA                       ');
INSERT INTO cd_cep_br VALUES ('48.020-010', '461      ', 'AV MARTUCHELLI', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('48.005-520', '461      ', 'R MAURICIO TELES', 'J MAGALHAES                   ');
INSERT INTO cd_cep_br VALUES ('48.040-220', '461      ', 'R MILTON ORNELAS', 'J MAGALHAES                   ');
INSERT INTO cd_cep_br VALUES ('48.040-160', '461      ', 'R MINAS GERAIS', 'JD PETROLAR                   ');
INSERT INTO cd_cep_br VALUES ('48.060-450', '461      ', 'R MOREIRA', 'MANGALO                       ');
INSERT INTO cd_cep_br VALUES ('48.010-510', '461      ', 'R MOREIRA CESAR', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('48.050-020', '461      ', 'R MOREIRA REGO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.080-270', '461      ', 'R MURILO CAVALCANTE', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('48.070-380', '461      ', 'TV MURILO CAVALCANTE', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('48.070-330', '461      ', 'R NAZARE', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('48.030-600', '461      ', 'R NOSSA SENHORA DA CONCEICAO', 'A VELHA                       ');
INSERT INTO cd_cep_br VALUES ('48.030-610', '461      ', 'TV NOSSA SENHORA DA CONCEICAO', 'A VELHA                       ');
INSERT INTO cd_cep_br VALUES ('48.050-270', '461      ', 'PRQ NOSSA SENHORA DE FATIMA', 'DOIS DE JULHO                 ');
INSERT INTO cd_cep_br VALUES ('48.020-290', '461      ', 'LOT NOSSO LAR', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('48.030-270', '461      ', 'R NOVA APARECIDA', 'A VELHA                       ');
INSERT INTO cd_cep_br VALUES ('48.080-280', '461      ', 'R NOVA BRASILIA', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('48.040-110', '461      ', 'R NOVO PLANETA', 'JD PETROLAR                   ');
INSERT INTO cd_cep_br VALUES ('48.030-260', '461      ', 'R OITO DE DEZEMBRO', 'A VELHA                       ');
INSERT INTO cd_cep_br VALUES ('48.030-240', '461      ', 'R OLINDINA', 'A VELHA                       ');
INSERT INTO cd_cep_br VALUES ('48.030-250', '461      ', 'TV OLINDINA', 'A VELHA                       ');
INSERT INTO cd_cep_br VALUES ('48.030-520', '461      ', 'R ONORIO JOSE CUNHA', 'A VELHA                       ');
INSERT INTO cd_cep_br VALUES ('48.010-550', '461      ', 'R ORIENTE', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('48.020-610', '461      ', 'AV OSCAR RABELO', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('48.030-200', '461      ', 'R OSPIRIO RAMOS', 'A VELHA                       ');
INSERT INTO cd_cep_br VALUES ('48.010-570', '461      ', 'R OTACILIO VALVERDE', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('48.060-060', '461      ', 'R OTAVIO MANGABEIRA', 'S JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('48.050-010', '461      ', 'PC PADRE ALFREDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.020-320', '461      ', 'R PADRE GODINHO', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('48.020-340', '461      ', 'TV PADRE GODINHO', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('48.005-540', '461      ', 'R PADRE VIEIRA', 'J MAGALHAES                   ');
INSERT INTO cd_cep_br VALUES ('48.030-490', '461      ', 'R PALHA', 'A VELHA                       ');
INSERT INTO cd_cep_br VALUES ('48.040-190', '461      ', 'LOT PARQUE ALCANTARA', 'J MAGALHAES                   ');
INSERT INTO cd_cep_br VALUES ('48.020-580', '461      ', 'R PARQUE DAS JAQUEIRAS', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('48.005-200', '461      ', 'LOT PARQUE FLORESTA', 'A VELHA                       ');
INSERT INTO cd_cep_br VALUES ('48.030-570', '461      ', 'LOT PARQUE VERDE', 'A VELHA                       ');
INSERT INTO cd_cep_br VALUES ('48.020-650', '461      ', 'R PAULO AFONSO', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('48.030-460', '461      ', 'TV JOSE LUIZ SANTOS', 'A VELHA                       ');
INSERT INTO cd_cep_br VALUES ('48.005-110', '461      ', 'R JOSE OLIMPIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.090-080', '461      ', 'R JOSE SOBRINHO DA SILVA', 'TERESOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('48.080-090', '461      ', 'R JOSUE PIMENTEL', 'JD P BRAGA                    ');
INSERT INTO cd_cep_br VALUES ('48.030-060', '461      ', 'TV JULIO CARMO', 'A VELHA                       ');
INSERT INTO cd_cep_br VALUES ('48.005-440', '461      ', 'AV JURACY MAGALHAES- ATE 799/800', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.040-210', '461      ', 'AV JURACY MAGALHAES- DE 801/802 AO FIM', 'J MAGALHAES                   ');
INSERT INTO cd_cep_br VALUES ('48.020-500', '461      ', 'PC KENNEDY', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('48.050-290', '461      ', 'TV LADISLAU CAVALCANTE', 'DOIS DE JULHO                 ');
INSERT INTO cd_cep_br VALUES ('48.050-280', '461      ', 'R LADISLAU CAVALCANTE', 'DOIS DE JULHO                 ');
INSERT INTO cd_cep_br VALUES ('48.020-600', '461      ', 'AV LAFAIETE', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('48.070-340', '461      ', 'R LAMARAO', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('48.090-060', '461      ', 'VL LARANJAIS', 'CATU                          ');
INSERT INTO cd_cep_br VALUES ('48.030-010', '461      ', 'R LAURO DE FREITAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.020-240', '461      ', 'R LEOVIGILDO REIS', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('48.020-620', '461      ', 'TV LEOVIGILDO REIS', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('48.010-170', '461      ', 'AV LESTE, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.070-370', '461      ', 'R LINS FARIA', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('48.070-050', '461      ', 'R LOMANTO JUNIOR', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('48.005-450', '461      ', 'AV LOURIVAL BATISTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.005-040', '461      ', 'R LUCIO BENTO CARDOSO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.005-420', '461      ', 'R LUIS VIANA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.050-170', '461      ', 'R MAESTRO LARANJEIRAS', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('48.060-490', '461      ', 'TV MANGALO', 'MANGALO                       ');
INSERT INTO cd_cep_br VALUES ('48.060-480', '461      ', 'R MANGALO', 'MANGALO                       ');
INSERT INTO cd_cep_br VALUES ('48.090-090', '461      ', 'R MANOEL DA SILVA', 'TERESOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('48.030-550', '461      ', 'PC MANOEL FAUSTO ALVES', 'A VELHA                       ');
INSERT INTO cd_cep_br VALUES ('48.060-120', '461      ', 'TV MANOEL ONOFRE', 'MANGALO                       ');
INSERT INTO cd_cep_br VALUES ('48.030-530', '461      ', 'R MANOEL ROMAO', 'A VELHA                       ');
INSERT INTO cd_cep_br VALUES ('48.080-140', '461      ', 'TV MANOEL VITORINO', 'TERESOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('48.080-000', '461      ', 'R MANOEL VITORINO- ATE 1048/1049', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.090-070', '461      ', 'R MANOEL VITORINO- DE 1050/1051 AO FIM', 'CATU                          ');
INSERT INTO cd_cep_br VALUES ('48.010-410', '461      ', 'R MARECHAL BITTENCOURT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.005-020', '461      ', 'R MARECHAL DEODORO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.010-420', '461      ', 'R MARECHAL FLORIANO', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('48.070-100', '461      ', 'R MARGEM DA LINHA- ATE 1165/1166', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('45.655-010', '536      ', 'R SUCUPIRA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('45.650-200', '536      ', 'TV TABAQUINHA', 'CONQUISTA                     ');
INSERT INTO cd_cep_br VALUES ('63.122-290', '784      ', 'AV PERIMETRAL DOM FRANCISCO- ATE 759/760', 'P MADEIRA                     ');
INSERT INTO cd_cep_br VALUES ('63.101-100', '784      ', 'AV PERIMETRAL DOM FRANCISCO- DE 761/762 AO FIM', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('61.921-210', '657      ', 'R 020', 'N ORIENTE                     ');
INSERT INTO cd_cep_br VALUES ('60.720-580', '654      ', 'R VENUS', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.311-740', '654      ', 'R VERA CRUZ', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.834-630', '654      ', 'R VERA CRUZ', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.311-260', '654      ', 'TV VERA CRUZ', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.831-330', '654      ', 'R VERA CRUZ DE MALTA', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.110-310', '654      ', 'VL VERA LUCIA', 'ALDEOTA                       ');
INSERT INTO cd_cep_br VALUES ('61.939-170', '657      ', 'AV PARQUE NORTE-1', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('61.939-180', '657      ', 'AV PARQUE NORTE-2', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('61.939-120', '657      ', 'AV PARQUE OESTE', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('61.939-000', '657      ', 'AV PARQUE SUL', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('61.933-310', '657      ', 'R PATRIA', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('61.933-100', '657      ', 'R PAU BRASIL', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('61.921-510', '657      ', 'R PAULO AFONSO', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('61.915-290', '657      ', 'TV PAULO AFONSO', 'JACANAU                       ');
INSERT INTO cd_cep_br VALUES ('61.915-030', '657      ', 'AV PAULO AFONSO', 'JACANAU                       ');
INSERT INTO cd_cep_br VALUES ('61.932-750', '657      ', 'R PAULO ALVES', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('61.932-160', '657      ', 'R PAULO BATISTA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('61.910-080', '657      ', 'R PAULO GOMES TAVARES', 'CAGADO                        ');
INSERT INTO cd_cep_br VALUES ('61.925-610', '657      ', 'R PAZ, DA', 'ESP N MONDUBIM                ');
INSERT INTO cd_cep_br VALUES ('61.934-110', '657      ', 'R PEDRO ALVARES CABRAL', 'JD BANDEIRANTE                ');
INSERT INTO cd_cep_br VALUES ('61.932-350', '657      ', 'R PEDRO ALVES', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('61.910-090', '657      ', 'R PEDRO ALVES DA CUNHA', 'CAGADO                        ');
INSERT INTO cd_cep_br VALUES ('61.932-150', '657      ', 'R PEDRO BATISTA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('61.932-450', '657      ', 'R PEDRO CAETANO DE PAIVA', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('61.932-460', '657      ', 'TV PEDRO CAETANO DE PAIVA', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('61.934-220', '657      ', 'R PEDRO LOURENCO GUERREIRO', 'JD BANDEIRANTE                ');
INSERT INTO cd_cep_br VALUES ('61.932-510', '657      ', 'R PEDRO SAMPAIO', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('61.936-210', '657      ', 'AV PENETRACAO NORTE-SUL', 'TIMBO                         ');
INSERT INTO cd_cep_br VALUES ('61.936-220', '657      ', 'AV PENETRACAO SUL', 'TIMBO                         ');
INSERT INTO cd_cep_br VALUES ('61.905-170', '657      ', 'R PERU', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('61.932-130', '657      ', 'R PETRONIO PORTELA', 'AT BONANCA                    ');
INSERT INTO cd_cep_br VALUES ('61.932-590', '657      ', 'TV PETRONIO PORTELA', 'AT BONANCA                    ');
INSERT INTO cd_cep_br VALUES ('61.915-110', '657      ', 'R PIRAJUSSARA- DE 373/374 AO FIM', 'JACANAU                       ');
INSERT INTO cd_cep_br VALUES ('61.933-140', '657      ', 'R PITOMBEIRAS', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('61.934-030', '657      ', 'R PONTENGI', 'JD BANDEIRANTE                ');
INSERT INTO cd_cep_br VALUES ('61.905-110', '657      ', 'AV PREFEITO ALMIR DUTRA', 'AT MANGUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('61.934-290', '657      ', 'R PREFEITO ALMIR DUTRA', 'JD BANDEIRANTE                ');
INSERT INTO cd_cep_br VALUES ('61.934-250', '657      ', 'R PREFEITO ALMIR FERREIRA DUTRA', 'JD BANDEIRANTE                ');
INSERT INTO cd_cep_br VALUES ('61.934-240', '657      ', 'R PRESIDENTE TANCREDO DE ALMEIDA NEVES', 'JD BANDEIRANTE                ');
INSERT INTO cd_cep_br VALUES ('61.930-330', '657      ', 'R MIGUEL TAVARES', 'PRQ N MONDUBIM                ');
INSERT INTO cd_cep_br VALUES ('61.930-250', '657      ', 'R MIRIAN ROCHA', 'PRQ N MONDUBIM                ');
INSERT INTO cd_cep_br VALUES ('61.933-600', '657      ', 'VL MOACIR, DO', 'PRQ N MONDUBIM                ');
INSERT INTO cd_cep_br VALUES ('61.930-150', '657      ', 'R MORADA NOVA', 'P C NOVA                      ');
INSERT INTO cd_cep_br VALUES ('61.905-400', '657      ', 'TV MORORO', 'COQUEIRAL                     ');
INSERT INTO cd_cep_br VALUES ('61.932-410', '657      ', 'VL MOTA', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('61.925-630', '657      ', 'R N', 'ESP N MONDUBIM                ');
INSERT INTO cd_cep_br VALUES ('61.919-450', '657      ', 'R N(CJ VILA BURITI)', 'N ORIENTE                     ');
INSERT INTO cd_cep_br VALUES ('61.910-030', '657      ', 'R NAPOLEAO VIANA', 'CAGADO                        ');
INSERT INTO cd_cep_br VALUES ('61.930-130', '657      ', 'R NATAL', 'P C NOVA                      ');
INSERT INTO cd_cep_br VALUES ('61.933-550', '657      ', 'R NOBRE', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('61.925-590', '657      ', 'R NOSSA SENHORA APARECIDA', 'ESP N MONDUBIM                ');
INSERT INTO cd_cep_br VALUES ('61.934-200', '657      ', 'R NOSSA SENHORA APARECIDA', 'JD BANDEIRANTE                ');
INSERT INTO cd_cep_br VALUES ('61.934-010', '657      ', 'R NOSSA SENHORA DE FATIMA', 'JD BANDEIRANTE                ');
INSERT INTO cd_cep_br VALUES ('61.934-100', '657      ', 'R NOSSA SENHORA DE NAZARE', 'JD BANDEIRANTE                ');
INSERT INTO cd_cep_br VALUES ('61.905-670', '657      ', 'EST NOVA', 'AT MANGUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('61.930-350', '657      ', 'AV NOVA FORTALEZA', 'PRQ N MONDUBIM                ');
INSERT INTO cd_cep_br VALUES ('61.930-280', '657      ', 'R NOVO AMANHECER', 'PRQ N MONDUBIM                ');
INSERT INTO cd_cep_br VALUES ('61.919-460', '657      ', 'R O(CJ VILA BURITI)', 'N ORIENTE                     ');
INSERT INTO cd_cep_br VALUES ('61.919-180', '657      ', 'AV OESTE(CJ VILA SANTO SATIRO)', 'ACARACUZINHO                  ');
INSERT INTO cd_cep_br VALUES ('61.939-200', '657      ', 'R OESTE-1', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('61.939-090', '657      ', 'R OESTE-2', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('61.939-060', '657      ', 'R OESTE-3', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('61.939-030', '657      ', 'R OESTE-4', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('61.933-130', '657      ', 'R OITICICAS', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('61.905-160', '657      ', 'TV ORIENTE', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('61.905-150', '657      ', 'R ORIENTE', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('61.934-280', '657      ', 'R OSVALDO RISATO', 'JD BANDEIRANTE                ');
INSERT INTO cd_cep_br VALUES ('61.932-470', '657      ', 'R OTAVIO ALVES', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('61.932-480', '657      ', 'TV OTAVIO ALVES', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('61.905-380', '657      ', 'R OURO BRANCO- ATE 699/700', 'COQUEIRAL                     ');
INSERT INTO cd_cep_br VALUES ('61.900-190', '657      ', 'R OURO PRETO', 'COQUEIRAL                     ');
INSERT INTO cd_cep_br VALUES ('61.933-490', '657      ', 'R OUTEIRO', 'PRQ N MONDUBIM                ');
INSERT INTO cd_cep_br VALUES ('61.919-470', '657      ', 'R P(CJ VILA BURITI)', 'N ORIENTE                     ');
INSERT INTO cd_cep_br VALUES ('61.912-010', '657      ', 'AV PADRE JOSE HOLANDA DO VALE- ATE 1299 - LADO IM', 'CAGADO                        ');
INSERT INTO cd_cep_br VALUES ('61.910-000', '657      ', 'AV PADRE JOSE HOLANDA DO VALE- ATE 1300 - LADO PA', 'CAGADO                        ');
INSERT INTO cd_cep_br VALUES ('61.905-000', '657      ', 'AV PADRE JOSE HOLANDA DO VALEDE 1301/1302 A 2999/', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('61.930-040', '657      ', 'R PALMAS, DAS', 'P C NOVA                      ');
INSERT INTO cd_cep_br VALUES ('61.939-190', '657      ', 'R LESTE-2', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('61.939-080', '657      ', 'R LESTE-3', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('61.939-050', '657      ', 'R LESTE-4', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('61.939-020', '657      ', 'R LESTE-5', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('61.932-700', '657      ', 'R LUIS ALVES', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('61.915-070', '657      ', 'R LUIS CRUZ', 'JACANAU                       ');
INSERT INTO cd_cep_br VALUES ('61.905-010', '657      ', 'R LUIS GIRAO', 'AT MANGUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('61.932-600', '657      ', 'R LUIS GONZAGA DOS SANTOS', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('61.932-010', '657      ', 'TV LUIS GONZAGA DOS SANTOS', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('61.932-540', '657      ', 'R LUIS MENDES', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('61.930-270', '657      ', 'R LUIZA NOBRE', 'PRQ N MONDUBIM                ');
INSERT INTO cd_cep_br VALUES ('61.905-360', '657      ', 'TV LUZ, DA', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('61.905-660', '657      ', 'TV LUZ, DA', 'COQUEIRAL                     ');
INSERT INTO cd_cep_br VALUES ('61.932-720', '657      ', 'R LUZANIRA FERMON', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('61.932-390', '657      ', 'R LUZARINO', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('61.919-440', '657      ', 'R M(CJ VILA BURITI)', 'N ORIENTE                     ');
INSERT INTO cd_cep_br VALUES ('61.900-021', '657      ', 'PC MAJOR BRAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('61.905-280', '657      ', 'R MANAUS', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('61.933-190', '657      ', 'R MANDACARUS', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('61.933-170', '657      ', 'R MANGUEIRAS', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('61.905-190', '657      ', 'R MANUEL DOMINGOS', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('61.932-220', '657      ', 'R MANUEL FERREIRA DE SOUSA', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('61.910-060', '657      ', 'R MANUEL MOREIRA LIMA', 'CAGADO                        ');
INSERT INTO cd_cep_br VALUES ('61.900-005', '657      ', 'R MANUEL PEREIRA- ATE 499/500', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('61.902-000', '657      ', 'R MANUEL PEREIRA- DE 501/502 AO FIM', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('60.732-551', '654      ', 'R 0011(CJ ESPLANADA SUMARE)', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.191-430', '654      ', 'R 0011(CJ GLEBA)', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.868-610', '654      ', 'R 0011(CJ NOVA FORTALEZA)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.750-250', '654      ', 'R 0011(CJ P J WALTER)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.765-300', '654      ', 'R 0011(CJ PARQUE ALTO ALEGRE)', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('60.767-710', '654      ', 'R 0011(CJ PRQ SANTANA I)', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.743-110', '654      ', 'R 0011(CJ VENEZA TROPICAL)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.823-400', '654      ', 'R 0011(CJ VILLAGE COLOSSO)', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('63.030-760', '786      ', 'R 0143(CJ NOVO JUAZEIRO I)', 'N JUAZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('63.030-770', '786      ', 'R 0145(CJ NOVO JUAZEIRO I)', 'N JUAZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('61.919-190', '657      ', 'R A(CJ JARDIM MARAVILHA)', 'N ORIENTE                     ');
INSERT INTO cd_cep_br VALUES ('61.933-010', '657      ', 'R A(CJ PARQUE REAL NOBRE)', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('61.936-470', '657      ', 'R A(CJ TIMBO)', 'TIMBO                         ');
INSERT INTO cd_cep_br VALUES ('61.933-280', '657      ', 'R ACACIAS', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('61.905-390', '657      ', 'R ACACIAS, DAS', 'COQUEIRAL                     ');
INSERT INTO cd_cep_br VALUES ('61.930-320', '657      ', 'VL ACRISIO', 'PRQ N MONDUBIM                ');
INSERT INTO cd_cep_br VALUES ('61.921-360', '657      ', 'R AGOSTINHO BEZERRA', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('61.925-620', '657      ', 'R ALAN CASTELO', 'ESP N MONDUBIM                ');
INSERT INTO cd_cep_br VALUES ('61.900-201', '657      ', 'TV ALMIR DUTRA', 'COQUEIRAL                     ');
INSERT INTO cd_cep_br VALUES ('61.900-200', '657      ', 'R ALMIR DUTRA', 'COQUEIRAL                     ');
INSERT INTO cd_cep_br VALUES ('61.905-290', '657      ', 'R AMAZONAS', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('61.930-220', '657      ', 'AV ANEL VIARIO- DO KM 08,000 AO KM 13,499', 'P C NOVA                      ');
INSERT INTO cd_cep_br VALUES ('61.930-370', '657      ', 'AV ANEL VIARIO- DO KM 13,500 AO KM 14,999', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('61.921-520', '657      ', 'AV ANEL VIARIO- DO KM 15,000 AO KM 17,499', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('61.915-090', '657      ', 'AV ANEL VIARIO- DO KM 17,500 AO KM 18,499', 'SIQUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('61.932-490', '657      ', 'VL ANGELITA', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('61.900-170', '657      ', 'R ANTONIO ALENCAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('61.932-380', '657      ', 'R ANTONIO ANGELO', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('61.932-770', '657      ', 'TV ANTONIO ANGELO', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('61.905-690', '657      ', 'R ANTONIO CORREIA VIANA', 'AT MANGUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('61.905-650', '657      ', 'R ANTONIO JUSTA- ATE 149/150', 'AT MANGUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('61.900-080', '657      ', 'R ANTONIO JUSTA- DE 151/152 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('61.932-100', '657      ', 'VL ANTONIO MENDES', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('61.915-080', '657      ', 'R ANTONIO PEREIRA DO NASCIMENTO', 'CAGADO                        ');
INSERT INTO cd_cep_br VALUES ('61.905-310', '657      ', 'R ARACAJU', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('63.020-520', '786      ', 'R VIDELINA SARAIVA LANDIM', 'PIO XII                       ');
INSERT INTO cd_cep_br VALUES ('63.050-840', '786      ', 'R VINTE E CINCO DE ABRIL', 'SALESIANOS                    ');
INSERT INTO cd_cep_br VALUES ('63.020-100', '786      ', 'R VINTE E DOIS DE JULHO', 'PIO XII                       ');
INSERT INTO cd_cep_br VALUES ('63.010-390', '786      ', 'R VINTE E QUATRO DE MARCO', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('63.030-380', '786      ', 'VL VINTE E QUATRO DE MARCO', 'N JUAZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('63.031-110', '786      ', 'R VINTE E UM DE ABRIL', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('63.020-310', '786      ', 'R VIOLEIRO JOSE GASPAR', 'PIO XII                       ');
INSERT INTO cd_cep_br VALUES ('63.020-470', '786      ', 'AV VIRGILIO TAVORA', 'PIO XII                       ');
INSERT INTO cd_cep_br VALUES ('63.050-680', '786      ', 'R VIRGINIA MENDONCA', 'ROMEIRAO                      ');
INSERT INTO cd_cep_br VALUES ('63.031-370', '786      ', 'R VOLUNTARIOS DE QUATORZE', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('63.010-590', '786      ', 'R WALDOMIRO NASCIMENTO MORAIS', 'J SANTANA                     ');
INSERT INTO cd_cep_br VALUES ('63.040-120', '786      ', 'R ZEFERINDO PEDRO DOS SANTOS', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('63.030-470', '786      ', 'R 0099(CJ NOVO JUAZEIRO II)', 'N JUAZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('63.030-480', '786      ', 'R 0100(CJ NOVO JUAZEIRO II)', 'N JUAZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('63.030-490', '786      ', 'R 0101(CJ NOVO JUAZEIRO II)', 'N JUAZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('12.924-150', '4897     ', 'AV SERINGUEIRAS', 'COND JD PALMEIRAS             ');
INSERT INTO cd_cep_br VALUES ('63.031-041', '786      ', 'R 0101(CJ TIRADENTES II)', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('63.031-040', '786      ', 'R 0101 (CJ TIRADENTES I)', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('63.030-500', '786      ', 'R 0102(CJ NOVO JUAZEIRO II)', 'N JUAZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('63.031-050', '786      ', 'R 0102(CJ TIRADENTES II)', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('63.030-390', '786      ', 'R 0103(CJ NOVO JUAZEIRO I)', 'N JUAZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('63.030-510', '786      ', 'R 0103(CJ NOVO JUAZEIRO II)', 'N JUAZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('63.031-061', '786      ', 'R 0103(CJ TIRADENTES II)', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('63.031-060', '786      ', 'R 0103 (CJ TIRADENTES I)', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('63.030-520', '786      ', 'TV 0104(CJ NOVO JUAZEIRO II)', 'N JUAZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('63.031-070', '786      ', 'R 0104 (CJ TIRADENTES II)', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('63.030-531', '786      ', 'R 0105(CJ NOVO JUAZEIRO I)', 'N JUAZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('63.030-530', '786      ', 'R 0105(CJ NOVO JUAZEIRO II)', 'N JUAZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('63.031-080', '786      ', 'R 0105 (CJ TIRADENTES II)', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('63.030-540', '786      ', 'R 0106(CJ NOVO JUAZEIRO II)', 'N JUAZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('63.030-550', '786      ', 'R 0107(CJ NOVO JUAZEIRO I)', 'N JUAZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('63.030-560', '786      ', 'R 0109(CJ NOVO JUAZEIRO I)', 'N JUAZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('63.030-570', '786      ', 'R 0110(CJ NOVO JUAZEIRO I)', 'N JUAZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('63.030-580', '786      ', 'R 0111(CJ NOVO JUAZEIRO I)', 'N JUAZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('63.030-600', '786      ', 'R 0115(CJ NOVO JUAZEIRO I)', 'N JUAZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('63.030-610', '786      ', 'R 0117(CJ NOVO JUAZEIRO I)', 'N JUAZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('63.030-620', '786      ', 'R 0119(CJ NOVO JUAZEIRO I)', 'N JUAZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('63.030-630', '786      ', 'R 0121(CJ NOVO JUAZEIRO I)', 'N JUAZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('63.030-640', '786      ', 'R 0123(CJ NOVO JUAZEIRO I)', 'N JUAZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('63.041-600', '786      ', 'R SEVERINA LINDALVA SOARES', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('63.040-230', '786      ', 'R SEVERINO ALVES SOBRINHO', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('63.040-570', '786      ', 'R SEVERINO SANTOS', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('63.031-450', '786      ', 'GAL SILVEIRA', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('63.040-070', '786      ', 'R SINHA RIBEIRO CRUZ', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('63.020-760', '786      ', 'R SITIO FORQUILHA', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('63.040-810', '786      ', 'R SOCORRO NOROES MOTA', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('63.051-170', '786      ', 'R SULINO DUDA', 'ROMEIRAO                      ');
INSERT INTO cd_cep_br VALUES ('63.050-400', '786      ', 'R TABELIAO JOAO MACHADO', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('63.030-010', '786      ', 'R TENENTE JOSE DIAS', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('63.030-011', '786      ', 'TV TENENTE JOSE DIAS', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('63.040-180', '786      ', 'R TENENTE LUIS COELHO ROCHA', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('63.040-360', '786      ', 'R TENENTE RAIMUNDO ROCHA', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('63.020-690', '786      ', 'R TENENTE RODOLFO', 'PIO XII                       ');
INSERT INTO cd_cep_br VALUES ('63.020-240', '786      ', 'R TEODOMIRO ROCHA', 'PIO XII                       ');
INSERT INTO cd_cep_br VALUES ('63.020-390', '786      ', 'R TEOGENES DA ROCHA', 'PIO XII                       ');
INSERT INTO cd_cep_br VALUES ('63.040-500', '786      ', 'R TIMBO', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('63.050-300', '786      ', 'R TODOS OS SANTOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('63.010-500', '786      ', 'VL TRES MARIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('63.040-830', '786      ', 'R TRINTA E UM DE MARCO', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('63.010-250', '786      ', 'R UNIAO, DA', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('63.030-240', '786      ', 'R UNIAS FIGUEIRAS', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('63.031-120', '786      ', 'AV UNIVERSITARIOS, DOS', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('60.440-520', '654      ', 'R 0004(CJ RES PAN AMERICANO)', 'D ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('60.877-090', '654      ', 'R 0004(CJ RES PARAISO DE MESSEJANA)', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.733-510', '654      ', 'R 0004(CJ RES VILA VERDE)', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.744-320', '654      ', 'R 0004(CJ RESIDENCIAL PASSARE)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.745-040', '654      ', 'R 0004(CJ RIACHO DOCE)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.763-774', '654      ', 'R 0004(CJ SANTA TEREZINHA)', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.876-340', '654      ', 'R 0004(CJ SAO JOAO)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.333-390', '654      ', 'R 0004(CJ SITIO ARATANHA)', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.865-550', '654      ', 'R 0004(CJ SITIO CAJAZEIRAS)', 'CAJAZEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('60.351-650', '654      ', 'R XIX(CJ CIDADE OESTE)', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.353-060', '654      ', 'R XV(CJ CIDADE OESTE)', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.744-810', '654      ', 'R XV(CJ RESIDENCIAL MARTINS SOARES MORENO)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.353-050', '654      ', 'R XVI(CJ CIDADE OESTE)', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.351-610', '654      ', 'R XVII(CIDADE OESTE)', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.353-040', '654      ', 'R XVIII(CJ CIDADE OESTE)', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.351-690', '654      ', 'R XX(CJ CIDADE OESTE)', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.351-680', '654      ', 'R XXI(CJ CIDADE OESTE)', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.351-670', '654      ', 'R XXIX(CJ CIDADE OESTE)', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.353-070', '654      ', 'R XXV(CJ CIDADE OESTE)', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.351-630', '654      ', 'R XXVI(CJ CIDADE OESTE)', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.351-640', '654      ', 'R XXVII(CJ CIDADE OESTE)', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.351-660', '654      ', 'R XXVIII(CJ CIDADE OESTE)', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.867-510', '654      ', 'R Y(CJ BARROSO II)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.181-630', '654      ', 'R Y(CJ VEREDA ATLANTICA)', 'A DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('60.349-270', '654      ', 'R Y(CJ VILA VELHA III)', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.442-650', '654      ', 'VL YORK', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('60.841-031', '654      ', 'VL YPIOCA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.867-520', '654      ', 'R Z(CJ BARROSO II)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.349-280', '654      ', 'R Z(CJ VILA VELHA III)', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.545-090', '654      ', 'R ZACARIAS FLORINDO', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.425-610', '654      ', 'R ZACARIAS GONDIM', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.425-611', '654      ', 'VL ZACARIAS GONDIM', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.820-020', '654      ', 'R ZAIRE', 'P T NEVES                     ');
INSERT INTO cd_cep_br VALUES ('60.811-420', '654      ', 'R WALTER BEZERRA DE SA', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.822-070', '654      ', 'R WALTER DE CASTRO', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.337-120', '654      ', 'R WALTER POMPEU', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.510-130', '654      ', 'R WALTER SA', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('60.336-120', '654      ', 'GAL WANDA TELES', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.347-110', '654      ', 'AV WASHINGTON LUIS', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.830-470', '654      ', 'R WASHINGTON LUIS', 'CAMBEBA                       ');
INSERT INTO cd_cep_br VALUES ('60.441-830', '654      ', 'PC WASHINGTON LUIZ', 'D ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('60.831-420', '654      ', 'R WASHINGTON MORAIS', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.811-340', '654      ', 'AV WASHINGTON SOARES- ATE 0999/1000', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.811-341', '654      ', 'AV WASHINGTON SOARES- DE 1001/1002 A 2999/3000', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.830-641', '654      ', 'AV WASHINGTON SOARES- DE 3001/3002 A 4999/5000', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.830-640', '654      ', 'AV WASHINGTON SOARES- DE 5001/5002 A 6889/6890', 'A NOVO                        ');
INSERT INTO cd_cep_br VALUES ('60.841-030', '654      ', 'AV WASHINGTON SOARES- DE 6891/6892 AO FIM', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.764-160', '654      ', 'R WE 03', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.312-100', '654      ', 'VL WEBER DE CARVALHO', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.841-160', '654      ', 'VL WELLINGTON', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.872-030', '654      ', 'R WENCERY FELIX', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.355-600', '654      ', 'VL WENDELL', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.762-410', '654      ', 'R WENEFRIDO MELO', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.510-421', '654      ', 'VL WESLEY', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.525-430', '654      ', 'VL WILDE', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.543-220', '654      ', 'VL WILLIANS', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.851-710', '654      ', 'VL WILSON CONSTANTINO', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.420-140', '654      ', 'R WILSON JUSTINO', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('60.873-600', '654      ', 'R WILSON MACHADO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.840-610', '654      ', 'R WILSON PEREIRA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.420-780', '654      ', 'R WILSON PINHEIRO', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.422-270', '654      ', 'PC WINSTON CHURCHILL', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('60.867-490', '654      ', 'R X(CJ BARROSO II)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.181-640', '654      ', 'R X(CJ VEREDA ATLANTICA)', 'A DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('60.349-260', '654      ', 'R X(CJ VILA VELHA III)', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.812-440', '654      ', 'R X(CJ VILLAGE AGUA FRIA)', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.832-250', '654      ', 'R XAREU, DO', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.337-320', '654      ', 'R XAVANTE', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.356-300', '654      ', 'VL XAVIER', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.340-050', '654      ', 'VL XAVIER', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.442-090', '654      ', 'VL XAVIER', 'D ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('60.525-450', '654      ', 'R VITORIA', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.348-750', '654      ', 'R VITORIA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.352-080', '654      ', 'R VITORIA', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.745-715', '654      ', 'R VITORIA', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.353-140', '654      ', 'R VITORIA', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.534-680', '654      ', 'R VITORIA DA CONQUISTA', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.512-070', '654      ', 'R VITORIA DO PLANALTO', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.762-750', '654      ', 'R VITORIA REGIA', 'PRQ P VARGAS                  ');
INSERT INTO cd_cep_br VALUES ('60.766-150', '654      ', 'R VITORIA REGIA', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.184-160', '654      ', 'R VITORIA REGIA', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.181-390', '654      ', 'PC VITORIA, DA', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.165-370', '654      ', 'VL VITORIANO', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.741-370', '654      ', 'R VITORIANO BORGES', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('60.310-270', '654      ', 'VL VITORIANO ROCHA', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.730-750', '654      ', 'VL VIUVA, DA', 'VL PERI                       ');
INSERT INTO cd_cep_br VALUES ('60.741-220', '654      ', 'VL VIVIANE', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('60.352-580', '654      ', 'R VOLTA DO RIO', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.833-000', '654      ', 'R VOLTA REDONDA', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.055-510', '654      ', 'PC VOLUNTARIOS, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.543-210', '654      ', 'VL VOTORANTIM', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.867-480', '654      ', 'R W(CJ BARROSO II)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.349-250', '654      ', 'R W(CJ VILA VELHA III)', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.834-280', '654      ', 'TV WAGNER', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.766-200', '654      ', 'R WAGNER MARINHO', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.351-240', '654      ', 'VL WAGNER PONTE', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.336-000', '654      ', 'VL WALDEMAR FALCAO', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.055-140', '654      ', 'PC WALDEMAR FALCAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.741-500', '654      ', 'VL SANTA VERA', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('60.350-780', '654      ', 'VL SANTA VERONICA', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.875-690', '654      ', 'VL SANTA VITA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.360-221', '654      ', 'VL SANTA VITORIA', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.720-631', '654      ', 'TV SANTABAIA', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.020-180', '654      ', 'AV UNIVERSIDADE, DA- ATE 2799/2800', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('60.020-181', '654      ', 'AV UNIVERSIDADE, DA- DE 2801/2802 AO FIM', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('60.355-400', '654      ', 'TV URANIA', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.440-572', '654      ', 'TV SANTA MARCIA', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.130-501', '654      ', 'TV SANTA MARGARIDA', 'TAUAPE                        ');
INSERT INTO cd_cep_br VALUES ('60.130-500', '654      ', 'R SANTA MARGARIDA', 'TAUAPE                        ');
INSERT INTO cd_cep_br VALUES ('60.511-760', '654      ', 'R SANTA MARGARIDA DO PICI', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.351-310', '654      ', 'TV SANTA MARIA', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.732-320', '654      ', 'R SANTA MARIA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('45.823-420', '562      ', 'R WILSON NUNES', 'J ROSA                        ');
INSERT INTO cd_cep_br VALUES ('45.825-330', '562      ', 'R RECIFE', 'CAJUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('45.820-640', '562      ', 'AV RIO DE JANEIRO', 'V C AZUL                      ');
INSERT INTO cd_cep_br VALUES ('45.822-450', '562      ', 'AV RIO DE JANEIRO', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('45.820-510', '562      ', 'R ROBERTO SANTOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.821-150', '562      ', 'AV ROBERTO SANTOS', 'C OESTE                       ');
INSERT INTO cd_cep_br VALUES ('45.823-330', '562      ', 'LOT ROSA NETO', 'R NETO                        ');
INSERT INTO cd_cep_br VALUES ('45.823-120', '562      ', 'AL ROSA, DA', 'R NETO                        ');
INSERT INTO cd_cep_br VALUES ('45.820-280', '562      ', 'AV RUI BARBOSA- ATE 369/370', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.820-281', '562      ', 'AV RUI BARBOSA- DE 371/372 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.823-570', '562      ', 'LOT SALGADEIRAS', 'J ROSA                        ');
INSERT INTO cd_cep_br VALUES ('45.820-650', '562      ', 'R SALVADOR', 'V C AZUL                      ');
INSERT INTO cd_cep_br VALUES ('45.821-770', '562      ', 'R SANTA CATARINA', 'M REIS                        ');
INSERT INTO cd_cep_br VALUES ('45.824-290', '562      ', 'R SANTA HELENA', 'PEQUI                         ');
INSERT INTO cd_cep_br VALUES ('45.822-280', '562      ', 'R SANTA LEOPOLDINA', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('45.825-210', '562      ', 'R SANTA MARIA', 'CAJUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('45.822-460', '562      ', 'R SANTA MARIA', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('45.826-020', '562      ', 'PRQ SANTA RITA', 'URBIS I                       ');
INSERT INTO cd_cep_br VALUES ('45.825-120', '562      ', 'R SANTA RITA- ATE 308/309', 'PEQUI                         ');
INSERT INTO cd_cep_br VALUES ('45.824-010', '562      ', 'R SANTA RITA- DE 310/311 AO FIM', 'PEQUI                         ');
INSERT INTO cd_cep_br VALUES ('45.825-300', '562      ', 'R SANTA RITA DE CASSIA', 'CAJUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('45.824-200', '562      ', 'R SANTA TEREZINHA- ATE 499/500', 'PEQUI                         ');
INSERT INTO cd_cep_br VALUES ('45.824-201', '562      ', 'R SANTA TEREZINHA- DE 501/502 AO FIM', 'PEQUI                         ');
INSERT INTO cd_cep_br VALUES ('45.822-150', '562      ', 'R SANTO ANTONIO', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('45.822-160', '562      ', 'TV SANTO ANTONIO', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('45.822-390', '562      ', 'R SANTOS DUMONT', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('45.820-010', '562      ', 'AV SANTOS DUMONT- ATE 400/401', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.820-011', '562      ', 'AV SANTOS DUMONT- DE 402/403 A 900/901', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.825-080', '562      ', 'AV SANTOS DUMONT- DE 902/903 AO FIM', 'PEQUI                         ');
INSERT INTO cd_cep_br VALUES ('13.036-260', '4802     ', 'R COLOMBIA', 'JD N EUROPA                   ');
INSERT INTO cd_cep_br VALUES ('45.822-000', '562      ', 'R SAO BARTOLOMEU- ATE 740/741', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('45.822-001', '562      ', 'R SAO BARTOLOMEU- DE 742/743 AO FIM', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('45.822-070', '562      ', 'R SAO DOMINGOS- ATE 590/591', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('45.822-071', '562      ', 'R SAO DOMINGOS- DE 592/593 AO FIM', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('45.823-490', '562      ', 'R SAO JOAO', 'J ROSA                        ');
INSERT INTO cd_cep_br VALUES ('45.823-220', '562      ', 'R SAO JOSE', 'R NETO                        ');
INSERT INTO cd_cep_br VALUES ('45.823-210', '562      ', 'R SAO JUDAS TADEU', 'R NETO                        ');
INSERT INTO cd_cep_br VALUES ('45.823-560', '562      ', 'R SAO LOURENCO', 'J ROSA                        ');
INSERT INTO cd_cep_br VALUES ('45.822-230', '562      ', 'R SAO LOURENCO- ATE 590/591', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('45.822-231', '562      ', 'R SAO LOURENCO- DE 592/593 AO FIM', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('45.824-211', '562      ', 'R PAU BRASIL- DE 452/453 AO FIM', 'PEQUI                         ');
INSERT INTO cd_cep_br VALUES ('45.822-350', '562      ', 'R PAULO AFONSO', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('45.823-520', '562      ', 'AV PAULO AFONSO- ATE 600/601', 'J ROSA                        ');
INSERT INTO cd_cep_br VALUES ('45.823-521', '562      ', 'AV PAULO AFONSO- DE 602/603 AO FIM', 'SAPUCAEIRA                    ');
INSERT INTO cd_cep_br VALUES ('45.825-530', '562      ', 'R PEDRA AZUL', 'M GERAIS                      ');
INSERT INTO cd_cep_br VALUES ('45.820-140', '562      ', 'R PEDRO ALVARES CABRAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.821-370', '562      ', 'R PEDRO CALMON', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.821-600', '562      ', 'R PEDRO ROSA', 'D GUSMAO                      ');
INSERT INTO cd_cep_br VALUES ('45.823-640', '562      ', 'R PEDRO ROSA', 'SAPUCAEIRA                    ');
INSERT INTO cd_cep_br VALUES ('45.825-010', '562      ', 'PC PEQUI, DO', 'PEQUI                         ');
INSERT INTO cd_cep_br VALUES ('45.824-090', '562      ', 'TV PEQUI, DO', 'PEQUI                         ');
INSERT INTO cd_cep_br VALUES ('45.824-380', '562      ', 'TV PERIFERICA', 'M REIS                        ');
INSERT INTO cd_cep_br VALUES ('45.824-390', '562      ', 'AV PERIFERICA', 'M REIS                        ');
INSERT INTO cd_cep_br VALUES ('45.821-580', '562      ', 'R PINHEIROS', 'D GUSMAO                      ');
INSERT INTO cd_cep_br VALUES ('45.821-760', '562      ', 'R PIONEIRO', 'M REIS                        ');
INSERT INTO cd_cep_br VALUES ('45.823-110', '562      ', 'R POLIA, DA', 'R NETO                        ');
INSERT INTO cd_cep_br VALUES ('45.820-002', '562      ', 'AV PORTO SEGURO- ATE 450/451', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.820-006', '562      ', 'AV PORTO SEGURO- DE 452/453 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.822-050', '562      ', 'R PORTUGAL- ATE 596/597', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('45.822-051', '562      ', 'R PORTUGAL- DE 598/599 AO FIM', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('45.822-510', '562      ', 'AV PRATA, DA', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('45.823-740', '562      ', 'AV PRESIDENTE DUTRA', 'SAPUCAEIRA                    ');
INSERT INTO cd_cep_br VALUES ('45.820-161', '562      ', 'R PRESIDENTE KENNEDY- ATE 116/117', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.820-160', '562      ', 'R PRESIDENTE KENNEDY- DE 118/119 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.821-381', '562      ', 'R PRESIDENTE MEDICE', 'D GUSMAO                      ');
INSERT INTO cd_cep_br VALUES ('45.821-380', '562      ', 'R PRESIDENTE MEDICE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.822-420', '562      ', 'R PRESIDENTE PRUDENTE', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('45.821-710', '562      ', 'R PRIMEIRO DE JANEIRO', 'D GUSMAO                      ');
INSERT INTO cd_cep_br VALUES ('45.822-440', '562      ', 'R PRIMEIRO DE MAIO', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('45.825-180', '562      ', 'AV PRINCESA ISABEL', 'PEQUI                         ');
INSERT INTO cd_cep_br VALUES ('45.823-190', '562      ', 'R PRINCESA ISABEL', 'R NETO                        ');
INSERT INTO cd_cep_br VALUES ('45.823-750', '562      ', 'AV PROFETA JONAS', 'SAPUCAEIRA                    ');
INSERT INTO cd_cep_br VALUES ('45.825-030', '562      ', 'R PROJETADA', 'PEQUI                         ');
INSERT INTO cd_cep_br VALUES ('45.823-350', '562      ', 'R PRUDENTE DE MORAES', 'J ROSA                        ');
INSERT INTO cd_cep_br VALUES ('45.822-330', '562      ', 'R QUINZE DE NOVEMBRO', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('45.824-270', '562      ', 'R RECANTO', 'PEQUI                         ');
INSERT INTO cd_cep_br VALUES ('45.825-580', '562      ', 'LOT RECANTO DAS ARVORES', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('45.823-200', '562      ', 'R RECANTO DOS IDOSOS', 'R NETO                        ');
INSERT INTO cd_cep_br VALUES ('45.825-460', '562      ', 'R NANUQUE', 'M GERAIS                      ');
INSERT INTO cd_cep_br VALUES ('45.825-380', '562      ', 'R NILO PECANHA', 'CAJUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('45.821-190', '562      ', 'AV NORDESTE', 'C OESTE                       ');
INSERT INTO cd_cep_br VALUES ('45.821-051', '562      ', 'AV NORTE-SUL- ATE 200/201', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('45.821-050', '562      ', 'AV NORTE-SUL- DE 202/203 A 800/801', 'C OESTE                       ');
INSERT INTO cd_cep_br VALUES ('45.821-052', '562      ', 'AV NORTE-SUL- DE 802/803 AO FIM', 'C OESTE                       ');
INSERT INTO cd_cep_br VALUES ('45.825-230', '562      ', 'R NOSSA SENHORA DE FATIMA', 'CAJUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('45.822-340', '562      ', 'AV NOSSA SENHORA DOS NAVEGANTES', 'ITAPUA                        ');
INSERT INTO cd_cep_br VALUES ('45.824-140', '562      ', 'R NOVA', 'PEQUI                         ');
INSERT INTO cd_cep_br VALUES ('45.824-300', '562      ', 'R NOVA ESPERANCA', 'PEQUI                         ');
INSERT INTO cd_cep_br VALUES ('45.823-240', '562      ', 'R NOVA VISTA', 'R NETO                        ');
INSERT INTO cd_cep_br VALUES ('45.821-260', '562      ', 'R OESTE, DO', 'C OESTE                       ');
INSERT INTO cd_cep_br VALUES ('45.820-100', '562      ', 'R OLAVO BILAC', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.040-000', '461      ', 'CJ PINTO AGUIAR', 'J MAGALHAES                   ');
INSERT INTO cd_cep_br VALUES ('48.070-190', '461      ', 'R POJUCA', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('43.805-160', '430      ', 'R VINTE E UM DE ABRIL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('43.825-100', '430      ', 'R VISCONDE DE TAMANDARE', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('43.820-180', '430      ', 'TV VISCONDE DE TAMANDARE', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('60.050-060', '654      ', 'VL QUINZE DE AGOSTO', 'J BONIFACIO                   ');
INSERT INTO cd_cep_br VALUES ('48.050-250', '461      ', 'R QUATORZE DE JANEIRO', 'DOIS DE JULHO                 ');
INSERT INTO cd_cep_br VALUES ('48.080-020', '461      ', 'TV QUINTINO BOCAIUVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.080-010', '461      ', 'R QUINTINO BOCAIUVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('48.020-560', '461      ', 'R QUINTINO LEITE', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('48.060-020', '461      ', 'TV QUINZE DE NOVEMBRO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('60.873-430', '654      ', 'R 0011 (CJ AT ALEGRE)', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.865-250', '654      ', 'R 0011 (CJ BICEL)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.712-300', '654      ', 'R 0011 (CJ CAMPO DOS INGLESES)', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.546-320', '654      ', 'R 0011 (CJ EST URUCUTUBA)', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.820-810', '654      ', 'LRG 0011 (CJ GOV TASSO JEREISSATI)', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.734-410', '654      ', 'R 0011 (CJ JARDIM RES GENESIS)', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.863-670', '654      ', 'R 0011 (CJ JOAO PAULO II)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.743-310', '654      ', 'R 0011 (CJ MIRASSOL)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.761-350', '654      ', 'R 0011 (CJ PLANALTO ITAPERI)', 'ITAPERI                       ');
INSERT INTO cd_cep_br VALUES ('60.347-560', '654      ', 'R 0011 (CJ POLAR)', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.821-310', '654      ', 'R 0011 (CJ PRQ VILA VERDE)', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.745-110', '654      ', 'R 0011 (CJ RIACHO DOCE)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.876-400', '654      ', 'R 0011 (CJ SAO JOAO)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.752-120', '654      ', 'R 0011 (CJ SITIO DO CORREGO)', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.191-610', '654      ', 'R 0011A(CJ GLEBA)', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.765-310', '654      ', 'R 0011A(CJ PARQUE ALTO ALEGRE)', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('60.752-420', '654      ', 'R 0012(CJ ARVOREDO)', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.183-656', '654      ', 'R 0012(CJ CACA E PESCA)', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.835-120', '654      ', 'R 0012(CJ CIDADE LESTE)', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.732-552', '654      ', 'R 0012(CJ ESPLANADA SUMARE)', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.191-440', '654      ', 'R 0012(CJ GLEBA)', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.868-620', '654      ', 'R 0012(CJ NOVA FORTALEZA)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.750-260', '654      ', 'R 0012(CJ P J WALTER)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.764-680', '654      ', 'R 0012(CJ PARQUE ALTO ALEGRE)', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('60.760-700', '654      ', 'R 0012(CJ PEQUENO MONDUBIM)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.767-720', '654      ', 'R 0012(CJ PRQ SANTANA I)', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.743-290', '654      ', 'R 0009 (CJ MIRASSOL)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.761-330', '654      ', 'R 0009 (CJ PLANALTO ITAPERI)', 'ITAPERI                       ');
INSERT INTO cd_cep_br VALUES ('60.347-550', '654      ', 'R 0009 (CJ POLAR)', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.745-090', '654      ', 'R 0009 (CJ RIACHO DOCE)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.876-380', '654      ', 'R 0009 (CJ SAO JOAO)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.752-100', '654      ', 'R 0009 (CJ SITIO DO CORREGO)', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.743-090', '654      ', 'R 0009 (CJ VENEZA TROPICAL )', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.766-640', '654      ', 'R 0009 (LOTEAMENTO PARAISO)', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.191-590', '654      ', 'R 0009A(CJ GLEBA)', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.765-250', '654      ', 'R 0009A(CJ PARQUE ALTO ALEGRE)', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('60.752-400', '654      ', 'R 0010(CJ ARVOREDO)', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.183-652', '654      ', 'R 0010(CJ CACA E PESCA)', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.835-100', '654      ', 'R 0010(CJ CIDADE LESTE)', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.191-420', '654      ', 'R 0010(CJ GLEBA)', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.868-600', '654      ', 'R 0010(CJ NOVA FORTALEZA)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.750-240', '654      ', 'R 0010(CJ P J WALTER)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.764-560', '654      ', 'R 0010(CJ PARQUE ALTO ALEGRE)', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('60.767-700', '654      ', 'R 0010(CJ PRQ SANTANA I)', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.733-570', '654      ', 'R 0010(CJ RES VILA VERDE)', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.823-390', '654      ', 'R 0010(CJ VILLAGE COLOSSO)', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.831-672', '654      ', 'R 0010(LOTEAMENTO GREENVILLE)', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.546-310', '654      ', 'R 0010 ( CJ EST URUCUTUBA)', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.873-420', '654      ', 'R 0010 (CJ AT ALEGRE)', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.712-290', '654      ', 'R 0010 (CJ CAMPO DOS INGLESES)', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.820-800', '654      ', 'LRG 0010 (CJ GOV TASSO JEREISSATI)', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.862-210', '654      ', 'R 0010 (CJ JARDIM CASTELAO)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.734-400', '654      ', 'R 0010 (CJ JARDIM RES GENESIS)', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.863-630', '654      ', 'R 0010 (CJ JOAO PAULO II)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.743-300', '654      ', 'R 0010 (CJ MIRASSOL)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.347-720', '654      ', 'R 0010 (CJ N ASSUNCAO )', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.766-060', '654      ', 'R 0010 (CJ PEQUENO MONDUBIM )', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.761-340', '654      ', 'R 0010 (CJ PLANALTO ITAPERI)', 'ITAPERI                       ');
INSERT INTO cd_cep_br VALUES ('60.821-300', '654      ', 'R 0010 (CJ PRQ VILA VERDE)', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.745-100', '654      ', 'R 0010 (CJ RIACHO DOCE)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.876-390', '654      ', 'R 0010 (CJ SAO JOAO)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.752-110', '654      ', 'R 0010 (CJ SITIO DO CORREGO)', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.743-100', '654      ', 'R 0010 (CJ VENEZA TROPICAL )', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.766-650', '654      ', 'R 0010 (LOTEAMENTO PARAISO)', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.712-270', '654      ', 'R 0008 (CJ CAMPO DOS INGLESES)', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.546-290', '654      ', 'R 0008 (CJ EST URUCUTUBA)', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.820-690', '654      ', 'R 0008 (CJ GOV TASSO JEREISSATI)', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.820-780', '654      ', 'LRG 0008 (CJ GOV TASSO JEREISSATI)', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.862-190', '654      ', 'R 0008 (CJ JARDIM CASTELAO)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.871-750', '654      ', 'R 0008 (CJ JARDIM MESSEJANA)', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.734-380', '654      ', 'R 0008 (CJ JARDIM RES GENESIS)', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.863-810', '654      ', 'R 0008 (CJ JOAO PAULO II)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.743-280', '654      ', 'R 0008 (CJ MIRASSOL)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.347-810', '654      ', 'R 0008 (CJ N ASSUNCAO )', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.321-200', '654      ', 'R 0008 (CJ NOVO TEMPO II)', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('60.761-320', '654      ', 'R 0008 (CJ PLANALTO ITAPERI)', 'ITAPERI                       ');
INSERT INTO cd_cep_br VALUES ('60.745-080', '654      ', 'R 0008 (CJ RIACHO DOCE)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.876-371', '654      ', 'R 0008 (CJ SAO JOAO)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.752-090', '654      ', 'R 0008 (CJ SITIO DO CORREGO)', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.743-080', '654      ', 'R 0008 (CJ VENEZA TROPICAL )', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.766-630', '654      ', 'R 0008 (LOTEAMENTO PARAISO)', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.765-280', '654      ', 'R 0008A(CJ PARQUE ALTO ALEGRE)', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('60.752-390', '654      ', 'R 0009(CJ ARVOREDO)', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.183-651', '654      ', 'R 0009(CJ CACA E PESCA)', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.835-090', '654      ', 'R 0009(CJ CIDADE LESTE)', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.732-549', '654      ', 'R 0009(CJ ESPLANADA SUMARE)', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.510-290', '654      ', 'AV SENADOR FERNANDES TAVORA- ATE 2989/2990', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.835-350', '654      ', 'R 0002(CJ RES CURIO)', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.010-010', '654      ', 'R SENADOR JAGUARIBE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.165-170', '654      ', 'R SENADOR MACHADO', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.543-100', '654      ', 'AV SENADOR MENEZES PIMENTEL', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.862-100', '654      ', 'AV SENADOR MILTON CAMPOS', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.822-200', '654      ', 'R SENADOR PAULA PESSOA', 'CAMBEBA                       ');
INSERT INTO cd_cep_br VALUES ('60.025-000', '654      ', 'R SENADOR POMPEU- ATE 1183/1184', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.752-050', '654      ', 'R 0004(CJ SITIO DO CORREGO)', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.744-371', '654      ', 'R 0004(CJ SUMARE II)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.361-290', '654      ', 'R 0004(CJ TUPINAMBA DA FROTA)', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.743-040', '654      ', 'R 0004(CJ VENEZA TROPICAL)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.823-330', '654      ', 'R 0004(CJ VILLAGE COLOSSO)', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.831-664', '654      ', 'R 0004(LOTEAMENTO GREENVILLE)', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.765-510', '654      ', 'R 0004A(CJ PARQUE ALTO ALEGRE)', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('60.873-370', '654      ', 'R 0005(CJ ALTO ALEGRE)', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.865-740', '654      ', 'R 0005(CJ ANTONIO CORREIA)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.752-350', '654      ', 'R 0005(CJ ARVOREDO)', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.865-200', '654      ', 'R 0005(CJ BICEL)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.744-190', '654      ', 'R 0003(CJ RESIDENCIAL ELDORADO)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.744-310', '654      ', 'R 0003(CJ RESIDENCIAL PASSARE)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.745-030', '654      ', 'R 0003(CJ RIACHO DOCE)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.763-773', '654      ', 'R 0003(CJ SANTA TEREZINHA)', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.876-330', '654      ', 'R 0003(CJ SAO JOAO)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.325-050', '654      ', 'R 0003(CJ SINCOL)', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.731-140', '654      ', 'R 0003(CJ SIQUEIRA)', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.333-380', '654      ', 'R 0003(CJ SITIO ARATANHA)', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.865-530', '654      ', 'R 0003(CJ SITIO CAJAZEIRAS)', 'CAJAZEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('60.752-040', '654      ', 'R 0003(CJ SITIO DO CORREGO)', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.744-370', '654      ', 'R 0003(CJ SUMARE II)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.743-030', '654      ', 'R 0003(CJ VENEZA TROPICAL)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.823-320', '654      ', 'R 0003(CJ VILLAGE COLOSSO)', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.831-663', '654      ', 'R 0003(LOTEAMENTO GREENVILLE)', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.191-560', '654      ', 'R 0003A(CJ GLEBA)', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.765-830', '654      ', 'R 0003A(CJ PARQUE ALTO ALEGRE)', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('60.873-360', '654      ', 'R 0004(CJ ALTO ALEGRE)', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.813-240', '654      ', 'R 0004(CJ ARVOREDO R CENTER)', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.752-340', '654      ', 'R 0004(CJ ARVOREDO)', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.337-690', '654      ', 'R 0004(CJ C REDENTOR)', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.183-680', '654      ', 'R 0004(CJ CACA E PESCA)', 'A DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('60.712-220', '654      ', 'R 0004(CJ CAMPO DOS INGLESES)', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.731-190', '654      ', 'R 0004(CJ CORACAO DE JESUS)', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.852-120', '654      ', 'R 0004(CJ CORACAO DE JESUS)', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.732-544', '654      ', 'R 0004(CJ ESPLANADA SUMARE)', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.546-250', '654      ', 'R 0004(CJ ESTRADA URUCUTUBA)', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.191-360', '654      ', 'R 0004(CJ GLEBA)', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.820-720', '654      ', 'LRG 0004(CJ GOVERNADOR TASSO JEREISSATI)', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.820-660', '654      ', 'R 0004(CJ GOVERNADOR TASSO JEREISSATI)', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.341-770', '654      ', 'R 0004(CJ HERMES PEREIRA / BARRA MAR)', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.862-150', '654      ', 'R 0004(CJ JARDIM CASTELAO)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.731-240', '654      ', 'R 0004(CJ JARDIM DAS FLORES)', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.871-720', '654      ', 'R 0004(CJ JARDIM MESSEJANA)', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.352-840', '654      ', 'R 0004(CJ JARDIM OESTE)', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.734-340', '654      ', 'R 0004(CJ JARDIM RESIDENCIAL GENESIS)', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.863-830', '654      ', 'R 0004(CJ JOAO PAULO II)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.835-610', '654      ', 'R 0004(CJ LAGOA REDONDA)', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.743-240', '654      ', 'R 0004(CJ MIRASSOL)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.333-660', '654      ', 'R 0003(CJ FRANCISCO SA II)', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.191-350', '654      ', 'R 0003(CJ GLEBA)', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.820-710', '654      ', 'LRG 0003(CJ GOVERNADOR TASSO JEREISSATI', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.820-600', '654      ', 'R 0003(CJ GOVERNADOR TASSO JEREISSATI)', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.341-760', '654      ', 'R 0003(CJ HERMES PEREIRA / BARRA MAR)', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.862-140', '654      ', 'R 0003(CJ JARDIM CASTELAO)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.731-230', '654      ', 'R 0003(CJ JARDIM DAS FLORES)', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.871-710', '654      ', 'R 0003(CJ JARDIM MESSEJANA)', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.352-820', '654      ', 'R 0003(CJ JARDIM OESTE)', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.876-830', '654      ', 'R 0003(CJ JARDIM PARAISO)', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.734-330', '654      ', 'R 0003(CJ JARDIM RESIDENCIAL GENESIS)', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.863-840', '654      ', 'R 0003(CJ JOAO PAULO II)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.835-600', '654      ', 'R 0003(CJ LAGOA REDONDA)', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.743-230', '654      ', 'R 0003(CJ MIRASSOL)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.840-190', '654      ', 'R 0003(CJ MORADA DA LAGOA)', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.860-490', '654      ', 'R 0003(CJ NAPOLEAO VIANA)', 'D MACEDO                      ');
INSERT INTO cd_cep_br VALUES ('60.868-530', '654      ', 'R 0003(CJ NOVA FORTALEZA)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.321-150', '654      ', 'R 0003(CJ NOVO TEMPO II)', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('60.750-170', '654      ', 'R 0003(CJ P J WALTER)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.422-260', '654      ', 'R 0003(CJ PANTANAL VILA UNIAO)', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('60.733-332', '654      ', 'R 0003(CJ PARAISO)', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.766-570', '654      ', 'R 0003(CJ PARAISO)', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.765-680', '654      ', 'R 0003(CJ PARQUE ALTO ALEGRE)', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('60.352-120', '654      ', 'R 0003(CJ PARQUE BOATAN)', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.733-240', '654      ', 'R 0003(CJ PARQUE ITAIGARA)', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.821-230', '654      ', 'R 0003(CJ PARQUE VILA VERDE)', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.761-140', '654      ', 'R 0003(CJ PEQUENO MONDUBIM)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.761-270', '654      ', 'R 0003(CJ PLANALTO ITAPERI)', 'ITAPERI                       ');
INSERT INTO cd_cep_br VALUES ('60.347-600', '654      ', 'R 0003(CJ POLAR)', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.767-630', '654      ', 'R 0003(CJ PRQ SANTANA I)', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.835-280', '654      ', 'R 0003(CJ RES AGUA MARINHA)', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.527-410', '654      ', 'R 0003(CJ RES BOA VISTA)', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.835-360', '654      ', 'R 0003(CJ RES CURIO)', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.841-480', '654      ', 'R 0003(CJ RES ESTRELA DA MANHA)', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.867-730', '654      ', 'R 0003(CJ RES NOVA ASSUNCAO)', 'CASTELAO                      ');
INSERT INTO cd_cep_br VALUES ('60.760-412', '654      ', 'TV SAO JOSE DA CONQUISTA', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.331-630', '654      ', 'R SAO JOSE DAS GOIABEIRAS', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.862-530', '654      ', 'R SAO JOSE DE NAZARE', 'CAJAZEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('60.835-640', '654      ', 'R SAO JOSE DE RIBAMAR', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('44.062-420', '208      ', 'R DOM PEDRO I- ATE 348/411', 'CAPUCHINHOS                   ');
INSERT INTO cd_cep_br VALUES ('44.060-040', '208      ', 'R DOM PEDRO I- DE 350/413 AO FIM', 'CAPUCHINHOS                   ');
INSERT INTO cd_cep_br VALUES ('44.010-550', '208      ', 'PC DOM PEDRO II', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.025-050', '208      ', 'R DOMINGOS BARBOSA DE ARAUJO- ATE 396/545', 'KALILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('44.025-051', '208      ', 'R DOMINGOS BARBOSA DE ARAUJO- DE 398/547 A 910/9', 'KALILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('60.025-110', '654      ', 'R SANTA MARIA', 'J BONIFACIO                   ');
INSERT INTO cd_cep_br VALUES ('60.175-085', '654      ', 'TV SANTA MARIA', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.430-340', '654      ', 'VL SANTA MARIA', 'R TEOFILO                     ');
INSERT INTO cd_cep_br VALUES ('60.872-290', '654      ', 'R SANTA MARIA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.730-610', '654      ', 'VL SANTA MARIA', 'VL PERI                       ');
INSERT INTO cd_cep_br VALUES ('60.543-510', '654      ', 'TV SANTA MARIA DO JARDIM', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.732-830', '654      ', 'R SANTA MARIA DO JARI', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.352-660', '654      ', 'R SANTA MARIA GORETE', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.020-210', '654      ', 'VL SANTA MARIANA', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('60.873-090', '654      ', 'TV SANTA MARINA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.764-220', '654      ', 'R SANTA MARLUCIA', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.833-400', '654      ', 'R SANTA MARTA', 'A NOVO                        ');
INSERT INTO cd_cep_br VALUES ('60.510-221', '654      ', 'VL SANTA MARTA', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.526-000', '654      ', 'VL SANTA MAURA', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.763-780', '654      ', 'R SANTA MONICA', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.865-130', '654      ', 'R SANTA NATALIA', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.011-310', '654      ', 'TV SANTA NORMA', 'F BRITO                       ');
INSERT INTO cd_cep_br VALUES ('60.440-740', '654      ', 'VL SANTA PRICILA', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.860-260', '654      ', 'VL SANTA PRISCILIANA', 'D MACEDO                      ');
INSERT INTO cd_cep_br VALUES ('60.865-240', '654      ', 'R SANTA PRUDENCIANA', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.410-330', '654      ', 'R SANTA QUITERIA', 'B FUTURO                      ');
INSERT INTO cd_cep_br VALUES ('60.325-400', '654      ', 'VL SANTA RITA', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.425-750', '654      ', 'VL SANTA RITA', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.183-440', '654      ', 'R SANTA RITA', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.541-390', '654      ', 'VL SANTA RITA', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.741-770', '654      ', 'VL SANTA RITA', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('60.733-140', '654      ', 'R SANTA RITA', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.540-051', '654      ', 'TV SANTA RITA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.872-421', '654      ', 'R SANTA RITA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.311-320', '654      ', 'TV SANTA INES', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.311-310', '654      ', 'R SANTA INES', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.833-160', '654      ', 'R SANTA INES', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.421-050', '654      ', 'VL SANTA INES', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.733-400', '654      ', 'R SANTA INES', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.040-120', '654      ', 'VL SANTA ISABEL', 'J BONIFACIO                   ');
INSERT INTO cd_cep_br VALUES ('60.831-210', '654      ', 'R SANTA ISABEL', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.356-040', '654      ', 'TV SANTA ISABEL', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.541-060', '654      ', 'VL SANTA ISABEL', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.831-220', '654      ', 'TV SANTA ISABEL', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.333-190', '654      ', 'R SANTA ISABEL', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.733-350', '654      ', 'R SANTA ISABEL', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.850-180', '654      ', 'R SANTA JOANA D ARC', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.720-380', '654      ', 'R SANTA JULIA', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.720-390', '654      ', 'TV SANTA JULIA', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.345-330', '654      ', 'VL SANTA JULIANA', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.713-590', '654      ', 'R SANTA LIDUINA', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.720-720', '654      ', 'R SANTA LIGIA', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.441-550', '654      ', 'VL SANTA LUCIA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('60.325-830', '654      ', 'TV SANTA LUCIA', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('60.545-600', '654      ', 'VL SANTA LUCIA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.055-300', '654      ', 'VL SANTA LUCIA', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('60.872-360', '654      ', 'R SANTA LUCIA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.346-400', '654      ', 'VL SANTA LUCIA', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.732-820', '654      ', 'R SANTA LUCIA DO JARI- ATE 1035/1036', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.872-020', '654      ', 'R SANTA LUCIA DO PALMEIRA', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.872-460', '654      ', 'R SANTA LUCRECIA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.872-424', '654      ', 'R SANTA LUIZA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.441-210', '654      ', 'VL SANTA LUZ', 'D ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('60.416-630', '654      ', 'R SANTA LUZIA', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('60.441-300', '654      ', 'VL SANTA LUZIA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('60.110-410', '654      ', 'VL SANTA LUZIA', 'MEIRELES                      ');
INSERT INTO cd_cep_br VALUES ('60.874-150', '654      ', 'R SANTA LUZIA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.430-040', '654      ', 'VL SANTA LUZIA', 'R TEOFILO                     ');
INSERT INTO cd_cep_br VALUES ('60.335-421', '654      ', 'VL SANTA LUZIA', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.733-370', '654      ', 'R SANTA LUZIA', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.542-820', '654      ', 'R SANTA LUZIA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.310-403', '654      ', 'R SANTA LUZIA', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.416-640', '654      ', 'TV SANTA CRUZ', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.415-370', '654      ', 'R SANTA CRUZ', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.426-030', '654      ', 'R SANTA CRUZ DO NORTE', 'DAMAS                         ');
INSERT INTO cd_cep_br VALUES ('60.346-800', '654      ', 'VL SANTA DEL CASTILHO', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.713-220', '654      ', 'VL SANTA DOROTEIA', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.511-170', '654      ', 'VL SANTA EDWIRGES', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('60.767-511', '654      ', 'R SANTA EDWIRGES', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.353-210', '654      ', 'TV SANTA EDWIRGES', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.767-510', '654      ', 'TV SANTA EDWIRGES(CJ ESPERANCA III)', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.543-410', '654      ', 'TV SANTA EDWIRGES DO JARDIM', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.331-080', '654      ', 'VL SANTA EDYNA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.455-510', '654      ', 'VL SANTA EFIGENIA', 'A FURTADO                     ');
INSERT INTO cd_cep_br VALUES ('60.871-020', '654      ', 'R SANTA EFIGENIA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.840-220', '654      ', 'TV SANTA EFIGENIA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.015-230', '654      ', 'VL SANTA ELISA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.311-020', '654      ', 'R SANTA ELISA', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.455-362', '654      ', 'VL SANTA ELISA', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.875-680', '654      ', 'R SANTA ENEDINA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.170-110', '654      ', 'R SANTA ESMERALDA', 'D TORRES                      ');
INSERT INTO cd_cep_br VALUES ('60.812-770', '654      ', 'TV SANTA EUDOXIA', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.346-560', '654      ', 'VL SANTA EULALIA', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.430-260', '654      ', 'TV SANTA FE', 'R TEOFILO                     ');
INSERT INTO cd_cep_br VALUES ('60.332-280', '654      ', 'R SANTA FE', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.874-140', '654      ', 'R SANTA FE', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.526-100', '654      ', 'R SANTA FILOMENA', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.520-400', '654      ', 'VL SANTA FLORA', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('62.031-060', '708      ', 'R QUINZE DE NOVEMBRO', 'MUCAMBINHO                    ');
INSERT INTO cd_cep_br VALUES ('62.030-610', '708      ', 'R RAIMUNDO ALVES', 'MUCAMBINHO                    ');
INSERT INTO cd_cep_br VALUES ('62.041-130', '708      ', 'R RAIMUNDO DIAS', 'CIDAO                         ');
INSERT INTO cd_cep_br VALUES ('62.040-020', '708      ', 'R RAIMUNDO MENDES AGUIAR', 'AT EXPECTATIVA                ');
INSERT INTO cd_cep_br VALUES ('62.040-021', '708      ', 'TV RAIMUNDO MENDES AGUIAR', 'AT EXPECTATIVA                ');
INSERT INTO cd_cep_br VALUES ('60.341-270', '654      ', 'R RIO PARAGUAI', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.176-015', '654      ', 'R RIO PARDO', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.330-020', '654      ', 'R RIO PARNAIBA', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('44.040-540', '208      ', 'R CARAIBAS', 'P CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('44.062-530', '208      ', 'R CARAMURU', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('44.062-520', '208      ', 'TV CARAMURU', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('44.040-560', '208      ', 'R CARANGOLA', 'P G VARGAS                    ');
INSERT INTO cd_cep_br VALUES ('44.034-300', '208      ', 'R CARAPEBUS', 'C J PINTO                     ');
INSERT INTO cd_cep_br VALUES ('44.085-220', '208      ', 'R CARAPONHA', 'R NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.032-100', '208      ', 'CAM CARAVELAS', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('60.830-460', '654      ', 'TV VERA LUCIA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.543-190', '654      ', 'TV VERANOPOLES', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.521-080', '654      ', 'TV VERANOPOLES', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.345-400', '654      ', 'VL VERAS', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.545-350', '654      ', 'R VERBENA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.545-351', '654      ', 'TV VERBENA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.190-330', '654      ', 'AL VERBENAS, DAS', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.410-030', '654      ', 'VL VERCOSA', 'B FUTURO                      ');
INSERT INTO cd_cep_br VALUES ('60.732-190', '654      ', 'R VERCOSA MAIA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.545-660', '654      ', 'VL VERDE', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.010-380', '654      ', 'R VERDE MAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.541-130', '654      ', 'VL VERDE ROSA', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.752-180', '654      ', 'AL VERDE 01(CJ SITIO DO CORREGO)', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.752-190', '654      ', 'AL VERDE 02(CJ SITIO DO CORREGO)', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.752-200', '654      ', 'AL VERDE 03(CJ SITIO DO CORREGO)', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.752-210', '654      ', 'AL VERDE 04(CJ SITIO DO CORREGO)', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.752-220', '654      ', 'AL VERDE 05(CJ SITIO DO CORREGO)', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.752-230', '654      ', 'AL VERDE 06(CJ SITIO DO CORREGO)', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.752-240', '654      ', 'AL VERDE 07(CJ SITIO DO CORREGO)', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.752-250', '654      ', 'AL VERDE 08(CJ SITIO DO CORREGO)', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.752-260', '654      ', 'AL VERDE 09(CJ SITIO DO CORREGO)', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.135-390', '654      ', 'R VERDES MARES', 'D TORRES                      ');
INSERT INTO cd_cep_br VALUES ('60.840-270', '654      ', 'PC VEREADOR JOSE BARROS DE ALENCAR', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.811-680', '654      ', 'R VEREADOR JOSE BATISTA BARBOSA', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.192-040', '654      ', 'R VALTER FERNANDES', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.545-070', '654      ', 'R VALVERDE', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.525-520', '654      ', 'VL VANDA', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.347-200', '654      ', 'VL VANDEBERGUE', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.741-230', '654      ', 'VL VANESSA', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('60.110-280', '654      ', 'VL VANIA', 'J TAVORA                      ');
INSERT INTO cd_cep_br VALUES ('60.871-390', '654      ', 'VL VANIA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.312-050', '654      ', 'VL VANUSA', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.874-060', '654      ', 'AV VAQUEIRO, DO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.832-220', '654      ', 'TV VARGEM BONITA', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.510-500', '654      ', 'R VARSOVIA', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.765-750', '654      ', 'TV VARZEA', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.831-240', '654      ', 'R VARZEA COMPRIDA', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.176-600', '654      ', 'R VARZEA NOVA', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.731-581', '654      ', 'VL VARZELANDIA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.865-010', '654      ', 'EST VARZINHA, DA', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.352-230', '654      ', 'R VASCO BENICIO', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.420-440', '654      ', 'R VASCO DA GAMA', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.546-070', '654      ', 'R VASCO DA GAMA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.841-390', '654      ', 'R VASCO DE ATAIDE', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.450-190', '654      ', 'VL VASCONCELOS', 'A FURTADO                     ');
INSERT INTO cd_cep_br VALUES ('60.431-090', '654      ', 'VL VASCONCELOS', 'R TEOFILO                     ');
INSERT INTO cd_cep_br VALUES ('60.812-000', '654      ', 'TV VASCONCELOS', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.425-120', '654      ', 'VL VASCONCELOS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('60.346-480', '654      ', 'VL VASCONCELOS', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.310-190', '654      ', 'VL VASCONCELOS', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.741-320', '654      ', 'VL VASTI', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('60.527-021', '654      ', 'TV VAVA', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.711-600', '654      ', 'TV VAZ LOBO', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.183-540', '654      ', 'VL VELEIRO', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.874-330', '654      ', 'VL VELOZ', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.764-010', '654      ', 'VL VENCEDORA', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.312-130', '654      ', 'R VENCESLAU BRAS', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.320-741', '654      ', 'TV VENCESLAU DE SOUSA', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('60.425-770', '654      ', 'VL VENERADA', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.340-430', '654      ', 'VL VENETTO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.871-600', '654      ', 'R VENEZA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.320-370', '654      ', 'VL VENEZA', 'VL ELLERY                     ');
INSERT INTO cd_cep_br VALUES ('60.326-430', '654      ', 'VL VALDENIS', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('60.763-010', '654      ', 'VL VALDERI', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.540-390', '654      ', 'VL VALDERICE', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.341-170', '654      ', 'VL VALDERIZA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.175-740', '654      ', 'R VALDETARIO MOTA', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.346-290', '654      ', 'VL VALDIANA', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.325-280', '654      ', 'VL VALDIR', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('60.131-230', '654      ', 'VL VALDIR', 'TAUAPE                        ');
INSERT INTO cd_cep_br VALUES ('60.346-010', '654      ', 'R VALDIR AZEVEDO', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.832-324', '654      ', 'R VALDIR BEZERRA', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.874-400', '654      ', 'R VALDIR DANTAS', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.711-750', '654      ', 'VL VALDIRENE', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.543-230', '654      ', 'VL VALDO', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.831-290', '654      ', 'R VALDO RIOS', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.340-650', '654      ', 'TV VALE', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.360-720', '654      ', 'R VALE COSTA', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.361-070', '654      ', 'TV VALE COSTA', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.832-210', '654      ', 'R VALE DO CURU', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.820-200', '654      ', 'R VALE FORMOSO', 'P T NEVES                     ');
INSERT INTO cd_cep_br VALUES ('60.851-720', '654      ', 'VL VALE VERDE', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.320-552', '654      ', 'TV VALE, DO', 'VL ELLERY                     ');
INSERT INTO cd_cep_br VALUES ('60.010-030', '654      ', 'VL VALENCA', 'M BRASIL                      ');
INSERT INTO cd_cep_br VALUES ('60.763-160', '654      ', 'TV VALENCA', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.851-360', '654      ', 'VL VALENTE', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.311-110', '654      ', 'TV VALENTINA', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.425-400', '654      ', 'VL VALERIA', 'B FUTURO                      ');
INSERT INTO cd_cep_br VALUES ('60.765-740', '654      ', 'TV VALERIA', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.731-590', '654      ', 'TV VALERIANA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.731-533', '654      ', 'R VALETA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.543-170', '654      ', 'VL VALFREDO', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.341-620', '654      ', 'VL VALINHOS', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.321-040', '654      ', 'VL VALMICIA', 'VL ELLERY                     ');
INSERT INTO cd_cep_br VALUES ('60.183-530', '654      ', 'VL VALMIR', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.310-260', '654      ', 'VL VALMIR BARROS', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.347-430', '654      ', 'R VALNICE MILHOMENS', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.812-450', '654      ', 'R ROSA CORDEIRO', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.862-490', '654      ', 'R ROSA DA FONSECA', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.332-061', '654      ', 'R ROSA DA FONSECA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.761-492', '654      ', 'TV ROSA DA FONSECA', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.176-310', '654      ', 'PC JOAO PERNAMBUCO', 'VARJOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.426-060', '654      ', 'TV JOAO PESSOA', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.864-490', '654      ', 'R ROSA FIALHO', 'CAJAZEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('60.341-540', '654      ', 'R ROSA LEITE OLIVEIRA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.190-250', '654      ', 'AL ROSA MARIA', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.871-310', '654      ', 'R ROSA MARIA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.870-821', '654      ', 'TV ROSA MARIA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.543-430', '654      ', 'R ROSA MISTICA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.025-001', '654      ', 'R SENADOR POMPEU- DE 1185/1186 A 2117/2118', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.025-002', '654      ', 'R SENADOR POMPEU- DE 2119/2120 AO FIM', 'J BONIFACIO                   ');
INSERT INTO cd_cep_br VALUES ('60.332-170', '654      ', 'R SENADOR ROBERT KENNEDY', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.332-171', '654      ', 'TV SENADOR ROBERT KENNEDY', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.834-230', '654      ', 'R SENADOR RUI CARNEIRO', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.420-510', '654      ', 'R SENADOR SA', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.830-660', '654      ', 'R SENADOR VERGUEIRO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.331-640', '654      ', 'R SENADOR VIRGILIO TAVORA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.534-260', '654      ', 'R SENADOR VIRGILIO TAVORA', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.170-250', '654      ', 'AV SENADOR VIRGILIO TAVORA- ATE 1629/1630', 'MEIRELES                      ');
INSERT INTO cd_cep_br VALUES ('60.170-251', '654      ', 'AV SENADOR VIRGILIO TAVORA- DE 1631/1632 AO FIM', 'D TORRES                      ');
INSERT INTO cd_cep_br VALUES ('60.347-010', '654      ', 'VL SENHOR', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.731-580', '654      ', 'R SENHOR DO BONFIM', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.310-010', '654      ', 'VL SENHOR DO BONFIM', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.325-470', '654      ', 'VL SENHOR DO BONFIM', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('60.310-530', '654      ', 'VL SENHOR DOS PASSOS', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.337-540', '654      ', 'R SENHORA SANTANA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.456-180', '654      ', 'VL SENHORITA', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.761-130', '654      ', 'R SEPETIBA', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.176-035', '654      ', 'VL SERAFIM', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.025-150', '654      ', 'R SERENO, DO', 'J BONIFACIO                   ');
INSERT INTO cd_cep_br VALUES ('60.766-090', '654      ', 'R SERGIO PORTO', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.110-360', '654      ', 'VL SERGIO VALIM', 'J TAVORA                      ');
INSERT INTO cd_cep_br VALUES ('60.312-230', '654      ', 'VL SERGIPANA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.440-330', '654      ', 'R SERGIPE', 'D ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('60.875-720', '654      ', 'VL SERPA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.055-150', '654      ', 'PC SE, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.131-210', '654      ', 'VL SEBASTIAO', 'TAUAPE                        ');
INSERT INTO cd_cep_br VALUES ('60.335-840', '654      ', 'VL SEBASTIAO CRAVO', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.811-440', '654      ', 'AV SEBASTIAO DE ABREU', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.710-830', '654      ', 'R SEBASTIAO DE ABREU', 'MARAPONGA                     ');
INSERT INTO cd_cep_br VALUES ('60.545-550', '654      ', 'R SEBASTIAO DE SOUZA', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.761-460', '654      ', 'R SEBASTIAO FREITAS', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.011-080', '654      ', 'PC SEBASTIAO GOMES DA SILVA', 'F BRITO                       ');
INSERT INTO cd_cep_br VALUES ('60.740-720', '654      ', 'VL SEBASTIAO NOBRE', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.411-300', '654      ', 'R SEBASTIAO REGIS', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('60.180-730', '654      ', 'R SEBASTIAO RIBEIRO', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.351-821', '654      ', 'R SEBASTIAO SOUSA', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.760-140', '654      ', 'VL SECRETA', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.333-200', '654      ', 'TV SEDE, DA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.415-800', '654      ', 'VL SEFARA', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('60.721-200', '654      ', 'R SEIFERT', 'VL PERI                       ');
INSERT INTO cd_cep_br VALUES ('60.331-790', '654      ', 'R SEIS COMPANHEIROS', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.512-000', '654      ', 'TV SEIS DE JANEIRO', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.430-360', '654      ', 'VL SEIS IRMAOS', 'R TEOFILO                     ');
INSERT INTO cd_cep_br VALUES ('60.721-060', '654      ', 'R SEIXAS CORREIA', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.721-070', '654      ', 'TV SEIXAS CORREIA', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.332-560', '654      ', 'R SEIXOS, DOS', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.353-030', '654      ', 'TV SELETA', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.440-750', '654      ', 'VL SEMECA', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.352-700', '654      ', 'R SEMENTE COITE', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.862-550', '654      ', 'R SEMINARIO DE DEUS', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.330-510', '654      ', 'R SEMPRE VIVA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.330-511', '654      ', 'TV SEMPRE VIVA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.851-550', '654      ', 'TV SENA', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.055-080', '654      ', 'R SENA MADUREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.030-050', '654      ', 'R SENADOR ALENCAR- ATE 811/812', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.030-051', '654      ', 'R SENADOR ALENCAR- DE 813/814 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.060-220', '654      ', 'R SENADOR ALMINO (ARRECIFE, DO)', 'PR IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('60.055-250', '654      ', 'R SENADOR ALMIR PINTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.355-570', '654      ', 'R SENADOR ALVARO ADOLFO', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.355-480', '654      ', 'TV SENADOR ALVARO ADOLFO', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.182-420', '654      ', 'AV SENADOR CARLOS JEREISSATI', 'A DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('60.175-035', '654      ', 'R SENADOR CARLOS JEREISSATI', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.181-790', '654      ', 'VL SARDINHA', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.545-190', '654      ', 'R SARGENTO BARBOSA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.763-150', '654      ', 'R SARGENTO DOMINGOS', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.351-831', '654      ', 'R SARGENTO EDUARDO BEZERRA', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.526-750', '654      ', 'VL SARGENTO EUDOCIO', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.350-550', '654      ', 'TV SARGENTO HERMINIO', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('60.350-500', '654      ', 'AV SARGENTO HERMINIO SAMPAIO- ATE 1155/1156', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('60.350-501', '654      ', 'AV SARGENTO HERMINIO SAMPAIO- DE 1157/1158 A 2749', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('60.350-502', '654      ', 'AV SARGENTO HERMINIO SAMPAIO- DE 2751/2752 AO FIM', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.545-210', '654      ', 'R SARGENTO JOAO PINHEIRO', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.357-010', '654      ', 'R SARGENTO JOSE PINTO', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.350-150', '654      ', 'VL SARGENTO LUIS', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.765-171', '654      ', 'R SARGENTO NERI', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.850-520', '654      ', 'TV SARGENTO PORTUGAL', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.864-440', '654      ', 'R SARGENTO SERPA', 'CAJAZEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('60.415-710', '654      ', 'R SARGENTO SILVA', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('60.352-210', '654      ', 'VL SARGENTO SOUSA', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.415-420', '654      ', 'VL SARGENTO VERARDE', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.874-310', '654      ', 'R SARION', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.416-500', '654      ', 'R SARITA', 'B FUTURO                      ');
INSERT INTO cd_cep_br VALUES ('60.050-190', '654      ', 'VL SARITA', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('60.340-840', '654      ', 'VL SARNEY', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.813-470', '654      ', 'R SARTO BARBOSA', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.721-290', '654      ', 'VL SATELITE', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.420-430', '654      ', 'R SATIRO DIAS', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.860-220', '654      ', 'R SATURNO', 'D MACEDO                      ');
INSERT INTO cd_cep_br VALUES ('60.440-620', '654      ', 'VL SAUDADE', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.420-330', '654      ', 'R SAUDADE', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('61.650-230', '652      ', 'TV MAGUARY', 'PRQ GUADALAJARA               ');
INSERT INTO cd_cep_br VALUES ('61.650-070', '652      ', 'VL MANA', 'PRQ POTIRA                    ');
INSERT INTO cd_cep_br VALUES ('62.030-740', '708      ', 'R 0002(CJ RES CACHOEIRO)', 'JUNCO                         ');
INSERT INTO cd_cep_br VALUES ('62.050-680', '708      ', 'R 0002 (CJ COHAB II)', 'S SABOIA                      ');
INSERT INTO cd_cep_br VALUES ('43.805-650', '430      ', 'R MANGUEIRA, DA', 'MALEMBA                       ');
INSERT INTO cd_cep_br VALUES ('43.810-320', '430      ', 'R MARANHAO', 'PITANGA                       ');
INSERT INTO cd_cep_br VALUES ('43.820-010', '430      ', 'R MARECHAL DEODORO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('43.820-021', '430      ', 'R MARECHAL FLORIANO PEIXOTO', 'SARANDY                       ');
INSERT INTO cd_cep_br VALUES ('43.820-020', '430      ', 'R MARECHAL FLORIANO PEIXOTO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('43.820-210', '430      ', 'TV MARECHAL FLORIANO PEIXOTO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('44.035-080', '208      ', 'R DOMINGOS BARBOSA DE ARAUJO- DE 912/957 AO FIM', 'P CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('44.010-390', '208      ', 'R DOUTOR ANTONIO BORJA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.072-460', '208      ', 'R DOUTOR ARAUJO PINHO', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('44.070-120', '208      ', 'R DOUTOR ARAUJO PINHO', 'EUCALIPTO                     ');
INSERT INTO cd_cep_br VALUES ('44.072-470', '208      ', 'R DOUTOR AUREO FILHO', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('44.021-410', '208      ', 'R DOUTOR AURIVALDO DE CARVALHO', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('44.035-200', '208      ', 'R DOUTOR ELPIDIO NOVA- ATE 103/160', 'C J PINTO                     ');
INSERT INTO cd_cep_br VALUES ('44.062-440', '208      ', 'R CRISTOVAO BARRETO- DE 1126/1129 A 1586/1587', 'CAPUCHINHOS                   ');
INSERT INTO cd_cep_br VALUES ('44.060-020', '208      ', 'R CRISTOVAO BARRETO- DE 1588/1589 AO FIM', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('44.020-750', '208      ', 'PC CRISTOVAO COLOMBO', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('44.032-110', '208      ', 'CAM CRUZ DAS ALMAS', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.024-580', '208      ', 'R CRUZ E SOUZA', 'QUEIMADINHA                   ');
INSERT INTO cd_cep_br VALUES ('44.064-115', '208      ', 'R CRUZ MACHADO', 'PRQ PANORAMA                  ');
INSERT INTO cd_cep_br VALUES ('44.031-500', '208      ', 'R CRUZEIRINHO', 'QUEIMADINHA                   ');
INSERT INTO cd_cep_br VALUES ('44.040-045', '208      ', 'R CRUZEIRO DO NORDESTE', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('44.040-055', '208      ', 'R CRUZEIRO DO NORTE', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('44.040-065', '208      ', 'TV CRUZEIRO DO NORTE', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('44.040-075', '208      ', 'R CRUZEIRO DO OESTE', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('44.072-410', '208      ', 'R CRUZEIRO DO SUL', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.024-230', '208      ', 'R CRUZEIRO DO SUL', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.024-240', '208      ', 'TV CRUZEIRO DO SUL', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.040-085', '208      ', 'R CRUZEIRO DO SUL', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('44.022-310', '208      ', 'R CUCA LEGAL', 'VL GABRIELA                   ');
INSERT INTO cd_cep_br VALUES ('44.024-120', '208      ', 'R CUIABA- ATE 35/38', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.022-500', '208      ', 'R CUIABA- DE 37/40 AO FIM', 'JD RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('44.080-490', '208      ', 'R CURIANGO', 'MUCHILA I                     ');
INSERT INTO cd_cep_br VALUES ('44.080-500', '208      ', 'R CURIO', 'MUCHILA I                     ');
INSERT INTO cd_cep_br VALUES ('44.024-080', '208      ', 'R CURITIBA- ATE 217/220', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('44.033-120', '208      ', 'R CURITIBA- DE 219/222 AO FIM', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.072-040', '208      ', 'R D', 'EUCALIPTO                     ');
INSERT INTO cd_cep_br VALUES ('44.030-290', '208      ', 'R D', 'QUEIMADINHA                   ');
INSERT INTO cd_cep_br VALUES ('44.034-030', '208      ', 'R D', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('44.032-720', '208      ', 'R D', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.031-510', '208      ', 'R DAGMAR SILVA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.072-420', '208      ', 'R DALIA', 'EUCALIPTO                     ');
INSERT INTO cd_cep_br VALUES ('44.024-470', '208      ', 'TV DANTAS', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.070-360', '208      ', 'TV DANTAS', 'EUCALIPTO                     ');
INSERT INTO cd_cep_br VALUES ('44.063-550', '208      ', 'R DARIO LIMA', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.063-330', '208      ', 'R DELMIRO AZEVEDO', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.020-760', '208      ', 'CJ DEPUTADO AUREO FILHO (FEIRA VI)', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.015-040', '208      ', 'R DEPUTADO MELO LIMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.070-330', '208      ', 'R DEPUTADO PEDRO AMERICO', 'EUCALIPTO                     ');
INSERT INTO cd_cep_br VALUES ('44.020-190', '208      ', 'R DEPUTADO RUY SANTOS', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('44.070-570', '208      ', 'R DEPUTADO WILSON LINS', 'CH S COSME                    ');
INSERT INTO cd_cep_br VALUES ('44.020-210', '208      ', 'R DERALDO ALVES COSTA', 'BARAUNAS                      ');
INSERT INTO cd_cep_br VALUES ('44.026-440', '208      ', 'R CORONEL ALVARO SIMOES', 'QUEIMADINHA                   ');
INSERT INTO cd_cep_br VALUES ('44.026-450', '208      ', 'R CORONEL ALVARO SIMOES', 'QUEIMADINHA                   ');
INSERT INTO cd_cep_br VALUES ('44.062-230', '208      ', 'R CORONEL EZEQUIEL', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('44.062-270', '208      ', 'R CORONEL FABRICIANO', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('44.060-650', '208      ', 'R CORONEL FREITAS', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('44.023-470', '208      ', 'R CORONEL FREITAS', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.015-710', '208      ', 'R CORONEL JOAO MENDES', 'T NACAO                       ');
INSERT INTO cd_cep_br VALUES ('44.035-210', '208      ', 'AV CORONEL JOSE PINTO DOS SANTOS- ATE 457/498', 'P CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('44.038-400', '208      ', 'AV CORONEL JOSE PINTO DOS SANTOS- DE 459/500 AO F', 'C J PINTO                     ');
INSERT INTO cd_cep_br VALUES ('44.060-660', '208      ', 'R CORONEL MANOEL', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('44.062-280', '208      ', 'R CORONEL MURTA', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('44.062-310', '208      ', 'R CORONEL PINTO', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('44.062-240', '208      ', 'R CORONEL PORCE', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('44.062-250', '208      ', 'TV CORONEL PORCE', 'CAPUCHINHOS                   ');
INSERT INTO cd_cep_br VALUES ('44.062-290', '208      ', 'R CORONEL PROCOPIO', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('44.024-570', '208      ', 'PC CORONEL TERTULIANO ALMEIDA', 'KALILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('44.062-300', '208      ', 'R CORONEL VIVIDAS', 'CAPUCHINHOS                   ');
INSERT INTO cd_cep_br VALUES ('44.043-210', '208      ', 'R COROPENHA', 'P CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('44.060-670', '208      ', 'R CORQUENTE', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('44.060-680', '208      ', 'R CORREIA PINTO', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('44.060-690', '208      ', 'R CORRENTE DE OURO', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('44.062-260', '208      ', 'R CORRENTE DE OURO', 'CAPUCHINHOS                   ');
INSERT INTO cd_cep_br VALUES ('44.022-320', '208      ', 'R CORRIDA DO OURO', 'JD RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('44.030-250', '208      ', 'R CORSEGA', 'QUEIMADINHA                   ');
INSERT INTO cd_cep_br VALUES ('44.065-150', '208      ', 'R CORUJA', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.010-460', '208      ', 'R COSME CARNEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.026-200', '208      ', 'R COSME DE FARIAS', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.026-190', '208      ', 'TV COSME DE FARIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.037-370', '208      ', 'TV COUTINHO', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('44.037-360', '208      ', 'R COUTINHO', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('44.040-690', '208      ', 'R CRATO', 'CASEB                         ');
INSERT INTO cd_cep_br VALUES ('44.038-440', '208      ', 'R CRATO', 'C J PINTO                     ');
INSERT INTO cd_cep_br VALUES ('44.020-150', '208      ', 'R CRAVO, DO', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('44.042-470', '208      ', 'R CRISPIN SOARES DOS SANTOS', 'P CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('44.062-320', '208      ', 'R CRISTAL', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.062-340', '208      ', 'TV CRISTAL', 'CAPUCHINHOS                   ');
INSERT INTO cd_cep_br VALUES ('44.067-240', '208      ', 'TV CRISTOVAO BARRETO', 'PILAO                         ');
INSERT INTO cd_cep_br VALUES ('44.067-120', '208      ', 'R CRISTOVAO BARRETO- ATE 1124/1127', 'CAPUCHINHOS                   ');
INSERT INTO cd_cep_br VALUES ('44.064-105', '208      ', 'R CONTENDAS DO SINCORA', 'PRQ PANORAMA                  ');
INSERT INTO cd_cep_br VALUES ('44.063-455', '208      ', 'TV CONTORNO', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.055-106', '208      ', 'AV CONTORNO- ATE KM 02,000 - LADO IMPAR', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('44.042-266', '208      ', 'AV CONTORNO- ATE KM 02,000 - LADO PAR', 'LGA GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('44.037-026', '208      ', 'AV CONTORNO- DO KM 02,001 AO KM 04,000 - LADO IMP', 'CPO GADO                      ');
INSERT INTO cd_cep_br VALUES ('44.040-446', '208      ', 'AV CONTORNO- DO KM 02,001 AO KM 06,500 - LADO PAR', 'LGA GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('42.805-290', '429      ', 'TV NOVA ALIANCA', 'PHOC II                       ');
INSERT INTO cd_cep_br VALUES ('42.805-270', '429      ', 'R NOVA ALIANCA', 'PHOC II                       ');
INSERT INTO cd_cep_br VALUES ('44.025-041', '208      ', 'R BOTICARIO MONCORVO- DE 528/629 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('44.031-460', '208      ', 'ROD BR-116', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('47.801-170', '400      ', 'R NOVA BRASILIA', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('47.800-310', '400      ', 'R NOVA OLINDA', 'VL DOCE                       ');
INSERT INTO cd_cep_br VALUES ('42.807-100', '429      ', 'R NOVA DO TRIANGULO', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('42.800-650', '429      ', 'R NOVA ESPERANCA', 'D JULHO                       ');
INSERT INTO cd_cep_br VALUES ('42.800-540', '429      ', 'TV NOVA ESPERANCA', 'D JULHO                       ');
INSERT INTO cd_cep_br VALUES ('42.804-090', '429      ', 'CAM NOVE', 'GLEBA E                       ');
INSERT INTO cd_cep_br VALUES ('42.803-150', '429      ', 'CAM NOVE', 'GLEBA C                       ');
INSERT INTO cd_cep_br VALUES ('42.808-380', '429      ', 'R NOVE', 'FICAM                         ');
INSERT INTO cd_cep_br VALUES ('42.807-590', '429      ', 'R NOVE DO CANAL', 'GLEBA A                       ');
INSERT INTO cd_cep_br VALUES ('44.070-590', '208      ', 'R CARAVELAS', 'CH S COSME                    ');
INSERT INTO cd_cep_br VALUES ('44.072-320', '208      ', 'TV CARAVELAS', 'CH S COSME                    ');
INSERT INTO cd_cep_br VALUES ('44.024-550', '208      ', 'R CARDEAL', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.055-130', '208      ', 'R CARDEAL', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('44.020-710', '208      ', 'AV CARDOSO', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.065-060', '208      ', 'AV CARDOSO', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.032-370', '208      ', 'CAM CAMACARI', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.036-480', '208      ', 'R CAMAMU', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('44.043-000', '208      ', 'R CAMBARI', 'P CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('44.021-310', '208      ', 'R CAMINHO DA LAGOA', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.040-240', '208      ', 'R CAMINHO DO BOSQUE', 'ETA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('44.022-890', '208      ', 'R CAMOPOLITA', 'PAMPALONA                     ');
INSERT INTO cd_cep_br VALUES ('44.038-370', '208      ', 'R CAMPINA GRANDE', 'CPO GADO                      ');
INSERT INTO cd_cep_br VALUES ('44.075-540', '208      ', 'R CAMPINA GRANDE', 'JD ACACIA                     ');
INSERT INTO cd_cep_br VALUES ('44.040-110', '208      ', 'R CAMPINAS', 'CASEB                         ');
INSERT INTO cd_cep_br VALUES ('44.034-270', '208      ', 'R CAMPINORTE', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('44.064-170', '208      ', 'R CAMPO ALTO', 'PRQ PANORAMA                  ');
INSERT INTO cd_cep_br VALUES ('44.064-180', '208      ', 'R CAMPO BELO', 'PRQ PANORAMA                  ');
INSERT INTO cd_cep_br VALUES ('44.052-500', '208      ', 'R CAMPO DAS ARVORES', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('44.020-700', '208      ', 'R CAMPO DE AVIACAO', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.070-200', '208      ', 'R CAMPO FLORIDO', 'EUCALIPTO                     ');
INSERT INTO cd_cep_br VALUES ('44.017-030', '208      ', 'R CAMPO FORMOSO- ATE 333/354', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('44.015-510', '208      ', 'R CAMPO FORMOSO- DE 335/356 AO FIM', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('44.034-280', '208      ', 'R CAMPO GRANDE', 'CPO GADO                      ');
INSERT INTO cd_cep_br VALUES ('44.033-550', '208      ', 'R CAMPO GRANDE', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('44.033-660', '208      ', 'TV CAMPO GRANDE', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('44.064-035', '208      ', 'R CAMPO LARGO', 'PRQ PANORAMA                  ');
INSERT INTO cd_cep_br VALUES ('44.064-160', '208      ', 'R CAMPO MAIOR', 'PRQ PANORAMA                  ');
INSERT INTO cd_cep_br VALUES ('44.064-045', '208      ', 'R CAMPO MELACO', 'PRQ PANORAMA                  ');
INSERT INTO cd_cep_br VALUES ('44.042-500', '208      ', 'R CAMPO MOURAO', 'P CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('44.023-400', '208      ', 'R CAMPOS', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.042-630', '208      ', 'R CAMPOS DO JORDAO', 'P G VARGAS                    ');
INSERT INTO cd_cep_br VALUES ('44.064-150', '208      ', 'R CAMPOS DOS TENENTES', 'PRQ PANORAMA                  ');
INSERT INTO cd_cep_br VALUES ('44.042-490', '208      ', 'R CAMPOS GERAIS', 'P G VARGAS                    ');
INSERT INTO cd_cep_br VALUES ('44.042-030', '208      ', 'R CAMPOS SALES- ATE 531/558', 'P CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('44.045-190', '208      ', 'R CAMPOS SALES- DE 533/560 AO FIM', 'P CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('44.036-240', '208      ', 'R CANA BRAVA', 'C J PINTO                     ');
INSERT INTO cd_cep_br VALUES ('44.022-590', '208      ', 'R CANAA', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.017-290', '208      ', 'AV CANAL, DO', 'T NACAO                       ');
INSERT INTO cd_cep_br VALUES ('44.043-015', '208      ', 'R CANANOPOLIS', 'LGA GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('44.050-760', '208      ', 'R CANARIA', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('44.024-540', '208      ', 'R CANARIO', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.050-750', '208      ', 'R CANARIO', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('44.070-560', '208      ', 'R CANAVIEIRAS', 'CH S COSME                    ');
INSERT INTO cd_cep_br VALUES ('44.052-070', '208      ', 'R BRIGADEIRO EDUARDO GOMES- DE 174/179 AO FIM', 'CAPUCHINHOS                   ');
INSERT INTO cd_cep_br VALUES ('44.030-150', '208      ', 'R BRITANIA', 'QUEIMADINHA                   ');
INSERT INTO cd_cep_br VALUES ('44.030-450', '208      ', 'R BRITO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.017-625', '208      ', 'R BRUMADO- ATE 212/213', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('44.015-525', '208      ', 'R BRUMADO- DE 214/215 AO FIM', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('44.055-470', '208      ', 'R BRUXELAS', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('44.060-590', '208      ', 'R BUENOPOLIS', 'VL SUBAE                      ');
INSERT INTO cd_cep_br VALUES ('44.042-130', '208      ', 'R BUENOS AIRES', 'P G VARGAS                    ');
INSERT INTO cd_cep_br VALUES ('44.052-300', '208      ', 'R BULGARIA', 'CAPUCHINHOS                   ');
INSERT INTO cd_cep_br VALUES ('44.072-030', '208      ', 'R C', 'EUCALIPTO                     ');
INSERT INTO cd_cep_br VALUES ('44.030-340', '208      ', 'R C', 'QUEIMADINHA                   ');
INSERT INTO cd_cep_br VALUES ('44.032-710', '208      ', 'R C', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.026-320', '208      ', 'R CABACEIRA', 'BARAUNAS                      ');
INSERT INTO cd_cep_br VALUES ('44.023-120', '208      ', 'R CABO FRIO', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.020-440', '208      ', 'R CABRALIA', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('44.015-350', '208      ', 'R CABUCU', 'T NACAO                       ');
INSERT INTO cd_cep_br VALUES ('44.075-100', '208      ', 'R CACHAMBU', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('44.032-170', '208      ', 'CAM CACHOEIRA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.025-360', '208      ', 'R CACHOEIRA', 'KALILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('44.024-815', '208      ', 'R CACIQUE', 'PRQ A BRANCA                  ');
INSERT INTO cd_cep_br VALUES ('44.015-255', '208      ', 'R CADETE DO RITMO', 'T NACAO                       ');
INSERT INTO cd_cep_br VALUES ('44.023-180', '208      ', 'R CAETE', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.017-040', '208      ', 'R CAETITE- ATE 404/581', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('44.015-500', '208      ', 'R CAETITE- DE 406/583 AO FIM', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('44.036-330', '208      ', 'R CAFARNAUM', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('44.080-590', '208      ', 'R CAIOPONIA', 'R NOVA                        ');
INSERT INTO cd_cep_br VALUES ('44.022-860', '208      ', 'R CAIPE', 'PAMPALONA                     ');
INSERT INTO cd_cep_br VALUES ('44.070-150', '208      ', 'R CAIRU', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('44.060-470', '208      ', 'R CAJAZEIRA', 'VL SUBAE                      ');
INSERT INTO cd_cep_br VALUES ('44.040-580', '208      ', 'R CAJAZEIRA', 'ETA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('44.026-235', '208      ', 'TV CAJAZEIRAS', 'BARAUNAS                      ');
INSERT INTO cd_cep_br VALUES ('44.024-740', '208      ', 'R CAJUEIRO', 'PRQ A BRANCA                  ');
INSERT INTO cd_cep_br VALUES ('44.036-050', '208      ', 'TV CALAMAR', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('44.036-010', '208      ', 'R CALAMAR- ATE 345/406', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('44.040-160', '208      ', 'R CALAMAR- DE 347/408 AO FIM', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('44.040-195', '208      ', 'R CALASSOL', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('44.034-260', '208      ', 'VL CALAZANS', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('44.026-240', '208      ', 'R CALDAS DO JORRO', 'BARAUNAS                      ');
INSERT INTO cd_cep_br VALUES ('44.055-115', '208      ', 'R BOA VISTA', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('44.040-365', '208      ', 'R BOA VISTA', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('44.021-350', '208      ', 'R BOAPENDI', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('44.060-030', '208      ', 'R BOGOTA', 'CAPUCHINHOS                   ');
INSERT INTO cd_cep_br VALUES ('44.024-750', '208      ', 'R BOGOTA', 'PRQ A BRANCA                  ');
INSERT INTO cd_cep_br VALUES ('44.052-180', '208      ', 'EST BOIADA, DA', 'CAPUCHINHOS                   ');
INSERT INTO cd_cep_br VALUES ('44.034-250', '208      ', 'R BOLIVIA', 'C J PINTO                     ');
INSERT INTO cd_cep_br VALUES ('44.072-310', '208      ', 'R BONFIM', 'JD ACACIA                     ');
INSERT INTO cd_cep_br VALUES ('44.043-320', '208      ', 'TV BONFIM', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('44.043-250', '208      ', 'R BONFIM', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('44.075-410', '208      ', 'TV BONFIM', 'JD ACACIA                     ');
INSERT INTO cd_cep_br VALUES ('44.033-590', '208      ', 'R BONSUCESSO', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('44.052-050', '208      ', 'R BORBOREMA', 'CAPUCHINHOS                   ');
INSERT INTO cd_cep_br VALUES ('44.043-680', '208      ', 'R BOSQUE, DO', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('44.062-100', '208      ', 'R BOSSOROCA', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('44.060-580', '208      ', 'TV BOTAFOGO', 'CAPUCHINHOS                   ');
INSERT INTO cd_cep_br VALUES ('44.033-540', '208      ', 'R BOTAFOGO', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('44.060-570', '208      ', 'R BOTAFOGO', 'TOMBA                         ');
INSERT INTO cd_cep_br VALUES ('44.037-320', '208      ', 'R BOTAGUACU', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('44.062-120', '208      ', 'R BOTELHO', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('44.042-300', '208      ', 'R ALTO SERRA', 'SIM                           ');
INSERT INTO cd_cep_br VALUES ('44.055-770', '208      ', 'ROD BR-324- DO KM 102,000 AO KM 105,000', 'C IND SUBAE                   ');
INSERT INTO cd_cep_br VALUES ('61.625-230', '652      ', 'R SANTA CLARA', 'CAMURUPIM                     ');
INSERT INTO cd_cep_br VALUES ('61.634-120', '652      ', 'R SANTA CLARA DO PARQUE', 'TABAPUAZINHO                  ');
INSERT INTO cd_cep_br VALUES ('61.603-150', '652      ', 'R SANTA HELENA', 'PRQ SOLEDADE                  ');
INSERT INTO cd_cep_br VALUES ('61.602-470', '652      ', 'R SANTA INES', 'ITAMBE                        ');
INSERT INTO cd_cep_br VALUES ('61.648-260', '652      ', 'VL SANTA LEONILIA', 'PRQ POTIRA                    ');
INSERT INTO cd_cep_br VALUES ('61.602-350', '652      ', 'R SANTA LUCIA', 'ITAMBE                        ');
INSERT INTO cd_cep_br VALUES ('60.760-080', '654      ', 'R ROSA PEREIRA', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.710-230', '654      ', 'VL ROSA PINHEIRO', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.823-170', '654      ', 'R ROSA REGINA', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('60.833-150', '654      ', 'R ROSA SILVESTRE', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.864-430', '654      ', 'R ROSA VIRGINIA', 'CAJAZEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('60.181-410', '654      ', 'R ROSADO PEREIRA', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.730-530', '654      ', 'VL ROCHOSA', 'VL PERI                       ');
INSERT INTO cd_cep_br VALUES ('60.355-150', '654      ', 'VL ROCICLER', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.035-070', '654      ', 'VL ROCILDA', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.830-050', '654      ', 'R ROCILDA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.422-370', '654      ', 'VL ROCILDA', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.335-210', '654      ', 'VL ROCILDA MUNIZ', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.812-820', '654      ', 'TV ROCINHA, DA', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.870-680', '654      ', 'R RODOLFO TOME', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.542-821', '654      ', 'R RODOVIA MARANGUAPE', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.050-180', '654      ', 'VL RODRIGUES', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('60.346-840', '654      ', 'VL RODRIGUES', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.542-830', '654      ', 'VL RODRIGUES', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.125-210', '654      ', 'VL RODRIGUES', 'TAUAPE                        ');
INSERT INTO cd_cep_br VALUES ('60.733-160', '654      ', 'R RODRIGUES ALVES', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.440-080', '654      ', 'R RODRIGUES DE ANDRADE', 'D ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('60.440-090', '654      ', 'TV RODRIGUES DE ANDRADE', 'D ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('60.864-420', '654      ', 'R RODRIGUES DOS REIS', 'CAJAZEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('60.060-000', '654      ', 'R RODRIGUES JUNIOR- ATE 1091/1092', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.060-001', '654      ', 'R RODRIGUES JUNIOR- DE 1093/1094 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.731-520', '654      ', 'R RODRIGUES MEDEIROS', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.732-780', '654      ', 'R RODRIGUES TORRES- ATE 581/582', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.810-000', '654      ', 'AV ROGACIANO LEITE- ATE 2399/2400', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.821-070', '654      ', 'AV ROGACIANO LEITE- DE 2401/2402 AO FIM', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.340-280', '654      ', 'VL ROGERIO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.180-600', '654      ', 'VL ROGERIO ROCHA', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.860-711', '654      ', 'VL ROLIM', 'CASTELAO                      ');
INSERT INTO cd_cep_br VALUES ('60.183-410', '654      ', 'VL ROLIM', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.730-130', '654      ', 'VL ROMANA', 'VL PERI                       ');
INSERT INTO cd_cep_br VALUES ('60.710-460', '654      ', 'R ROMANIA', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.730-560', '654      ', 'VL ROMAO BATISTA', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.120-190', '654      ', 'VL ROMCY', 'J TAVORA                      ');
INSERT INTO cd_cep_br VALUES ('60.055-161', '654      ', 'VL ROMERO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.337-530', '654      ', 'R ROMEU ALDIGUERI', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.810-190', '654      ', 'R ROMEU ALDIGUERI', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.420-720', '654      ', 'R ROMEU MARTINS', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.420-730', '654      ', 'TV ROMEU MARTINS', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.341-280', '654      ', 'VL ROMILDO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.510-370', '654      ', 'VL ROMULO CESAR', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.761-450', '654      ', 'VL RISONEIDE', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.865-080', '654      ', 'R RITA DE ARRUDA', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.833-462', '654      ', 'R RITA DE CASSIA', 'A NOVO                        ');
INSERT INTO cd_cep_br VALUES ('60.110-620', '654      ', 'VL RITA HELENA', 'ALDEOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.120-080', '654      ', 'VL RITA MEIRE', 'TAUAPE                        ');
INSERT INTO cd_cep_br VALUES ('60.743-450', '654      ', 'R RITA PINTO', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.320-760', '654      ', 'VL RIVANDA', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('60.831-200', '654      ', 'R RIVANIA', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.711-430', '654      ', 'TV RIVIERA', 'MARAPONGA                     ');
INSERT INTO cd_cep_br VALUES ('60.813-540', '654      ', 'R RJ 01 A(CJ SITIO TUNGA)', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.813-550', '654      ', 'R RJ 02(CJ SITIO TUNGA)', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.813-560', '654      ', 'R RJ 03(CJ SITIO TUNGA)', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.813-570', '654      ', 'R RJ 04(CJ SITIO TUNGA)', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.813-510', '654      ', 'R RJ 05(CJ SITIO TUNGA)', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.813-520', '654      ', 'R RJ 06(CJ SITIO TUNGA)', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.813-530', '654      ', 'R RL 01(CJ SITIO TUNGA)', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.115-260', '654      ', 'R ROBERIO TAVORA', 'J TAVORA                      ');
INSERT INTO cd_cep_br VALUES ('60.410-250', '654      ', 'VL ROBERTO', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.441-200', '654      ', 'VL ROBERTO', 'D ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('60.333-170', '654      ', 'R ROBERTO CABRAL', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.861-370', '654      ', 'R ROBERTO CARVALHO', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.150-290', '654      ', 'VL ROBERTO FERREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.812-540', '654      ', 'R ROBERTO GRADVOHL', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.181-470', '654      ', 'R ROBERTO PEDROSA', 'A DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('60.732-770', '654      ', 'R ROBERTO RODRIGUES', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.840-070', '654      ', 'VL ROBERTO ROSA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.833-330', '654      ', 'R ROBERTO SAIAO', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.812-230', '654      ', 'R ROBERTO SILVA', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.761-760', '654      ', 'VL ROBSON', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.741-620', '654      ', 'VL ROCHA', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.325-630', '654      ', 'R ROCHA E SILVA', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('60.337-030', '654      ', 'VL ROCHA GRANDE', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.015-080', '654      ', 'VL ROCHA LIMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.135-000', '654      ', 'R ROCHA LIMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.183-400', '654      ', 'R ROCHA PITA', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.336-200', '654      ', 'R ROCHA POMBO', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.526-300', '654      ', 'VL ROCHA, DA', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.830-151', '654      ', 'VL ROCHEDO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.311-130', '654      ', 'TV RIO DANUBIO', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.525-200', '654      ', 'TV RIO DE JANEIRO', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.320-260', '654      ', 'TV RIO DO CARMO', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.763-230', '654      ', 'R RIO DOCE', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.713-430', '654      ', 'R RIO FORMOSO', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.440-110', '654      ', 'R RIO GRANDE DO NORTE', 'D ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('60.441-380', '654      ', 'R RIO GRANDE DO SUL', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('60.731-430', '654      ', 'R RIO GRANDENSE', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.340-070', '654      ', 'VL RIO JAPURA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.870-730', '654      ', 'R RIO JORDAO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.330-010', '654      ', 'R RIO JURUA', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.340-570', '654      ', 'R RIO MADEIRA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('62.041-120', '708      ', 'R JOSE CISNE FROTA', 'CIDAO                         ');
INSERT INTO cd_cep_br VALUES ('62.020-750', '708      ', 'R JOSE DA MATA', 'PE PALHANO                    ');
INSERT INTO cd_cep_br VALUES ('62.021-220', '708      ', 'R JOSE DE ALENCAR', 'AT CRISTO                     ');
INSERT INTO cd_cep_br VALUES ('62.010-442', '708      ', 'VL JOSE DIAS', 'TAMARINDO                     ');
INSERT INTO cd_cep_br VALUES ('60.410-440', '654      ', 'TV ESTRELA DO MAR', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('60.320-480', '654      ', 'VL ERINALDO', 'VL ELLERY                     ');
INSERT INTO cd_cep_br VALUES ('60.326-360', '654      ', 'VL ERLENE', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('45.823-050', '562      ', 'R GASOGENIO', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('45.820-600', '562      ', 'R GENI RIBEIRO', 'TRANCOSO                      ');
INSERT INTO cd_cep_br VALUES ('45.823-550', '562      ', 'R GETULIO VARGAS', 'J ROSA                        ');
INSERT INTO cd_cep_br VALUES ('45.821-610', '562      ', 'PC GETULIO VARGAS', 'D GUSMAO                      ');
INSERT INTO cd_cep_br VALUES ('45.825-310', '562      ', 'R GOIAS', 'CAJUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('45.825-420', '562      ', 'AV GOVERNADOR VALADARES', 'M GERAIS                      ');
INSERT INTO cd_cep_br VALUES ('43.825-260', '430      ', 'R MARECHAL HERMES', 'MALEMBA                       ');
INSERT INTO cd_cep_br VALUES ('43.810-160', '430      ', 'PC MARIA QUITERIA', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('43.810-220', '430      ', 'R MIGUEL CALMON', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('43.805-660', '430      ', 'PC MILTON BULCAO', 'MALEMBA                       ');
INSERT INTO cd_cep_br VALUES ('43.810-070', '430      ', 'R MILTON EXPEDITO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('43.805-460', '430      ', 'TV MISSIONARIOS, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('43.805-450', '430      ', 'R MISSIONARIOS, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('43.810-400', '430      ', 'TV DESEMBARGADOR TEIXEIRA DE FREITAS', 'PITANGA                       ');
INSERT INTO cd_cep_br VALUES ('43.810-271', '430      ', 'R DESEMBARGADOR TEIXEIRA DE FREITAS', 'PITANGA                       ');
INSERT INTO cd_cep_br VALUES ('43.810-270', '430      ', 'R DESEMBARGADOR TEIXEIRA DE FREITAS', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('43.805-200', '430      ', 'R DOIS DE FEVEREIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('43.825-190', '430      ', 'R DOIS DE JULHO', 'AREIA                         ');
INSERT INTO cd_cep_br VALUES ('43.825-170', '430      ', 'R DOM BOSCO', 'AREIA                         ');
INSERT INTO cd_cep_br VALUES ('43.805-330', '430      ', 'R DOM GERONIMO TOME', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('43.820-380', '430      ', 'R DOM JOAO VI', 'SARANDY                       ');
INSERT INTO cd_cep_br VALUES ('43.810-110', '430      ', 'R DOM PEDRO I', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('43.805-010', '430      ', 'PC DOUTOR GUALBERTO DANTAS FONTES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('43.815-130', '430      ', 'R DUARTE DA COSTA', 'N CANDEIAS                    ');
INSERT INTO cd_cep_br VALUES ('43.820-150', '430      ', 'R DUQUE DE CAXIAS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('43.815-300', '430      ', 'R EGBERTO FERREIRA', 'N CANDEIAS                    ');
INSERT INTO cd_cep_br VALUES ('43.805-140', '430      ', 'TV ESPERANCA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('43.805-120', '430      ', 'R ESPERANCA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('43.815-260', '430      ', 'R ESPIRITO SANTO', 'N CANDEIAS                    ');
INSERT INTO cd_cep_br VALUES ('43.815-400', '430      ', 'TV ESPIRITO SANTO', 'N CANDEIAS                    ');
INSERT INTO cd_cep_br VALUES ('43.805-670', '430      ', 'TV ESTADIO, DO', 'MALEMBA                       ');
INSERT INTO cd_cep_br VALUES ('43.810-150', '430      ', 'R ESTRADA DO CONSELHO', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('43.825-050', '430      ', 'R FERNAO DIAS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('43.810-020', '430      ', 'R FLORES, DAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('43.810-120', '430      ', 'TV FLORES, DAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('43.805-700', '430      ', 'TV FLORIANO FERREIRA', 'MALEMBA                       ');
INSERT INTO cd_cep_br VALUES ('43.805-690', '430      ', 'R FLORIANO FERREIRA', 'MALEMBA                       ');
INSERT INTO cd_cep_br VALUES ('43.810-030', '430      ', 'R FONTES, DAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('43.810-130', '430      ', 'TV FONTES, DAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('43.820-090', '430      ', 'R GASPAR DUTRA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('43.820-100', '430      ', 'TV GASPAR DUTRA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('43.825-160', '430      ', 'R GENERAL OSORIO', 'AREIA                         ');
INSERT INTO cd_cep_br VALUES ('43.825-141', '430      ', 'R GETULIO VARGAS', 'AREIA                         ');
INSERT INTO cd_cep_br VALUES ('43.825-140', '430      ', 'R GETULIO VARGAS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('43.825-150', '430      ', 'TV GETULIO VARGAS', 'AREIA                         ');
INSERT INTO cd_cep_br VALUES ('43.820-160', '430      ', 'TV GETULIO VARGAS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('43.805-720', '430      ', 'TV GRACA, DA', 'MALEMBA                       ');
INSERT INTO cd_cep_br VALUES ('43.805-620', '430      ', 'R GRACA, DA', 'MALEMBA                       ');
INSERT INTO cd_cep_br VALUES ('43.810-310', '430      ', 'R GUANABARA', 'PITANGA                       ');
INSERT INTO cd_cep_br VALUES ('43.810-410', '430      ', 'TV GUANABARA', 'PITANGA                       ');
INSERT INTO cd_cep_br VALUES ('43.805-730', '430      ', 'TV IGUACU', 'MALEMBA                       ');
INSERT INTO cd_cep_br VALUES ('43.815-270', '430      ', 'R BARILOCHE', 'N CANDEIAS                    ');
INSERT INTO cd_cep_br VALUES ('43.820-490', '430      ', 'TV BECO DO BOI', 'SARANDY                       ');
INSERT INTO cd_cep_br VALUES ('43.820-480', '430      ', 'R BECO DO BOI', 'SARANDY                       ');
INSERT INTO cd_cep_br VALUES ('43.805-560', '430      ', 'R BELA VISTA', 'MALEMBA                       ');
INSERT INTO cd_cep_br VALUES ('43.805-500', '430      ', 'TV BELA VISTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('43.825-430', '430      ', 'TV BELA VISTA', 'MALEMBA                       ');
INSERT INTO cd_cep_br VALUES ('43.825-400', '430      ', 'R BELO JARDIM', 'MALEMBA                       ');
INSERT INTO cd_cep_br VALUES ('43.815-290', '430      ', 'TV BOA FE', 'N CANDEIAS                    ');
INSERT INTO cd_cep_br VALUES ('43.815-410', '430      ', 'R BOA FE', 'N CANDEIAS                    ');
INSERT INTO cd_cep_br VALUES ('43.805-510', '430      ', 'TV BOA VISTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('43.805-520', '430      ', 'R BOA VISTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('43.825-090', '430      ', 'R BREJO, DO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('43.805-340', '430      ', 'R CAJUEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('43.825-220', '430      ', 'TV CALMON', 'AREIA                         ');
INSERT INTO cd_cep_br VALUES ('43.825-210', '430      ', 'R CALMON', 'AREIA                         ');
INSERT INTO cd_cep_br VALUES ('43.815-230', '430      ', 'R CAMPO FORMOSO', 'N CANDEIAS                    ');
INSERT INTO cd_cep_br VALUES ('43.805-630', '430      ', 'R CAMPO GRANDE', 'MALEMBA                       ');
INSERT INTO cd_cep_br VALUES ('43.810-230', '430      ', 'R CAMPO, DO', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('43.820-130', '430      ', 'R CAMPOS SALES', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('43.815-070', '430      ', 'TV CAMURUGIPE', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('43.815-380', '430      ', 'R CAMURUGIPE', 'N CANDEIAS                    ');
INSERT INTO cd_cep_br VALUES ('43.820-450', '430      ', 'TV CARAMURU', 'SARANDY                       ');
INSERT INTO cd_cep_br VALUES ('43.820-440', '430      ', 'R CARAMURU', 'SARANDY                       ');
INSERT INTO cd_cep_br VALUES ('43.810-290', '430      ', 'R CEARA', 'PITANGA                       ');
INSERT INTO cd_cep_br VALUES ('43.805-410', '430      ', 'TV CINCO DE DEZEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('43.805-400', '430      ', 'R CINCO DE DEZEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('43.805-640', '430      ', 'R CLARINDO SANTOS', 'MALEMBA                       ');
INSERT INTO cd_cep_br VALUES ('43.815-220', '430      ', 'R CONSELHEIRO LAFAIETE', 'N CANDEIAS                    ');
INSERT INTO cd_cep_br VALUES ('43.805-310', '430      ', 'R CONSTANTINO PACHECO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('43.825-030', '430      ', 'R CORREIOS, DOS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('43.810-170', '430      ', 'R COSTA E SILVA', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('43.805-710', '430      ', 'R CRECHE, DA', 'MALEMBA                       ');
INSERT INTO cd_cep_br VALUES ('43.810-360', '430      ', 'R CRUZADOR BAHIA', 'PITANGA                       ');
INSERT INTO cd_cep_br VALUES ('43.805-490', '430      ', 'TV CRUZEIRO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('43.820-280', '430      ', 'AV DAVID CALDEIRA', 'SARANDY                       ');
INSERT INTO cd_cep_br VALUES ('43.825-250', '430      ', 'TV DAVID CALDEIRA', 'MALEMBA                       ');
INSERT INTO cd_cep_br VALUES ('43.825-310', '430      ', 'R DAVID CALDEIRA', 'MALEMBA                       ');
INSERT INTO cd_cep_br VALUES ('43.825-080', '430      ', 'R DENDE, DO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('42.804-290', '429      ', 'CAM VINTE E NOVE', 'GLEBA E                       ');
INSERT INTO cd_cep_br VALUES ('42.804-280', '429      ', 'CAM VINTE E OITO', 'GLEBA E                       ');
INSERT INTO cd_cep_br VALUES ('42.801-160', '429      ', 'R VINTE E OITO DE DEZEMBRO', 'P CERTO                       ');
INSERT INTO cd_cep_br VALUES ('42.804-240', '429      ', 'CAM VINTE E QUATRO', 'GLEBA E                       ');
INSERT INTO cd_cep_br VALUES ('42.804-260', '429      ', 'CAM VINTE E SEIS', 'GLEBA E                       ');
INSERT INTO cd_cep_br VALUES ('42.804-270', '429      ', 'CAM VINTE E SETE', 'GLEBA E                       ');
INSERT INTO cd_cep_br VALUES ('42.804-230', '429      ', 'CAM VINTE E TRES', 'GLEBA E                       ');
INSERT INTO cd_cep_br VALUES ('42.804-210', '429      ', 'CAM VINTE E UM', 'GLEBA E                       ');
INSERT INTO cd_cep_br VALUES ('42.805-420', '429      ', 'R VITORIA', 'PHOC I                        ');
INSERT INTO cd_cep_br VALUES ('43.810-190', '430      ', 'TV A', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('43.820-430', '430      ', 'R AFONSO PENA', 'SARANDY                       ');
INSERT INTO cd_cep_br VALUES ('43.810-340', '430      ', 'TV ALAGOAS', 'PITANGA                       ');
INSERT INTO cd_cep_br VALUES ('43.810-390', '430      ', 'R ALAGOAS', 'PITANGA                       ');
INSERT INTO cd_cep_br VALUES ('43.825-360', '430      ', 'R ALECRIM, DO', 'MALEMBA                       ');
INSERT INTO cd_cep_br VALUES ('63.122-080', '784      ', 'R MISSAO VELHA', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('60.512-020', '654      ', 'R QUINTINO CUNHA', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.742-720', '654      ', 'TV QUINZE DE ABRIL', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('43.805-080', '430      ', 'R AMAZONAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('61.912-000', '657      ', 'ROD MARANGUAPE- DE 10601 A 13499 - LADO IMPAR (CE-', 'CAGADO                        ');
INSERT INTO cd_cep_br VALUES ('61.915-001', '657      ', 'ROD MARANGUAPE- DE 10602 A 15500 - LADO PAR', 'JACANAU                       ');
INSERT INTO cd_cep_br VALUES ('61.910-100', '657      ', 'ROD MARANGUAPE- DE 13501 A 15499 - LADO IMPAR (CE-', 'CAGADO                        ');
INSERT INTO cd_cep_br VALUES ('61.905-680', '657      ', 'R MARIA ED T DA SILVA', 'AT MANGUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('61.932-810', '657      ', 'R MARIA FERREIRA', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('42.804-640', '429      ', 'AV OESTE', 'PHOC III                      ');
INSERT INTO cd_cep_br VALUES ('42.805-000', '429      ', 'AV OESTE', 'BAIRRO DOS 46                 ');
INSERT INTO cd_cep_br VALUES ('42.805-001', '429      ', 'AV OESTE', 'PHOC II                       ');
INSERT INTO cd_cep_br VALUES ('42.805-002', '429      ', 'AV OESTE', 'PHOC I                        ');
INSERT INTO cd_cep_br VALUES ('42.809-300', '429      ', 'R OITAVA DO PARQUE', 'GLEBA B                       ');
INSERT INTO cd_cep_br VALUES ('42.809-220', '429      ', 'R OITAVA LIGACAO', 'GLEBA B                       ');
INSERT INTO cd_cep_br VALUES ('42.804-080', '429      ', 'CAM OITO', 'GLEBA E                       ');
INSERT INTO cd_cep_br VALUES ('42.803-140', '429      ', 'CAM OITO', 'GLEBA C                       ');
INSERT INTO cd_cep_br VALUES ('42.808-370', '429      ', 'R OITO', 'FICAM                         ');
INSERT INTO cd_cep_br VALUES ('42.800-480', '429      ', 'R OITO DE DEZEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('42.807-580', '429      ', 'R OITO DO CANAL', 'GLEBA A                       ');
INSERT INTO cd_cep_br VALUES ('42.804-110', '429      ', 'CAM ONZE', 'GLEBA E                       ');
INSERT INTO cd_cep_br VALUES ('42.803-170', '429      ', 'CAM ONZE', 'GLEBA C                       ');
INSERT INTO cd_cep_br VALUES ('42.808-400', '429      ', 'R ONZE', 'FICAM                         ');
INSERT INTO cd_cep_br VALUES ('42.807-610', '429      ', 'R ONZE DO CANAL', 'GLEBA A                       ');
INSERT INTO cd_cep_br VALUES ('42.807-310', '429      ', 'R OSVALDO LACERDA', 'GLEBA A                       ');
INSERT INTO cd_cep_br VALUES ('42.806-230', '429      ', 'R OTAVIO MANGABEIRA', 'L PRETA                       ');
INSERT INTO cd_cep_br VALUES ('42.805-250', '429      ', 'R OURO PRETO', 'PHOC II                       ');
INSERT INTO cd_cep_br VALUES ('42.810-270', '429      ', 'R OXIGENIO', 'P PETROQUIMICO                ');
INSERT INTO cd_cep_br VALUES ('42.803-000', '429      ', 'R LINHA, DA', 'BAIRRO DOS 46                 ');
INSERT INTO cd_cep_br VALUES ('42.803-300', '429      ', 'TV LINHA, DA', 'BAIRRO DOS 46                 ');
INSERT INTO cd_cep_br VALUES ('42.805-530', '429      ', 'R LIRIO, DO', 'PHOC I                        ');
INSERT INTO cd_cep_br VALUES ('42.806-300', '429      ', 'VL LUIZA MAIA', 'L PRETA                       ');
INSERT INTO cd_cep_br VALUES ('42.805-180', '429      ', 'R MACEIO', 'PHOC II                       ');
INSERT INTO cd_cep_br VALUES ('42.806-270', '429      ', 'R MACHADO DE ASSIS', 'L PRETA                       ');
INSERT INTO cd_cep_br VALUES ('42.806-370', '429      ', 'TV MACHADO DE ASSIS', 'L PRETA                       ');
INSERT INTO cd_cep_br VALUES ('42.808-040', '429      ', 'R MAIOR', 'GLEBA B                       ');
INSERT INTO cd_cep_br VALUES ('42.807-280', '429      ', 'R MAIRI', 'GLEBA A                       ');
INSERT INTO cd_cep_br VALUES ('42.808-240', '429      ', 'R MANGA AUGUSTA', 'MANGUEIRAL                    ');
INSERT INTO cd_cep_br VALUES ('42.808-250', '429      ', 'R MANGA CARLOTA', 'MANGUEIRAL                    ');
INSERT INTO cd_cep_br VALUES ('42.808-270', '429      ', 'R MANGA ESPADA', 'MANGUEIRAL                    ');
INSERT INTO cd_cep_br VALUES ('42.808-260', '429      ', 'R MANGA ITAMARACA', 'MANGUEIRAL                    ');
INSERT INTO cd_cep_br VALUES ('42.808-280', '429      ', 'R MANGA ROSA', 'MANGUEIRAL                    ');
INSERT INTO cd_cep_br VALUES ('42.807-110', '429      ', 'R MANGABEIRA, DA', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('42.807-750', '429      ', 'R MANHA, DA', 'GRAVATA                       ');
INSERT INTO cd_cep_br VALUES ('42.807-430', '429      ', 'R MANOEL MERCES', 'AT CRUZ                       ');
INSERT INTO cd_cep_br VALUES ('42.807-330', '429      ', 'R MANOELA, DA', 'AT CRUZ                       ');
INSERT INTO cd_cep_br VALUES ('42.810-460', '429      ', 'V MAR, DO', 'P PETROQUIMICO                ');
INSERT INTO cd_cep_br VALUES ('42.809-380', '429      ', 'R MARANHAO', 'PRQ FLORESTAL                 ');
INSERT INTO cd_cep_br VALUES ('42.807-020', '429      ', 'R MARIA EMILIA', 'C DENTRO                      ');
INSERT INTO cd_cep_br VALUES ('42.807-080', '429      ', 'TV MARIA EMILIA', 'C DENTRO                      ');
INSERT INTO cd_cep_br VALUES ('42.808-000', '429      ', 'R MARTE', 'GRAVATA                       ');
INSERT INTO cd_cep_br VALUES ('42.807-270', '429      ', 'R MEIO, DO', 'GLEBA A                       ');
INSERT INTO cd_cep_br VALUES ('42.808-050', '429      ', 'R MENOR', 'GLEBA B                       ');
INSERT INTO cd_cep_br VALUES ('42.800-050', '429      ', 'R MERCADO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('42.800-210', '429      ', 'R MIGRANTE, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('42.809-410', '429      ', 'R MIRIM', 'PRQ FLORESTAL                 ');
INSERT INTO cd_cep_br VALUES ('42.806-240', '429      ', 'R MOCAMBO, DO', 'L PRETA                       ');
INSERT INTO cd_cep_br VALUES ('42.806-250', '429      ', 'TV MOCAMBO, DO', 'L PRETA                       ');
INSERT INTO cd_cep_br VALUES ('42.802-500', '429      ', 'R MONTE GORDO', 'INOCOOP                       ');
INSERT INTO cd_cep_br VALUES ('42.801-110', '429      ', 'R MONTEIRO LOBATO', 'P CERTO                       ');
INSERT INTO cd_cep_br VALUES ('42.807-140', '429      ', 'R MOREIRA CESAR', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('42.807-210', '429      ', 'TV MOREIRA CESAR', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('42.810-210', '429      ', 'R NAFTA', 'P PETROQUIMICO                ');
INSERT INTO cd_cep_br VALUES ('42.809-070', '429      ', 'R NATAL, DO', 'BOMBA                         ');
INSERT INTO cd_cep_br VALUES ('42.800-440', '429      ', 'R NATIVIDADE, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('42.805-010', '429      ', 'R NOIVOS, DOS', 'BAIRRO DOS 46                 ');
INSERT INTO cd_cep_br VALUES ('42.810-280', '429      ', 'R HIDROGENIO- DE 2702/2703 AO FIM', 'P PETROQUIMICO                ');
INSERT INTO cd_cep_br VALUES ('42.807-160', '429      ', 'R HUMBERTO DE CAMPOS', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('42.805-210', '429      ', 'R IACU', 'PHOC II                       ');
INSERT INTO cd_cep_br VALUES ('42.805-110', '429      ', 'R ILHEUS', 'PHOC II                       ');
INSERT INTO cd_cep_br VALUES ('42.809-470', '429      ', 'R IMPERADOR, DO', 'PRQ SATELITE                  ');
INSERT INTO cd_cep_br VALUES ('42.804-650', '429      ', 'R INDIO, DO', 'PHOC III                      ');
INSERT INTO cd_cep_br VALUES ('42.802-560', '429      ', 'R INDUSTRIAL DIREITA', 'ST I URBANO                   ');
INSERT INTO cd_cep_br VALUES ('42.802-570', '429      ', 'AV INDUSTRIAL URBANA', 'ST I URBANO                   ');
INSERT INTO cd_cep_br VALUES ('42.801-080', '429      ', 'FAV INOCOOP, DO', 'INOCOOP                       ');
INSERT INTO cd_cep_br VALUES ('42.801-060', '429      ', 'CJ INTERLAGOS', 'INOCOOP                       ');
INSERT INTO cd_cep_br VALUES ('42.801-000', '429      ', 'R INTERLAGOS', 'INOCOOP                       ');
INSERT INTO cd_cep_br VALUES ('42.800-600', '429      ', 'R INTERNA PRINCIPAL', 'D JULHO                       ');
INSERT INTO cd_cep_br VALUES ('42.809-120', '429      ', 'R IRARA', 'GLEBA B                       ');
INSERT INTO cd_cep_br VALUES ('42.809-030', '429      ', 'R IRARA', 'BOMBA                         ');
INSERT INTO cd_cep_br VALUES ('42.808-230', '429      ', 'R IRECE', 'MANGUEIRAL                    ');
INSERT INTO cd_cep_br VALUES ('42.808-150', '429      ', 'R IRECE', 'GRAVATA                       ');
INSERT INTO cd_cep_br VALUES ('42.809-370', '429      ', 'R IRIS', 'PRQ FLORESTAL                 ');
INSERT INTO cd_cep_br VALUES ('42.807-300', '429      ', 'R IRMA DULCE', 'GLEBA A                       ');
INSERT INTO cd_cep_br VALUES ('42.805-240', '429      ', 'R ITABUNA', 'PHOC II                       ');
INSERT INTO cd_cep_br VALUES ('42.802-520', '429      ', 'R ITACIMIRIM- PRIMEIRA ETAPA', 'INOCOOP                       ');
INSERT INTO cd_cep_br VALUES ('42.801-010', '429      ', 'R ITACIMIRIM- SEGUNDA ETAPA', 'INOCOOP                       ');
INSERT INTO cd_cep_br VALUES ('42.805-230', '429      ', 'R JACOBINA', 'PHOC II                       ');
INSERT INTO cd_cep_br VALUES ('42.806-320', '429      ', 'FAV JARAGUA, DO', 'L PRETA                       ');
INSERT INTO cd_cep_br VALUES ('42.806-140', '429      ', 'TV JARDIM BRASILIA', 'C DENTRO                      ');
INSERT INTO cd_cep_br VALUES ('42.806-200', '429      ', 'R JARDIM BRASILIA', 'C DENTRO                      ');
INSERT INTO cd_cep_br VALUES ('42.809-550', '429      ', 'R JASMIM', 'PRQ SATELITE                  ');
INSERT INTO cd_cep_br VALUES ('42.807-290', '429      ', 'R JOAO ARAUJO', 'GLEBA A                       ');
INSERT INTO cd_cep_br VALUES ('42.810-030', '429      ', 'R JOAO URSULO- ATE 1800/1801', 'P PETROQUIMICO                ');
INSERT INTO cd_cep_br VALUES ('42.810-390', '429      ', 'R JOAO URSULO- DE 1802/1803 AO FIM', 'P PETROQUIMICO                ');
INSERT INTO cd_cep_br VALUES ('42.800-070', '429      ', 'R JOSE NUNES DE MATOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('42.806-080', '429      ', 'R JULIO LEITAO', 'C DENTRO                      ');
INSERT INTO cd_cep_br VALUES ('42.806-160', '429      ', 'TV JULIO LEITAO', 'C DENTRO                      ');
INSERT INTO cd_cep_br VALUES ('42.808-170', '429      ', 'R JUPITER', 'GRAVATA                       ');
INSERT INTO cd_cep_br VALUES ('42.801-170', '429      ', 'AV LESTE', 'P CERTO                       ');
INSERT INTO cd_cep_br VALUES ('42.809-040', '429      ', 'R LIBERDADE, DA', 'BOMBA                         ');
INSERT INTO cd_cep_br VALUES ('42.810-260', '429      ', 'V LIGACAO, DE', 'P PETROQUIMICO                ');
INSERT INTO cd_cep_br VALUES ('42.802-580', '429      ', 'JD LIMOEIRO', 'LIMOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('42.801-100', '429      ', 'TV LIMOEIRO', 'P CERTO                       ');
INSERT INTO cd_cep_br VALUES ('42.805-360', '429      ', 'R ESPERANCA, DA', 'PHOC I                        ');
INSERT INTO cd_cep_br VALUES ('42.800-680', '429      ', 'R ESPERANCA, DA', 'BAIRRO DOS 46                 ');
INSERT INTO cd_cep_br VALUES ('42.802-550', '429      ', 'R ESTADIO, DO', 'V HORIZONTES                  ');
INSERT INTO cd_cep_br VALUES ('61.603-060', '652      ', 'R 002', 'PRQ SOLEDADE                  ');
INSERT INTO cd_cep_br VALUES ('61.655-390', '652      ', 'R 002-A', 'ARATURI                       ');
INSERT INTO cd_cep_br VALUES ('61.645-190', '652      ', 'R PADRE CICERO- ATE 2269/2270', 'PRQ ALBANO                    ');
INSERT INTO cd_cep_br VALUES ('61.648-300', '652      ', 'R PADRE CICERO- DE 2271/2272 AO FIM', 'PRQ POTIRA                    ');
INSERT INTO cd_cep_br VALUES ('44.070-460', '208      ', 'R BACELAR DE CASTRO', 'CH S COSME                    ');
INSERT INTO cd_cep_br VALUES ('63.030-090', '786      ', 'R VEREADOR ANTONIO BRAZ', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('63.031-320', '786      ', 'R VEREADOR GURMERCINDO', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('63.031-000', '786      ', 'R VEREADOR JOSE GONCALVES DE ALMEIDA', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('63.030-110', '786      ', 'R VEREADOR JOSE RODRIGUES DA COSTA', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('63.030-150', '786      ', 'R VEREADOR JOSE XAVIER', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('63.041-620', '786      ', 'R VEREADOR RAIMUNDO J DA SILVA', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('60.421-580', '654      ', 'VL DAMASCO', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.181-780', '654      ', 'VL DAMASCO', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.534-740', '654      ', 'R DAMASCO', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.521-130', '654      ', 'VL DAMIAO COELHO', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.455-600', '654      ', 'R DAMIAO FERNANDES', 'A FURTADO                     ');
INSERT INTO cd_cep_br VALUES ('60.520-490', '654      ', 'R DAMOSEL', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.175-775', '654      ', 'VL DANIEL', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.510-300', '654      ', 'R CURITIBA', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.520-390', '654      ', 'TV CURVELO', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.131-010', '654      ', 'VL CURY', 'TAUAPE                        ');
INSERT INTO cd_cep_br VALUES ('60.352-090', '654      ', 'VL CUSTODIA', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.864-680', '654      ', 'R CUSTODIO DE MELO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.867-290', '654      ', 'R D(CJ BARROSO II)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.348-100', '654      ', 'AV D(CJ BEIRA RIO)', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.533-620', '654      ', 'AV D(CJ CEARA)', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.184-040', '654      ', 'R D(CJ COLINA)', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.745-550', '654      ', 'R D(CJ DOS EXPEDICIONARIOS)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.868-760', '654      ', 'R D(CJ ENCONTRO DAS AGUAS)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.763-470', '654      ', 'AV D(CJ ESPERANCA)', 'CJ ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('60.867-550', '654      ', 'R D(CJ ESPLANADA DO CASTELAO)', 'CASTELAO                      ');
INSERT INTO cd_cep_br VALUES ('60.872-130', '654      ', 'R D(CJ ESPLANADA MESSEJANA)', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.872-131', '654      ', 'TV D(CJ ESPLANADA MESSEJANA)', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.543-650', '654      ', 'R D(CJ IRMA DULCE II)', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.342-170', '654      ', 'R D(CJ ITAPARICA)', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.330-830', '654      ', 'R D(CJ JACYARA)', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.734-040', '654      ', 'R D(CJ JARDIM FLUMINENSE)', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.191-170', '654      ', 'R D(CJ JARDIM FORTALEZA)', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.742-540', '654      ', 'R D(CJ JARDIM ITAPERI)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.742-610', '654      ', 'R D(CJ JARDIM PRIMAVERA)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.867-040', '654      ', 'R D(CJ JARDIM UNIAO)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.863-550', '654      ', 'R D(CJ JOAO PAULO II)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.330-354', '654      ', 'R D(CJ JOSE MARINHO VASCONCELOS)', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.415-250', '654      ', 'R D(CJ NOSSA SENHORA DE FATIMA)', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('60.546-130', '654      ', 'R D(CJ NOVA RESIDENCIA)', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.766-690', '654      ', 'R D(CJ PANTANAL JOSE WALTER)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.813-040', '654      ', 'R D(CJ PARQUE AMARALINA)', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.191-040', '654      ', 'R D(CJ PARQUE ATLANTICO)', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.872-604', '654      ', 'R D(CJ PLANALTO COACU)', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.348-490', '654      ', 'AV D(CJ PLANALTO DA BARRA)', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.750-030', '654      ', 'AV D(CJ PREFEITO JOSE WALTER)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.357-230', '654      ', 'Q D(CJ PRES CASTELO BRANCO)', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.876-740', '654      ', 'R D(CJ RES BANDEIRANTES, DOS)', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.835-450', '654      ', 'R-P D(CJ RES CURIO)', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.876-250', '654      ', 'R D(CJ RES FERNANDO DE NORONHA)', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.836-030', '654      ', 'R D(CJ RES GUAGIRU)', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.415-720', '654      ', 'VL CRISTIANO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('60.060-650', '654      ', 'PC CRISTO REDENTOR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.760-560', '654      ', 'R CRISTO REDENTOR', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.874-010', '654      ', 'R CRISTO REDENTOR', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.140-180', '654      ', 'VL CRISTO REI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.420-281', '654      ', 'TV CRISTO REI', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('60.745-741', '654      ', 'TV CRISTO REI', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.181-240', '654      ', 'R CRISTO SALVADOR', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.760-330', '654      ', 'R CRISTOVAO NUNES', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.190-581', '654      ', 'VL CRIZALIA', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.511-830', '654      ', 'TV CROATA', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.130-440', '654      ', 'R CRUZ ABREU', 'TAUAPE                        ');
INSERT INTO cd_cep_br VALUES ('60.335-490', '654      ', 'R CRUZ E SOUSA', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.420-690', '654      ', 'R CRUZ E SOUSA', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.450-340', '654      ', 'R CRUZ SALDANHA', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.450-350', '654      ', 'TV CRUZ SALDANHA', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.442-041', '654      ', 'R CRUZAMENTO, DO', 'D ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('60.741-120', '654      ', 'VL CRUZEIRO', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('60.335-190', '654      ', 'R CRUZEIRO DO SUL', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.410-430', '654      ', 'TV CRUZEIRO DO SUL', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('60.767-190', '654      ', 'R CRUZEIRO DO SUL', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.874-230', '654      ', 'R CRUZEIRO, DO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.511-060', '654      ', 'R CRUZETA', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('60.360-560', '654      ', 'R CUBA', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('60.510-050', '654      ', 'R CUIABA', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('60.510-051', '654      ', 'TV CUIABA', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.165-450', '654      ', 'R CUMARI', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.415-340', '654      ', 'R CUMBICA', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.526-030', '654      ', 'TV CUNHA', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.182-170', '654      ', 'VL CUNHA', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.175-245', '654      ', 'R CUNHA BARBOSA', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.346-220', '654      ', 'VL CUNHA, DA', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.180-340', '654      ', 'VL CUPECE', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.311-010', '654      ', 'R CURA D ARS', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.421-660', '654      ', 'VL CURI-CURI', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.335-680', '654      ', 'R CURIO', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.335-690', '654      ', 'VL CURIO', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.841-830', '654      ', 'TV CURIO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.510-690', '654      ', 'R CRAVILANDIA', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.510-710', '654      ', 'TV CRAVILANDIA', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.335-720', '654      ', 'R CRAVINA', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.335-730', '654      ', 'TV CRAVINA', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.190-320', '654      ', 'AL CRAVINAS, DAS', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.351-671', '654      ', 'VL CRAVINHOS', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.120-380', '654      ', 'TV CRAVINHOS', 'TAUAPE                        ');
INSERT INTO cd_cep_br VALUES ('60.190-340', '654      ', 'AL CRAVOS, DOS', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.346-420', '654      ', 'VL CRECHE CYSSALES', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.175-765', '654      ', 'VL CREMOSA', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.351-201', '654      ', 'VL CREPON', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.851-560', '654      ', 'TV CRETA', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.731-630', '654      ', 'R PADRE FRANCISCO ARAKEN', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.020-290', '654      ', 'R PADRE FRANCISCO PINTO', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('60.863-280', '654      ', 'R CLEIA- DE 131/132 AO FIM', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('62.030-820', '708      ', 'R RAIMUNDO NONATO SANTOS', 'MUCAMBINHO                    ');
INSERT INTO cd_cep_br VALUES ('62.050-370', '708      ', 'R RAIMUNDO RODRIGUES', 'S SABOIA                      ');
INSERT INTO cd_cep_br VALUES ('62.050-371', '708      ', 'TV RAIMUNDO RODRIGUES', 'S SABOIA                      ');
INSERT INTO cd_cep_br VALUES ('62.020-030', '708      ', 'R RAIMUNDO SOUSA SALES', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('62.030-370', '708      ', 'R RAIMUNDO VIEIRA', 'JUNCO                         ');
INSERT INTO cd_cep_br VALUES ('62.021-160', '708      ', 'R RAUL MONTE', 'AT NOVO                       ');
INSERT INTO cd_cep_br VALUES ('62.040-510', '708      ', 'R RECIFE', 'AT BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('62.030-090', '708      ', 'TV REGENTE FEIJO', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('61.620-040', '652      ', 'R D(CJ PLANALTO ICARAI I)', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('61.620-280', '652      ', 'R D(CJ PLANALTO ICARAI II)', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('61.656-400', '652      ', 'R D(CJ VITORIA)', 'ARIANOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('61.620-380', '652      ', 'R D(CJ YPACARAI)', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('61.600-510', '652      ', 'R DAMIAO FROTA', 'PABUSSU                       ');
INSERT INTO cd_cep_br VALUES ('61.624-670', '652      ', 'R DAVID COUTO', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('61.604-210', '652      ', 'R DEBORA VIEIRA', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('61.600-380', '652      ', 'R DEUSDETHI MATOS', 'GRILO                         ');
INSERT INTO cd_cep_br VALUES ('61.645-000', '652      ', 'AV DOM ALMEIDA LUSTOSA- ATE 1979/1980', 'PRQ ALBANO                    ');
INSERT INTO cd_cep_br VALUES ('61.650-000', '652      ', 'AV DOM ALMEIDA LUSTOSA- DE 1981/1982 A 3225/3226', 'PRQ GUADALAJARA               ');
INSERT INTO cd_cep_br VALUES ('61.652-000', '652      ', 'AV DOM ALMEIDA LUSTOSA- DE 3227/3228 AO FIM', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('61.601-210', '652      ', 'R DOM LUIZ QUAGLIO', 'CURICACA                      ');
INSERT INTO cd_cep_br VALUES ('61.650-360', '652      ', 'VL DOM MANUEL', 'PRQ GUADALAJARA               ');
INSERT INTO cd_cep_br VALUES ('61.655-490', '652      ', 'AV CENTRAL', 'ARATURI                       ');
INSERT INTO cd_cep_br VALUES ('61.626-000', '652      ', 'AV CENTRAL- ATE 1999/2000', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('61.624-450', '652      ', 'AV CENTRAL- DE 2001/2002 A 2999/3000', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('61.620-340', '652      ', 'AV CENTRAL- DE 3001/3002 A 4999/5000', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('61.655-040', '652      ', 'AV CENTRAL OESTE', 'ARATURI                       ');
INSERT INTO cd_cep_br VALUES ('61.601-160', '652      ', 'R CHAFARIZ, DO', 'CURICACA                      ');
INSERT INTO cd_cep_br VALUES ('61.615-200', '652      ', 'R CHAGAS MIGUEL', 'CAPUA                         ');
INSERT INTO cd_cep_br VALUES ('61.652-320', '652      ', 'R CHORO', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('61.652-540', '652      ', 'AL CIRANDA', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('61.650-130', '652      ', 'VL CLEBER', 'PRQ GUADALAJARA               ');
INSERT INTO cd_cep_br VALUES ('61.615-160', '652      ', 'R CLUBE DE CAMPO', 'CAPUA                         ');
INSERT INTO cd_cep_br VALUES ('61.652-510', '652      ', 'R COCAL', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('61.605-190', '652      ', 'VL COELHO', 'CIGANA                        ');
INSERT INTO cd_cep_br VALUES ('61.648-340', '652      ', 'R COLIBRI- ATE 149/150', 'PRQ POTIRA                    ');
INSERT INTO cd_cep_br VALUES ('61.650-510', '652      ', 'R COLIBRI- DE 151/152 AO FIM', 'PRQ POTIRA                    ');
INSERT INTO cd_cep_br VALUES ('61.652-500', '652      ', 'R COLINA', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('61.624-490', '652      ', 'R COMANDANTE JOSE CALS', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('61.652-290', '652      ', 'AL CONCHAS, DAS', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('61.602-390', '652      ', 'R CONEGO PENAFORTE', 'ITAMBE                        ');
INSERT INTO cd_cep_br VALUES ('61.600-310', '652      ', 'R CONSOLACAO, DA', 'PABUSSU                       ');
INSERT INTO cd_cep_br VALUES ('61.650-370', '652      ', 'R CONSULMEL', 'PRQ POTIRA                    ');
INSERT INTO cd_cep_br VALUES ('61.605-400', '652      ', 'AV CONTORNO LESTE', 'P CAUCAIA                     ');
INSERT INTO cd_cep_br VALUES ('61.655-030', '652      ', 'AV CONTORNO LESTE-NORTE, DE', 'ARATURI                       ');
INSERT INTO cd_cep_br VALUES ('61.658-030', '652      ', 'AV CONTORNO LESTE, DE', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('61.605-500', '652      ', 'AV CONTORNO NORTE', 'P CAUCAIA                     ');
INSERT INTO cd_cep_br VALUES ('61.658-010', '652      ', 'AV CONTORNO NORTE, DE', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('61.605-390', '652      ', 'AV CONTORNO OESTE', 'P CAUCAIA                     ');
INSERT INTO cd_cep_br VALUES ('61.655-010', '652      ', 'AV CONTORNO OESTE-NORTE, DE', 'ARATURI                       ');
INSERT INTO cd_cep_br VALUES ('61.658-040', '652      ', 'AV CONTORNO OESTE, DE', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('61.655-020', '652      ', 'AV CONTORNO OESTE, DE', 'ARATURI                       ');
INSERT INTO cd_cep_br VALUES ('61.605-490', '652      ', 'AV CONTORNO SUL', 'P CAUCAIA                     ');
INSERT INTO cd_cep_br VALUES ('61.658-020', '652      ', 'AV CONTORNO SUL, DE', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('61.620-520', '652      ', 'V CONTORNO 01, DE', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('61.620-530', '652      ', 'V CONTORNO 02, DE', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('61.620-540', '652      ', 'V CONTORNO 03, DE', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('61.624-290', '652      ', 'R CONTORNO, DE(CJ PLANALTO EVELINE)', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('61.604-060', '652      ', 'R CORDEIRO DE MIRANDA', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('61.602-000', '652      ', 'R CORONEL CORREIA- ATE 1179/1180', 'PRQ SOLEDADE                  ');
INSERT INTO cd_cep_br VALUES ('61.624-190', '652      ', 'R C(CJ PLANALTO EVELINE)', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('61.620-030', '652      ', 'R C(CJ PLANALTO ICARAI I)', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('61.620-270', '652      ', 'R C(CJ PLANALTO ICARAI II)', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('61.656-390', '652      ', 'R C(CJ VITORIA)', 'ARIANOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('61.620-370', '652      ', 'R C(CJ YPACARAI)', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('61.645-220', '652      ', 'R CAIO PRADO- ATE 2279/2280', 'PRQ ALBANO                    ');
INSERT INTO cd_cep_br VALUES ('61.648-320', '652      ', 'R CAIO PRADO- DE 2281/2282 AO FIM', 'PRQ POTIRA                    ');
INSERT INTO cd_cep_br VALUES ('61.650-280', '652      ', 'R CAMPECHE', 'PRQ GUADALAJARA               ');
INSERT INTO cd_cep_br VALUES ('61.615-180', '652      ', 'R CAMPO, DO', 'CAPUA                         ');
INSERT INTO cd_cep_br VALUES ('61.604-160', '652      ', 'R CAMPOS SALES', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('61.650-040', '652      ', 'VL CAMPOS, DOS', 'PRQ POTIRA                    ');
INSERT INTO cd_cep_br VALUES ('61.652-550', '652      ', 'AL CANABRAVA', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('61.642-200', '652      ', 'R CANADA', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('61.652-760', '652      ', 'R CANAL', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('61.652-660', '652      ', 'R CANAVIEIRA', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('61.652-310', '652      ', 'R CAPIM GROSSO', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('61.606-050', '652      ', 'R CAPISTRANO DE ABREU', 'ACUDE                         ');
INSERT INTO cd_cep_br VALUES ('61.615-250', '652      ', 'VL CAPUA', 'CAPUA                         ');
INSERT INTO cd_cep_br VALUES ('61.658-780', '652      ', 'TV CAPUI', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('61.652-280', '652      ', 'AL CARACOIS, DOS', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('61.645-310', '652      ', 'R CARDEAIS, DOS', 'PRQ ALBANO                    ');
INSERT INTO cd_cep_br VALUES ('61.640-100', '652      ', 'R CARIACICA', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('61.634-110', '652      ', 'R CARIRI', 'TABAPUAZINHO                  ');
INSERT INTO cd_cep_br VALUES ('61.615-170', '652      ', 'R CARLOS RIBEIRO', 'CAPUA                         ');
INSERT INTO cd_cep_br VALUES ('61.650-120', '652      ', 'VL CARPEGIANE', 'PRQ GUADALAJARA               ');
INSERT INTO cd_cep_br VALUES ('61.652-520', '652      ', 'R CARPINA', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('61.615-280', '652      ', 'BC CARROCERIAS, DAS', 'CAPUA                         ');
INSERT INTO cd_cep_br VALUES ('61.652-030', '652      ', 'R CATOCHE', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('61.650-540', '652      ', 'R CATUMBY', 'PRQ POTIRA                    ');
INSERT INTO cd_cep_br VALUES ('61.650-570', '652      ', 'R CAUBI', 'PRQ POTIRA                    ');
INSERT INTO cd_cep_br VALUES ('61.650-310', '652      ', 'VL CAVALCANTE', 'PRQ GUADALAJARA               ');
INSERT INTO cd_cep_br VALUES ('61.624-000', '652      ', 'ROD CE-117- KM 01/02', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('61.625-000', '652      ', 'ROD CE-117- KM 03/04', 'CAMURUPIM                     ');
INSERT INTO cd_cep_br VALUES ('61.623-120', '652      ', 'R CEARA', 'MTE ANTONIO                   ');
INSERT INTO cd_cep_br VALUES ('61.645-010', '652      ', 'R CEDRO', 'PRQ ALBANO                    ');
INSERT INTO cd_cep_br VALUES ('61.603-110', '652      ', 'R CELIO RODRIGUES VIANA', 'PRQ SOLEDADE                  ');
INSERT INTO cd_cep_br VALUES ('61.610-280', '652      ', 'R CELSO FREITAS', 'CAPOEIRA                      ');
INSERT INTO cd_cep_br VALUES ('61.610-010', '652      ', 'BC CEMITERIO, DO', 'CAPOEIRA                      ');
INSERT INTO cd_cep_br VALUES ('61.652-210', '652      ', 'R BARRINHA', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('61.650-220', '652      ', 'VL BASTOS', 'PRQ GUADALAJARA               ');
INSERT INTO cd_cep_br VALUES ('61.652-230', '652      ', 'R BATAGUACU', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('63.030-340', '786      ', 'R VALDEMAR BARROS', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('63.040-770', '786      ', 'R VALDEMIRO RIBEIRO LIMA', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('63.042-030', '786      ', 'R VALDEMIZIO BRITO', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('63.041-080', '786      ', 'R VALDOMIRO MARCAL DO CARMO', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('60.526-401', '654      ', 'TV CARANDIR', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.182-000', '654      ', 'AV CESAR CALS', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.336-430', '654      ', 'R CESAR CORREIA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.176-110', '654      ', 'R CESAR FONSECA', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.455-650', '654      ', 'R CESAR FONTENELE', 'A FURTADO                     ');
INSERT INTO cd_cep_br VALUES ('60.311-520', '654      ', 'TV CESAR MAGALHAES', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.410-100', '654      ', 'R CESAR ROSSAS', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.731-790', '654      ', 'R CESARINA BATISTA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('61.624-250', '652      ', 'R I(CJ PLANALTO EVELINE)', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('61.620-090', '652      ', 'R I(CJ PLANALTO ICARAI I)', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('61.620-430', '652      ', 'R I(CJ YPACARAI)', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('61.605-280', '652      ', 'R I (CJ MANUEL CASE)', 'CIGANA                        ');
INSERT INTO cd_cep_br VALUES ('61.650-600', '652      ', 'TV IARA AMARAL', 'PRQ POTIRA                    ');
INSERT INTO cd_cep_br VALUES ('61.600-430', '652      ', 'TV ICARAI', 'GRILO                         ');
INSERT INTO cd_cep_br VALUES ('61.652-180', '652      ', 'R IDEALISTA', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('61.626-370', '652      ', 'R II(CJ PARQUE DEODATO)', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('61.626-380', '652      ', 'R III(CJ PARQUE DEODATO)', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('61.652-610', '652      ', 'R ILHA GRANDE', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('61.605-070', '652      ', 'R INDIO AMANARI', 'ACUDE                         ');
INSERT INTO cd_cep_br VALUES ('61.642-240', '652      ', 'R INGLATERRA', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('61.634-370', '652      ', 'TV IPIRANGA', 'TABAPUAZINHO                  ');
INSERT INTO cd_cep_br VALUES ('61.634-210', '652      ', 'R IPU', 'TABAPUAZINHO                  ');
INSERT INTO cd_cep_br VALUES ('61.634-380', '652      ', 'TV IPU', 'TABAPUAZINHO                  ');
INSERT INTO cd_cep_br VALUES ('61.650-380', '652      ', 'R IRAPUA VIDAL', 'PRQ POTIRA                    ');
INSERT INTO cd_cep_br VALUES ('61.624-570', '652      ', 'R ISABEL DOS ANJOS', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('61.642-190', '652      ', 'R ISRAEL', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('61.634-170', '652      ', 'TV ITALIA', 'TABAPUAZINHO                  ');
INSERT INTO cd_cep_br VALUES ('61.642-250', '652      ', 'R ITALIA', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('61.602-090', '652      ', 'R ITAMBE', 'ITAMBE                        ');
INSERT INTO cd_cep_br VALUES ('61.652-360', '652      ', 'R ITORORO', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('61.626-390', '652      ', 'R IV(CJ PARQUE DEODATO)', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('61.626-440', '652      ', 'R IX(CJ PARQUE DEODATO)', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('61.624-390', '652      ', 'R J(CJ GRANJA VERANEIO ICARAI)', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('61.659-150', '652      ', 'R J(CJ METROPOLE V)', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('61.626-290', '652      ', 'R J(CJ PARQUE DEODATO)', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('61.624-260', '652      ', 'R J(CJ PLANALTO EVELINE)', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('61.620-100', '652      ', 'R J(CJ PLANALTO ICARAI I)', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('61.620-440', '652      ', 'R J(CJ YPACARAI)', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('61.652-480', '652      ', 'R JABOTI', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('61.600-170', '652      ', 'R JACOB GOMES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('61.615-150', '652      ', 'R JANAGUABA', 'CAPUA                         ');
INSERT INTO cd_cep_br VALUES ('61.634-390', '652      ', 'R JAPAO', 'TABAPUAZINHO                  ');
INSERT INTO cd_cep_br VALUES ('61.620-070', '652      ', 'R G(CJ PLANALTO ICARAI I)', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('61.620-310', '652      ', 'R G(CJ PLANALTO ICARAI II)', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('61.620-410', '652      ', 'R G(CJ YPACARAI)', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('61.652-050', '652      ', 'R GALEOES, DOS', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('61.650-190', '652      ', 'R GALIENTE', 'PRQ GUADALAJARA               ');
INSERT INTO cd_cep_br VALUES ('61.652-420', '652      ', 'R GARANHUNS', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('61.615-370', '652      ', 'R GENERAL MOURAO FILHO', 'CAPUA                         ');
INSERT INTO cd_cep_br VALUES ('61.615-110', '652      ', 'R GENIGUABINHA', 'CAPUA                         ');
INSERT INTO cd_cep_br VALUES ('61.610-150', '652      ', 'TV GILBERTO GADELHA', 'CAPOEIRA                      ');
INSERT INTO cd_cep_br VALUES ('61.652-120', '652      ', 'R GIOCONDA', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('61.648-160', '652      ', 'AV GISELDA MAGALHAES BEZERRA', 'PRQ POTIRA                    ');
INSERT INTO cd_cep_br VALUES ('61.610-120', '652      ', 'R GLORIA, DA', 'CAPOEIRA                      ');
INSERT INTO cd_cep_br VALUES ('61.602-290', '652      ', 'VL GOIS', 'ITAMBE                        ');
INSERT INTO cd_cep_br VALUES ('61.600-320', '652      ', 'R GOIS', 'PABUSSU                       ');
INSERT INTO cd_cep_br VALUES ('61.645-350', '652      ', 'R GONCALVES DIAS', 'PRQ ALBANO                    ');
INSERT INTO cd_cep_br VALUES ('61.642-130', '652      ', 'R GRECIA', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('61.615-230', '652      ', 'R GRUPO, DO', 'CAPUA                         ');
INSERT INTO cd_cep_br VALUES ('61.648-350', '652      ', 'R GUARA- ATE 149/150', 'PRQ POTIRA                    ');
INSERT INTO cd_cep_br VALUES ('61.650-500', '652      ', 'R GUARA- DE 151/152 AO FIM', 'PRQ POTIRA                    ');
INSERT INTO cd_cep_br VALUES ('61.600-530', '652      ', 'R GUARACI', 'PABUSSU                       ');
INSERT INTO cd_cep_br VALUES ('61.652-070', '652      ', 'R GUARANI', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('61.650-050', '652      ', 'R GUARARAPES', 'PRQ GUADALAJARA               ');
INSERT INTO cd_cep_br VALUES ('61.652-450', '652      ', 'R GUARULHOS', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('61.615-030', '652      ', 'R GURUPA', 'CAPUA                         ');
INSERT INTO cd_cep_br VALUES ('61.605-740', '652      ', 'R GUSTAVO BARROSO', 'ACUDE                         ');
INSERT INTO cd_cep_br VALUES ('61.603-230', '652      ', 'R H', 'PRQ SOLEDADE                  ');
INSERT INTO cd_cep_br VALUES ('61.656-350', '652      ', 'R H(CJ ELDORADO II)', 'ARIANOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('61.624-370', '652      ', 'R H(CJ GRANJA VERANEIO ICARAI)', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('61.605-270', '652      ', 'R H(CJ MANUEL CASE)', 'CIGANA                        ');
INSERT INTO cd_cep_br VALUES ('61.659-130', '652      ', 'R H(CJ METROPOLE V)', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('61.626-270', '652      ', 'R H(CJ PARQUE DEODATO)', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('61.624-240', '652      ', 'R H(CJ PLANALTO EVELINE)', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('61.620-080', '652      ', 'R H(CJ PLANALTO ICARAI I)', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('61.620-420', '652      ', 'R H(CJ YPACARAI)', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('61.610-200', '652      ', 'R HELENA CRISTINA', 'CAPOEIRA                      ');
INSERT INTO cd_cep_br VALUES ('61.624-680', '652      ', 'R HERTHA SCHILLINE', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('61.652-170', '652      ', 'R HIMALAIA, DO', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('61.615-020', '652      ', 'R HUMAITA', 'CAPUA                         ');
INSERT INTO cd_cep_br VALUES ('61.620-400', '652      ', 'R F(CJ YPACARAI)', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('61.650-170', '652      ', 'VL FABER', 'PRQ GUADALAJARA               ');
INSERT INTO cd_cep_br VALUES ('61.652-700', '652      ', 'VL FABIO', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('61.600-010', '652      ', 'PC FAUSTO SALES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('61.600-340', '652      ', 'R FELIX GOMES DA ROCHA', 'GRILO                         ');
INSERT INTO cd_cep_br VALUES ('61.600-230', '652      ', 'R FELIX GOMES DA SILVA', 'PABUSSU                       ');
INSERT INTO cd_cep_br VALUES ('61.650-440', '652      ', 'VL FENIX', 'PRQ GUADALAJARA               ');
INSERT INTO cd_cep_br VALUES ('61.600-620', '652      ', 'R FERNANDO JACO', 'GRILO                         ');
INSERT INTO cd_cep_br VALUES ('61.600-621', '652      ', 'TV FERNANDO JACO', 'GRILO                         ');
INSERT INTO cd_cep_br VALUES ('61.610-240', '652      ', 'R FIM, DO', 'CAPOEIRA                      ');
INSERT INTO cd_cep_br VALUES ('61.623-090', '652      ', 'AV FLAMENGO', 'MTE ANTONIO                   ');
INSERT INTO cd_cep_br VALUES ('61.600-400', '652      ', 'R FLORENCIO MATIAS', 'GRILO                         ');
INSERT INTO cd_cep_br VALUES ('61.645-330', '652      ', 'R FLORES, DAS', 'PRQ ALBANO                    ');
INSERT INTO cd_cep_br VALUES ('61.610-090', '652      ', 'R FLORES, DAS', 'CAPOEIRA                      ');
INSERT INTO cd_cep_br VALUES ('61.623-060', '652      ', 'R FLORIANOPOLIS', 'MTE ANTONIO                   ');
INSERT INTO cd_cep_br VALUES ('61.623-140', '652      ', 'R FORTALEZA', 'MTE ANTONIO                   ');
INSERT INTO cd_cep_br VALUES ('61.642-180', '652      ', 'R FRANCA', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('61.604-230', '652      ', 'R FRANCISCO ALVES DE LIMA', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('61.606-070', '652      ', 'R FRANCISCO CARDOSO', 'CIGANA                        ');
INSERT INTO cd_cep_br VALUES ('61.610-050', '652      ', 'R FRANCISCO CORDEIRO', 'CAPOEIRA                      ');
INSERT INTO cd_cep_br VALUES ('61.604-180', '652      ', 'R FRANCISCO CORDEIRO', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('61.610-270', '652      ', 'R FRANCISCO DE PAULA RIBEIRO', 'CAPOEIRA                      ');
INSERT INTO cd_cep_br VALUES ('61.933-180', '657      ', 'R EUCALIPTOS', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('61.925-550', '657      ', 'R F', 'ESP N MONDUBIM                ');
INSERT INTO cd_cep_br VALUES ('61.919-240', '657      ', 'R F(CJ JARDIM MARAVILHA)', 'N ORIENTE                     ');
INSERT INTO cd_cep_br VALUES ('63.020-571', '786      ', 'R LUIZ GALVAO PEREIRA', 'PIO XII                       ');
INSERT INTO cd_cep_br VALUES ('63.041-051', '786      ', 'TV LUIZ SOUSA FREITAS', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('63.041-160', '786      ', 'R LUZ, DA', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('60.181-430', '654      ', 'TV CASSIA', 'A DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('60.311-350', '654      ', 'VL CASSIANO', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.421-110', '654      ', 'R CASSIANO FILHO', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.812-670', '654      ', 'VL CASSUNDE', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.511-040', '654      ', 'R CASTANHAL', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.331-470', '654      ', 'R CASTANHAL', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.442-010', '654      ', 'R CASTANHOLA', 'D ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('60.862-010', '654      ', 'R PROFESSOR JOSE SILVEIRA', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.865-620', '654      ', 'R PROFESSOR JOSE WALDO', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.862-450', '654      ', 'R PROFESSOR JOSE WALTER', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.811-450', '654      ', 'R PROFESSOR JURACI MENDES DE OLIVEIRA', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.310-290', '654      ', 'R PROFESSOR JUREMA', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.360-330', '654      ', 'R PROFESSOR LEITE GONDIM', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('60.450-230', '654      ', 'R PROFESSOR LINO ENCARNACAO', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.711-390', '654      ', 'R PROFESSOR MANDUCA', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.733-630', '654      ', 'R PROFESSOR MANOEL CASTRO', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.766-390', '654      ', 'R PROFESSOR MARCUS VINICIUS', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.120-200', '654      ', 'R PROFESSOR MARIO ROCHA', 'J TAVORA                      ');
INSERT INTO cd_cep_br VALUES ('60.822-690', '654      ', 'R PROFESSOR MARTINS DE AGUIAR', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('60.525-220', '654      ', 'R PROFESSOR MIRAMAR DA PONTE', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.455-340', '654      ', 'R PROFESSOR MORAIS CORREIA', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.862-040', '654      ', 'R PROFESSOR MOREIRA DE SOUZA', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.182-370', '654      ', 'R PROFESSOR MOZART SOLON', 'A DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('60.182-040', '654      ', 'R PROFESSOR MURILO SILVEIRA', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.450-470', '654      ', 'PC PROFESSOR NATANAEL CORTEZ', 'A FURTADO                     ');
INSERT INTO cd_cep_br VALUES ('60.860-730', '654      ', 'R PROFESSOR NELSON ALVES', 'CASTELAO                      ');
INSERT INTO cd_cep_br VALUES ('60.450-520', '654      ', 'R PROFESSOR NOGUEIRA', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.455-170', '654      ', 'TV PROFESSOR NOGUEIRA', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.175-585', '654      ', 'R PROFESSOR OCELO PINHEIRO', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.743-750', '654      ', 'R PROFESSOR ODILIO FILHO', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.115-130', '654      ', 'R PROFESSOR ODILON NESTOR', 'ALDEOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.192-010', '654      ', 'R PROFESSOR OSMIRIO BARRETO', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.543-330', '654      ', 'R PROFESSOR OTAVIO FARIAS', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.176-050', '654      ', 'R PROFESSOR OTAVIO LOBO', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.325-500', '654      ', 'TV PROFESSOR PARENTE', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('60.510-390', '654      ', 'R PROFESSOR PAULO LOPES', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.861-780', '654      ', 'R PROFESSOR PEDRO ALBANO', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.320-820', '654      ', 'R PROFESSOR PEDRO DE MORAIS BORGES', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('60.761-080', '654      ', 'R PROFESSOR PEDRO JORGE', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.330-150', '654      ', 'R PROFESSOR RAIMUNDO GOMES', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.450-680', '654      ', 'R PROFESSOR RAIMUNDO VITOR', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.455-700', '654      ', 'R PROFESSOR ROMULO PROENCA', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.356-250', '654      ', 'PC PROFESSOR SERRANO BEZERRA', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.361-240', '654      ', 'VL PROFESSOR SERRANO BEZERRA', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.175-135', '654      ', 'R PROFESSOR SILA RIBEIRO', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.325-270', '654      ', 'R PROFESSOR ARAUJO', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('60.331-350', '654      ', 'R PROFESSOR ARI DE SA CAVALCANTE', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.175-625', '654      ', 'PC PROFESSOR BELARMINO MAIA', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.025-050', '654      ', 'GAL PROFESSOR BRANDAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.821-740', '654      ', 'R PROFESSOR CARLOS LOBO', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.120-340', '654      ', 'R PROFESSOR CARVALHO', 'J TAVORA                      ');
INSERT INTO cd_cep_br VALUES ('60.450-560', '654      ', 'R PROFESSOR CASTELO', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.872-610', '654      ', 'R PROFESSOR COELHO MELO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.416-210', '654      ', 'TV PROFESSOR COSTA MENDES', 'B FUTURO                      ');
INSERT INTO cd_cep_br VALUES ('60.416-220', '654      ', 'VL PROFESSOR COSTA MENDES', 'B FUTURO                      ');
INSERT INTO cd_cep_br VALUES ('60.416-200', '654      ', 'R PROFESSOR COSTA MENDES- ATE 1279/1280', 'B FUTURO                      ');
INSERT INTO cd_cep_br VALUES ('60.430-140', '654      ', 'R PROFESSOR COSTA MENDES- DE 1281/1282 AO FIM', 'R TEOFILO                     ');
INSERT INTO cd_cep_br VALUES ('60.340-640', '654      ', 'R PROFESSOR DEMETRIO CARNEIRO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.170-310', '654      ', 'R PROFESSOR DIAS DA ROCHA- ATE 1335/1336', 'MEIRELES                      ');
INSERT INTO cd_cep_br VALUES ('60.170-311', '654      ', 'R PROFESSOR DIAS DA ROCHA- DE 1337/1338 AO FIM', 'D TORRES                      ');
INSERT INTO cd_cep_br VALUES ('60.510-350', '654      ', 'R PROFESSOR EDGARD DE ARRUDA', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.811-460', '654      ', 'R PROFESSOR ELADIO MAGALHAES', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.181-570', '654      ', 'AV PROFESSOR EUCLIDES CESAR', 'A DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('60.170-070', '654      ', 'VL PROFESSOR FERNANDES', 'ALDEOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.055-470', '654      ', 'VL PROFESSOR FIGUEIROA', 'TAUAPE                        ');
INSERT INTO cd_cep_br VALUES ('60.872-440', '654      ', 'R PROFESSOR FRANCISCO CARLOS', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.135-430', '654      ', 'R PROFESSOR FRANCISCO GONCALVES', 'D TORRES                      ');
INSERT INTO cd_cep_br VALUES ('60.760-400', '654      ', 'VL PROFESSOR FRANCIVAL', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.410-000', '654      ', 'AV PROFESSOR GOMES DE MATOS- ATE 1049/1050', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('60.410-001', '654      ', 'AV PROFESSOR GOMES DE MATOS- DE 1051/1052 AO FIM', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.415-330', '654      ', 'R PROFESSOR GUILHON', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.180-760', '654      ', 'R PROFESSOR H FIRMEZA', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.175-595', '654      ', 'R PROFESSOR HERACLITO', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.525-190', '654      ', 'R PROFESSOR HERIBALDO COSTA', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.811-470', '654      ', 'R PROFESSOR ISAIAS GOMES', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.810-050', '654      ', 'R PROFESSOR JACINTO BOTELHO', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.430-690', '654      ', 'R PROFESSOR JOAO BOSCO', 'R TEOFILO                     ');
INSERT INTO cd_cep_br VALUES ('60.320-160', '654      ', 'R PROFESSOR JOAQUIM ANTONIO', 'VL ELLERY                     ');
INSERT INTO cd_cep_br VALUES ('60.335-080', '654      ', 'R PROFESSOR JOSE BONIFACIO', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.810-380', '654      ', 'PC PROFESSOR JOSE DARIO SOARES', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.840-140', '654      ', 'R PROFESSOR JOSE HENRIQUE', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.020-280', '654      ', 'R PROFESSOR JOSE MENDES', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('60.870-740', '654      ', 'R PROFESSOR JOSE MILTON', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.866-644', '654      ', 'R PRIMEIRO DE ABRIL', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.441-741', '654      ', 'R PRIMEIRO DE AGOSTO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('60.710-430', '654      ', 'R PRIMEIRO DE JANEIRO', 'MARAPONGA                     ');
INSERT INTO cd_cep_br VALUES ('60.868-110', '654      ', 'R PRIMEIRO DE JANEIRO', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.425-690', '654      ', 'R PRIMEIRO DE JULHO', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.333-730', '654      ', 'R PRIMEIRO DE JUNHO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.541-370', '654      ', 'TV PRIMEIRO DE MAIO', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('61.925-480', '657      ', 'R 019A', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('61.602-230', '652      ', 'R JOSEFA LIMA', 'ITAMBE                        ');
INSERT INTO cd_cep_br VALUES ('61.610-140', '652      ', 'R JUACI PONTES', 'CAPOEIRA                      ');
INSERT INTO cd_cep_br VALUES ('61.604-090', '652      ', 'R JUCELINO KUBSTCHEK', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('60.527-150', '654      ', 'VL DALMANUTA', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.833-780', '654      ', 'R DALTON ARRUDA', 'A NOVO                        ');
INSERT INTO cd_cep_br VALUES ('60.761-840', '654      ', 'R DALTON ROSADO', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.870-220', '654      ', 'R DALVA DE OLIVEIRA', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.521-120', '654      ', 'TV DAMASCENO', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.761-630', '654      ', 'VL DAMASCENO', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.861-441', '654      ', 'R DAMASCENO', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.425-210', '654      ', 'R DAMASCENO GIRAO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('60.841-220', '654      ', 'R CESARIO LANGE', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.311-410', '654      ', 'VL CESARIO MOURA', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.360-390', '654      ', 'R CETAMA', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('60.361-090', '654      ', 'TV CETAMINHA', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('60.337-420', '654      ', 'R CEU, DO', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.767-150', '654      ', 'R CEU, DO', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.823-100', '654      ', 'R CEZIDIO ALBUQUERQUE', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('60.830-360', '654      ', 'R CEZIDIO ALBUQUERQUE', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.175-755', '654      ', 'VL CHACON', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.841-550', '654      ', 'TV CHACRINHA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.871-250', '654      ', 'R CHAFARIZ, DO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.350-170', '654      ', 'VL CHAGAS', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.341-580', '654      ', 'VL CHAGAS DA SILVA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.420-740', '654      ', 'R CEARA- ATE 369/370', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.441-570', '654      ', 'R CEARA- DE 371/372 AO FIM', 'D ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('60.864-740', '654      ', 'R CEARIM', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.331-260', '654      ', 'R CECI', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.346-200', '654      ', 'R CECIL SALGADO', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.741-201', '654      ', 'VL CECILIA', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('60.832-050', '654      ', 'R CECILIA BEZERRA', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.832-530', '654      ', 'R CECILIA MEIRELES', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.841-710', '654      ', 'R CECILIA MEIRELES', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.541-700', '654      ', 'VL CECILIA NOGUEIRA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.190-280', '654      ', 'AL CECILIAS, DAS', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.010-190', '654      ', 'R CEDRO', 'M BRASIL                      ');
INSERT INTO cd_cep_br VALUES ('60.336-650', '654      ', 'R CELENE', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.713-460', '654      ', 'VL CELESTE', 'VL PERI                       ');
INSERT INTO cd_cep_br VALUES ('60.872-404', '654      ', 'R CELESTE ARAGAO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.866-639', '654      ', 'TV CELESTE ARAGAO', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.834-190', '654      ', 'R CELESTE ARRUDA', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.360-090', '654      ', 'VL CELESTINO', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.183-620', '654      ', 'R CELESTINO VASCONCELOS', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.350-470', '654      ', 'TV CELETA', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.332-200', '654      ', 'VL CELIA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.125-170', '654      ', 'VL CELIA', 'TAUAPE                        ');
INSERT INTO cd_cep_br VALUES ('60.015-490', '654      ', 'VL CELIA MARIA', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('60.863-380', '654      ', 'R CELINA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.520-800', '654      ', 'VL CELINA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.351-824', '654      ', 'R CELINA SILVA', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.351-833', '654      ', 'TV CELINA SILVA', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.542-740', '654      ', 'VL CELY', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.341-410', '654      ', 'TV CEMEC', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.851-790', '654      ', 'TV CENTENARIO', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.333-030', '654      ', 'R CENTRAL', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.870-170', '654      ', 'AV CENTRAL', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.742-660', '654      ', 'AV CENTRAL', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.711-290', '654      ', 'VL CENTRAL', 'MARAPONGA                     ');
INSERT INTO cd_cep_br VALUES ('60.867-100', '654      ', 'AV CENTRAL(CJ JARDIM UNIAO)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.813-820', '654      ', 'AV CENTRAL(CJ SITIO TUNGA)', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.190-611', '654      ', 'AV CENTRALLADO IMPAR', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.190-610', '654      ', 'AV CENTRALLADO PAR', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.820-530', '654      ', 'R CASTRO DE ALENCAR', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.030-010', '654      ', 'R CASTRO E SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.712-100', '654      ', 'R CASTRO MEIRELES', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.175-230', '654      ', 'R CASTRO MONTE', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.175-200', '654      ', 'TV CASTRO MONTE', 'VARJOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.184-250', '654      ', 'R CASTRO MONTE', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.760-300', '654      ', 'R CASTRO VIEIRA', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.731-290', '654      ', 'VL CASULO', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.180-620', '654      ', 'VL CATALAO', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.510-301', '654      ', 'VL CATALAO', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.140-110', '654      ', 'R CATAO MAMEDE', 'ALDEOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.742-770', '654      ', 'VL CATARINA', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('60.320-560', '654      ', 'R CATARINA LABOURE', 'VL ELLERY                     ');
INSERT INTO cd_cep_br VALUES ('60.541-720', '654      ', 'VL CATETE', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.870-410', '654      ', 'R CATOLE', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.820-170', '654      ', 'R CATOLE, DO', 'P T NEVES                     ');
INSERT INTO cd_cep_br VALUES ('60.331-220', '654      ', 'VL CATU', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.511-420', '654      ', 'TV CATUENSE', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.850-120', '654      ', 'R CATULO CEARENSE', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.450-640', '654      ', 'VL CATUNDA', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.442-300', '654      ', 'VL CAUBA', 'D ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('60.331-100', '654      ', 'R CAUBI', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.331-102', '654      ', 'TV CAUBI', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.010-180', '654      ', 'R CAUCAIA', 'M BRASIL                      ');
INSERT INTO cd_cep_br VALUES ('60.812-560', '654      ', 'VL CAUCAIA, DO', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.542-390', '654      ', 'VL CAUCASO', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.425-090', '654      ', 'TV CAVALCANTE', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.181-010', '654      ', 'R CAVALO MARINHO', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.762-240', '654      ', 'R CAVAN', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.870-360', '654      ', 'R CAXAMBU', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.421-610', '654      ', 'TV CAXANGA', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('60.766-750', '654      ', 'R CAXIAS', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.822-640', '654      ', 'R CAZUMBA', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('60.511-650', '654      ', 'R CAZUZA', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.534-530', '654      ', 'R CAZUZA FERREIRA', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.526-210', '654      ', 'VL CAZUZA, DO(OURO VERDE)', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.015-240', '654      ', 'VL CEARA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.441-580', '654      ', 'TV CEARA', 'D ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('60.130-460', '654      ', 'R CARVALHO JUNIOR', 'TAUAPE                        ');
INSERT INTO cd_cep_br VALUES ('60.125-040', '654      ', 'R CARVALHO LIMA', 'ALDEOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.450-630', '654      ', 'R CARVALHO MOTA- ATE 269/270', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.430-760', '654      ', 'R CARVALHO MOTA- DE 271/272 AO FIM', 'R TEOFILO                     ');
INSERT INTO cd_cep_br VALUES ('60.732-410', '654      ', 'R CARVALHO NOGUEIRA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.821-530', '654      ', 'R CARVALHO PEREIRA', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.526-110', '654      ', 'VL CARVALHO ROCHA', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.340-130', '654      ', 'VL CASCATINHA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.010-480', '654      ', 'R CASCAVEL', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.350-230', '654      ', 'VL NAVAL', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('60.010-040', '654      ', 'R NAVEGANTES, DOS', 'M BRASIL                      ');
INSERT INTO cd_cep_br VALUES ('60.441-280', '654      ', 'VL NAZARE', 'D ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('60.763-080', '654      ', 'R MENINO JESUS', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.350-590', '654      ', 'VL MENINO JESUS', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('62.030-750', '708      ', 'R 0003(CJ RES CACHOEIRO)', 'JUNCO                         ');
INSERT INTO cd_cep_br VALUES ('62.050-690', '708      ', 'R 0003 (CJ COHAB II)', 'S SABOIA                      ');
INSERT INTO cd_cep_br VALUES ('62.050-700', '708      ', 'R 0004 (CJ COHAB II)', 'S SABOIA                      ');
INSERT INTO cd_cep_br VALUES ('62.030-760', '708      ', 'R 0004 (RES CACHOEIRO)', 'JUNCO                         ');
INSERT INTO cd_cep_br VALUES ('62.030-770', '708      ', 'R 0005(CJ RES CACHOEIRO)', 'JUNCO                         ');
INSERT INTO cd_cep_br VALUES ('62.050-710', '708      ', 'R 0005 (CJ COHAB II)', 'S SABOIA                      ');
INSERT INTO cd_cep_br VALUES ('62.030-780', '708      ', 'R 0006(CJ RES CACHOEIRO)', 'JUNCO                         ');
INSERT INTO cd_cep_br VALUES ('60.442-000', '654      ', 'TV CASTANHOLA', 'D ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('60.820-470', '654      ', 'LRG CASTANHOLAS, DAS', 'P T NEVES                     ');
INSERT INTO cd_cep_br VALUES ('60.190-630', '654      ', 'AV CASTANHOLEIRAS, DAS', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.332-750', '654      ', 'VL CASTELINHO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.332-740', '654      ', 'TV CASTELO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.741-680', '654      ', 'VL CASTELO', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('60.822-050', '654      ', 'TV CASTELO BRANCO', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.511-710', '654      ', 'TV CASTELO BRANCO', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.733-680', '654      ', 'R CASTELO BRANCO', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.511-590', '654      ', 'R CASTELO DE CASTRO', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.866-681', '654      ', 'AV CASTELO DE CASTROLADO IMPAR', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.866-680', '654      ', 'AV CASTELO DE CASTROLADO PAR', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.332-730', '654      ', 'EST CASTELO, DO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.421-600', '654      ', 'VL CASTILHO', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.730-190', '654      ', 'VL CASTRO', 'VL PERI                       ');
INSERT INTO cd_cep_br VALUES ('60.160-160', '654      ', 'TV CASTRO ALVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.130-210', '654      ', 'R CASTRO ALVES', 'J TAVORA                      ');
INSERT INTO cd_cep_br VALUES ('60.030-020', '654      ', 'PC CASTRO CARREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.165-410', '654      ', 'R CARMEM FILGUEIRA', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.820-280', '654      ', 'R CARMEM MIRANDA', 'P T NEVES                     ');
INSERT INTO cd_cep_br VALUES ('60.525-770', '654      ', 'VL CARMINDA PESSOA', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.010-300', '654      ', 'VL CARMITA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.713-450', '654      ', 'VL CARMITA', 'VL PERI                       ');
INSERT INTO cd_cep_br VALUES ('60.345-460', '654      ', 'VL CARMO', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.170-370', '654      ', 'VL CARMO, DO', 'ALDEOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.025-180', '654      ', 'PC CARMO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.010-050', '654      ', 'TV CARMO, DO', 'M BRASIL                      ');
INSERT INTO cd_cep_br VALUES ('60.840-050', '654      ', 'AL CARMOSA TAVORA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.820-380', '654      ', 'R CARNAUBA, DA', 'P T NEVES                     ');
INSERT INTO cd_cep_br VALUES ('60.743-780', '654      ', 'R CARNAUBAS, DAS', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.350-460', '654      ', 'VL CARNEIRO', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.415-010', '654      ', 'VL CARNEIRO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('60.540-780', '654      ', 'VL CARNEIRO', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.010-470', '654      ', 'R CARNEIRO DA CUNHA', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.442-660', '654      ', 'VL CARNEIRO DE MENDONCA', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('60.440-160', '654      ', 'AV CARNEIRO DE MENDONCA- ATE 1749/1750', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.510-430', '654      ', 'AV CARNEIRO DE MENDONCA- DE 1751/1752 AO FIM', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.832-040', '654      ', 'R CARNEIRO LEAO', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.760-490', '654      ', 'VL CARNEIRO NETO', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.865-350', '654      ', 'R CAROA', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.823-200', '654      ', 'VL CAROLINA', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('60.415-310', '654      ', 'VL CAROLINA', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.731-110', '654      ', 'R CAROLINA ANDRADE', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.760-630', '654      ', 'R CAROLINA DO SUL', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.866-667', '654      ', 'R CAROLINA PAIVA', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.140-120', '654      ', 'R CAROLINA SUCUPIRA- ATE 1619/1620', 'ALDEOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.190-000', '654      ', 'R CAROLINA SUCUPIRA- DE 1621/1622 AO FIM', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.050-140', '654      ', 'R CAROLINO DE AQUINO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('60.526-580', '654      ', 'VL CARPINTEIRO, DO', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.355-160', '654      ', 'VL CARRAO', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.830-520', '654      ', 'R CARRAPICHOS, DOS', 'CAMBEBA                       ');
INSERT INTO cd_cep_br VALUES ('60.744-080', '654      ', 'VL CARTEL', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('60.820-270', '654      ', 'R CARTOLA', 'P T NEVES                     ');
INSERT INTO cd_cep_br VALUES ('60.182-110', '654      ', 'VL CARUSO', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.450-282', '654      ', 'VL CARVALHO', 'A FURTADO                     ');
INSERT INTO cd_cep_br VALUES ('60.411-320', '654      ', 'VL CARVALHO', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.841-600', '654      ', 'R CARLOS ALEXANDRE', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.740-101', '654      ', 'AV CARLOS AMORA', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.351-010', '654      ', 'R CARLOS ARAUJO', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.351-020', '654      ', 'TV CARLOS ARAUJO', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.415-650', '654      ', 'R CARLOS ARGEMIRO DE CAMARGO', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('60.175-355', '654      ', 'R CARLOS BARBOSA', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.822-290', '654      ', 'R CARLOS BRAGA', 'CAMBEBA                       ');
INSERT INTO cd_cep_br VALUES ('60.020-150', '654      ', 'R CARLOS CAMARA- ATE 1199/1200', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('60.425-810', '654      ', 'R CARLOS CAMARA- DE 1201/1202 AO FIM', 'DAMAS                         ');
INSERT INTO cd_cep_br VALUES ('60.541-550', '654      ', 'R CARLOS CHAGAS', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.542-010', '654      ', 'VL CARLOS CHAGAS', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.764-470', '654      ', 'R CARLOS ESTEVAO', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.040-230', '654      ', 'R CARLOS GOMES', 'J BONIFACIO                   ');
INSERT INTO cd_cep_br VALUES ('60.346-450', '654      ', 'R CARLOS GONDIM', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.870-604', '654      ', 'R CARLOS IVO', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.160-270', '654      ', 'TV CARLOS JATAI', 'VARJOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.511-640', '654      ', 'R CARLOS JEREISSATI', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.767-760', '654      ', 'R CARLOS MAGNO', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.336-410', '654      ', 'VL CARLOS NOBRE', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.764-480', '654      ', 'R CARLOS PIMENTA', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.040-420', '654      ', 'R CARLOS RIBEIRO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('60.011-100', '654      ', 'R CARLOS SEVERO', 'F BRITO                       ');
INSERT INTO cd_cep_br VALUES ('60.871-480', '654      ', 'R CARLOS SIDON', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.710-030', '654      ', 'VL CARLOS SILVA', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.743-540', '654      ', 'R CARLOS SILVA', 'CASTELAO                      ');
INSERT INTO cd_cep_br VALUES ('60.711-180', '654      ', 'R CARLOS STUDART', 'MARAPONGA                     ');
INSERT INTO cd_cep_br VALUES ('60.762-520', '654      ', 'R CARLOS TERTULIANO', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('60.135-181', '654      ', 'TV CARLOS VASCONCELOS', 'J TAVORA                      ');
INSERT INTO cd_cep_br VALUES ('60.135-182', '654      ', 'VL CARLOS VASCONCELOS', 'J TAVORA                      ');
INSERT INTO cd_cep_br VALUES ('60.115-170', '654      ', 'R CARLOS VASCONCELOS- ATE 1789/1790', 'MEIRELES                      ');
INSERT INTO cd_cep_br VALUES ('60.115-171', '654      ', 'R CARLOS VASCONCELOS- DE 1791/1792 AO FIM', 'ALDEOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.346-670', '654      ', 'R CARLOS WALRAVEN', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.713-630', '654      ', 'VL CARLOTA', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.811-400', '654      ', 'R CARLOTA PINHEIRO', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.871-610', '654      ', 'R CARLOTA RODRIGUES CUNHA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.834-500', '654      ', 'R CARMELITA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.010-310', '654      ', 'TV CARMEM', 'M BRASIL                      ');
INSERT INTO cd_cep_br VALUES ('60.320-330', '654      ', 'R CARMEM CENIRA', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('72.145-510', '5529     ', 'Q EQNM 36/38', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.145-517', '5529     ', 'Q EQNM 36/38 AREAS ESPECIAIS', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.145-511', '5529     ', 'BL EQNM 36/38 BLOCO A (COMERCIO)', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('60.525-030', '654      ', 'VL MAXIMINO', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('61.650-420', '652      ', 'VL BOM JESUS', 'PRQ GUADALAJARA               ');
INSERT INTO cd_cep_br VALUES ('61.623-110', '652      ', 'R BONSUCESSO', 'MTE ANTONIO                   ');
INSERT INTO cd_cep_br VALUES ('61.648-400', '652      ', 'ROD BR-020- KM 01/02', 'PRQ POTIRA                    ');
INSERT INTO cd_cep_br VALUES ('61.650-620', '652      ', 'ROD BR-020- KM 03', 'PRQ POTIRA                    ');
INSERT INTO cd_cep_br VALUES ('61.656-000', '652      ', 'ROD BR-020- KM 04', 'ARIANOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('61.658-000', '652      ', 'ROD BR-020- KM 05', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('61.642-000', '652      ', 'ROD BR-222- KM 03', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('61.635-000', '652      ', 'ROD BR-222- KM 04', 'PRQ ALBANO                    ');
INSERT INTO cd_cep_br VALUES ('61.634-000', '652      ', 'ROD BR-222- KM 05/06', 'TABAPUAZINHO                  ');
INSERT INTO cd_cep_br VALUES ('61.616-000', '652      ', 'ROD BR-222- KM 16/17', 'GENIPABU                      ');
INSERT INTO cd_cep_br VALUES ('61.652-430', '652      ', 'R BRAGANTINA', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('61.650-200', '652      ', 'VL BRANCA', 'PRQ POTIRA                    ');
INSERT INTO cd_cep_br VALUES ('61.606-060', '652      ', 'TV BRAS, DO', 'ACUDE                         ');
INSERT INTO cd_cep_br VALUES ('61.642-170', '652      ', 'AV BRASIL', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('61.623-210', '652      ', 'R BRASILIA', 'MTE ANTONIO                   ');
INSERT INTO cd_cep_br VALUES ('61.652-580', '652      ', 'R BREJO SANTO', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('61.648-220', '652      ', 'R BUENOS AIRES', 'PRQ POTIRA                    ');
INSERT INTO cd_cep_br VALUES ('61.656-030', '652      ', 'AV C', 'ARIANOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('61.658-070', '652      ', 'AV C', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('61.603-180', '652      ', 'R C', 'PRQ SOLEDADE                  ');
INSERT INTO cd_cep_br VALUES ('61.656-300', '652      ', 'R C(CJ ELDORADO II)', 'ARIANOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('61.624-320', '652      ', 'R C(CJ GRANJA VERANEIO ICARAI)', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('61.605-220', '652      ', 'R C(CJ MANUEL CASE)', 'CIGANA                        ');
INSERT INTO cd_cep_br VALUES ('61.659-080', '652      ', 'R C(CJ METROPOLE V)', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('61.654-120', '652      ', 'R C(CJ MIRANTE DO ARATURI)', 'ARATURI                       ');
INSERT INTO cd_cep_br VALUES ('61.626-220', '652      ', 'R C(CJ PARQUE DEODATO)', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('61.624-610', '652      ', 'R C(CJ PIONEIRO)', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('61.600-580', '652      ', 'R ANTONIO DA MOTA', 'GRILO                         ');
INSERT INTO cd_cep_br VALUES ('61.610-490', '652      ', 'R ANTONIO DE PADUA PEREIRA', 'CAPOEIRA                      ');
INSERT INTO cd_cep_br VALUES ('61.601-130', '652      ', 'R ANTONIO FRANCISCO DE MELO', 'P ROMUALDO                    ');
INSERT INTO cd_cep_br VALUES ('61.600-410', '652      ', 'R ANTONIO MOREIRA DA ROCHA', 'GRILO                         ');
INSERT INTO cd_cep_br VALUES ('61.623-030', '652      ', 'R ARACAJU', 'MTE ANTONIO                   ');
INSERT INTO cd_cep_br VALUES ('61.648-230', '652      ', 'TV ARACATI', 'PRQ POTIRA                    ');
INSERT INTO cd_cep_br VALUES ('61.652-010', '652      ', 'R ARACATUBA', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('61.648-370', '652      ', 'R ARAQUEM- ATE 365/366', 'PRQ POTIRA                    ');
INSERT INTO cd_cep_br VALUES ('61.650-460', '652      ', 'R ARAQUEM- DE 367/368 AO FIM', 'PRQ POTIRA                    ');
INSERT INTO cd_cep_br VALUES ('61.650-110', '652      ', 'R ARARE', 'PRQ GUADALAJARA               ');
INSERT INTO cd_cep_br VALUES ('61.642-260', '652      ', 'R ARGENTINA', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('61.615-210', '652      ', 'VL ARISTIDIO', 'CAPUA                         ');
INSERT INTO cd_cep_br VALUES ('61.650-320', '652      ', 'VL ARIZONA', 'PRQ POTIRA                    ');
INSERT INTO cd_cep_br VALUES ('61.642-060', '652      ', 'TV ASSUNCAO', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('61.642-030', '652      ', 'R ASSUNCAO', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('61.610-160', '652      ', 'R ASSUNCAO', 'CAPOEIRA                      ');
INSERT INTO cd_cep_br VALUES ('61.658-060', '652      ', 'AV B', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('61.656-020', '652      ', 'AV B', 'ARIANOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('61.656-290', '652      ', 'R B(CJ ELDORADO II)', 'ARIANOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('61.624-310', '652      ', 'R B(CJ GRANJA VERANEIO ICARAI)', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('61.605-210', '652      ', 'R B(CJ MANUEL CASE)', 'CIGANA                        ');
INSERT INTO cd_cep_br VALUES ('61.659-070', '652      ', 'R B(CJ METROPOLE V)', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('61.654-110', '652      ', 'R B(CJ MIRANTE DO ARATURI)', 'ARATURI                       ');
INSERT INTO cd_cep_br VALUES ('61.626-210', '652      ', 'R B(CJ PARQUE DEODATO)', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('61.624-600', '652      ', 'R B(CJ PIONEIRO)', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('61.624-180', '652      ', 'R B(CJ PLANALTO EVELINE)', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('61.620-020', '652      ', 'R B(CJ PLANALTO ICARAI I)', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('61.620-260', '652      ', 'R B(CJ PLANALTO ICARAI II)', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('61.656-380', '652      ', 'R B(CJ VITORIA)', 'ARIANOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('61.620-360', '652      ', 'R B(CJ YPACARAI)', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('61.652-440', '652      ', 'R BACABAL', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('61.652-220', '652      ', 'R BAITAPORA', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('61.600-590', '652      ', 'R BALBINO PEREIRA', 'GRILO                         ');
INSERT INTO cd_cep_br VALUES ('61.600-190', '652      ', 'TV BARAO DE IBIAPABA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('61.605-130', '652      ', 'TV BARAO DE IBIAPABA', 'CIGANA                        ');
INSERT INTO cd_cep_br VALUES ('61.600-180', '652      ', 'R BARAO DE IBIAPABA- ATE 679/680', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('61.605-180', '652      ', 'R BARAO DE IBIAPABA- DE 681/682 AO FIM', 'CIGANA                        ');
INSERT INTO cd_cep_br VALUES ('61.624-660', '652      ', 'EST BARRA NOVA', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('61.650-100', '652      ', 'VL AGUIAR', 'PRQ GUADALAJARA               ');
INSERT INTO cd_cep_br VALUES ('61.624-550', '652      ', 'R ALAN KARDEC', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('61.648-120', '652      ', 'R ALBANO', 'PRQ POTIRA                    ');
INSERT INTO cd_cep_br VALUES ('61.610-100', '652      ', 'R ALBINO SALES', 'CAPOEIRA                      ');
INSERT INTO cd_cep_br VALUES ('61.642-210', '652      ', 'R ALEMANHA', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('61.605-830', '652      ', 'R ALTO ALEGRE', 'ACUDE                         ');
INSERT INTO cd_cep_br VALUES ('61.604-030', '652      ', 'R ALVARO BEZERRA', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('61.623-190', '652      ', 'R AMERICA', 'MTE ANTONIO                   ');
INSERT INTO cd_cep_br VALUES ('61.650-330', '652      ', 'VL AMIZADE, DA', 'PRQ POTIRA                    ');
INSERT INTO cd_cep_br VALUES ('61.604-110', '652      ', 'R ANA MAGALHAES', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('61.650-180', '652      ', 'VL ANA PAULA', 'PRQ POTIRA                    ');
INSERT INTO cd_cep_br VALUES ('61.648-380', '652      ', 'R ANAGE- ATE 249/250', 'PRQ POTIRA                    ');
INSERT INTO cd_cep_br VALUES ('61.650-450', '652      ', 'R ANAGE- DE 251/252 AO FIM', 'PRQ GUADALAJARA               ');
INSERT INTO cd_cep_br VALUES ('61.601-180', '652      ', 'R ANANIAS ALEXANDRE', 'CURICACA                      ');
INSERT INTO cd_cep_br VALUES ('61.650-030', '652      ', 'R ANDIRA', 'PRQ GUADALAJARA               ');
INSERT INTO cd_cep_br VALUES ('61.650-520', '652      ', 'R ANHANGA', 'PRQ POTIRA                    ');
INSERT INTO cd_cep_br VALUES ('61.604-130', '652      ', 'R ANTONIO CARLOS MAGALHAES', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('61.605-050', '652      ', 'VL ANTONIO CAUCAIA', 'CIGANA                        ');
INSERT INTO cd_cep_br VALUES ('61.656-010', '652      ', 'AV A', 'ARIANOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('61.658-050', '652      ', 'AV A', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('61.656-280', '652      ', 'R A(CJ ELDORADO II)', 'ARIANOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('61.624-300', '652      ', 'R A(CJ GRANJA VERANEIO ICARAI)', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('61.605-200', '652      ', 'R A(CJ MANUEL CASE)', 'CIGANA                        ');
INSERT INTO cd_cep_br VALUES ('61.659-060', '652      ', 'R A(CJ METROPOLE V)', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('61.654-130', '652      ', 'R A(CJ MIRANTE DO ARATURI)', 'ARATURI                       ');
INSERT INTO cd_cep_br VALUES ('61.626-200', '652      ', 'R A(CJ PARQUE DEODATO)', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('61.624-590', '652      ', 'R A(CJ PIONEIRO)', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('61.624-170', '652      ', 'R A(CJ PLANALTO EVELINE)', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('61.620-250', '652      ', 'R A(CJ PLANALTO ICARAI II)', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('61.620-010', '652      ', 'R A(CJ PLANALTO ICARAI)', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('61.656-370', '652      ', 'R A(CJ VITORIA)', 'ARIANOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('61.620-350', '652      ', 'R A(CJ YPACARAI)', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('61.634-060', '652      ', 'R ABELHA RAINHA', 'TABAPUAZINHO                  ');
INSERT INTO cd_cep_br VALUES ('63.030-410', '786      ', 'R MONSENHOR SOBREIRA', 'N JUAZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('63.031-250', '786      ', 'R NICOMEDES SOBREIRA', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('63.010-090', '786      ', 'R NILA DIAS GUIMARAES', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('63.041-370', '786      ', 'R LUIS SILVA SOARES', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('62.041-360', '708      ', 'R JOSE DIAS DE CARVALHO', 'AT EXPECTATIVA                ');
INSERT INTO cd_cep_br VALUES ('62.020-701', '708      ', 'R FRANCISCO LUCAS', 'JUNCO                         ');
INSERT INTO cd_cep_br VALUES ('62.021-070', '708      ', 'R FRANCISQUINHA FROTA', 'AT NOVO                       ');
INSERT INTO cd_cep_br VALUES ('63.031-150', '786      ', 'R JOSE HENRIQUE BRASILEIRO', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('63.040-580', '786      ', 'R JOSE ILANIO', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('63.050-430', '786      ', 'R JOSE LAVOR', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('63.051-130', '786      ', 'R JOSE LOPES DE OLIVEIRA', 'ROMEIRAO                      ');
INSERT INTO cd_cep_br VALUES ('63.041-320', '786      ', 'R JOSE MARIA FILOMENO GOMES', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('63.041-220', '786      ', 'R JOSE MARIA RATTS', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('63.041-110', '786      ', 'R JOSE MARINHO SILVA', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('60.866-190', '654      ', 'AV CONTORNO NORTE, DE(CJ SAO CRISTOVAO)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.763-650', '654      ', 'AV CONTORNO OESTE', 'CJ ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('60.873-310', '654      ', 'AV CONTORNO OESTE(CJ ALTO ALEGRE)', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.764-330', '654      ', 'AV CONTORNO OESTE(CJ NOVO MONDUBIM)', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.763-430', '654      ', 'AV CONTORNO SUL', 'CJ ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('60.730-440', '654      ', 'R COMENDADOR GARCIA', 'VL PERI                       ');
INSERT INTO cd_cep_br VALUES ('60.326-330', '654      ', 'R COMENDADOR LUIS RIBEIRO', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.425-320', '654      ', 'R COMENDADOR MACHADO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('60.181-590', '654      ', 'R COMERCIANTE ASSIS VIEIRA', 'A DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('60.812-210', '654      ', 'R COMERCIO, DO', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.330-600', '654      ', 'VL COMETA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.731-800', '654      ', 'R COMUNIDADE, DA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.832-700', '654      ', 'TV COMUNITARIA', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.441-640', '654      ', 'VL CONCEICAO', 'D ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('60.346-410', '654      ', 'VL CONCEICAO', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.455-280', '654      ', 'VL CONCEICAO', 'F BRITO                       ');
INSERT INTO cd_cep_br VALUES ('60.822-190', '654      ', 'R CONCEICAO CARNEIRO', 'CAMBEBA                       ');
INSERT INTO cd_cep_br VALUES ('60.311-230', '654      ', 'R CONCILIACAO, DA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.360-320', '654      ', 'VL CONCORDIA', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.864-700', '654      ', 'R CONDADO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.182-500', '654      ', 'R CONDE DE IRAJA', 'A DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('60.860-810', '654      ', 'R CONDE JANUARIO', 'CASTELAO                      ');
INSERT INTO cd_cep_br VALUES ('60.015-120', '654      ', 'VL CONDESSA', 'F BRITO                       ');
INSERT INTO cd_cep_br VALUES ('60.335-750', '654      ', 'R CONDOR', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.180-300', '654      ', 'R CONEFOR', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.180-301', '654      ', 'TV CONEFOR', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.110-560', '654      ', 'R CONEGO BESSA', 'J TAVORA                      ');
INSERT INTO cd_cep_br VALUES ('60.822-820', '654      ', 'R CONEGO BRAVEZA', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('60.730-000', '654      ', 'R CONEGO DE CASTRO', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.740-350', '654      ', 'R CONEGO LIMA SUCUPIRA', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.710-080', '654      ', 'R CONEGO MOURAO', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.455-620', '654      ', 'R CONEGO PENAFORT', 'A FURTADO                     ');
INSERT INTO cd_cep_br VALUES ('60.455-630', '654      ', 'TV CONEGO PENAFORT', 'A FURTADO                     ');
INSERT INTO cd_cep_br VALUES ('60.455-290', '654      ', 'R CONEGO PINTO MENDONCA', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.764-510', '654      ', 'R CONEGO ROCHA', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.410-290', '654      ', 'R CONEGUNDES RODRIGUES', 'B FUTURO                      ');
INSERT INTO cd_cep_br VALUES ('60.430-740', '654      ', 'VL CONFERENCIA', 'R TEOFILO                     ');
INSERT INTO cd_cep_br VALUES ('60.863-040', '654      ', 'R CONFIANCA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.165-440', '654      ', 'PC CONFIANCA, DA', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.015-390', '654      ', 'R CONFUCIO PAMPLONA', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('60.015-400', '654      ', 'VL CONFUCIO PAMPLONA', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('60.360-450', '654      ', 'TV CONGO', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('60.850-370', '654      ', 'R CONGRESSO, DO', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.182-250', '654      ', 'AV CLOVIS MATOS', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.711-400', '654      ', 'R CLOVIS METON', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.345-100', '654      ', 'R CLOVIS MONTEIRO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.182-700', '654      ', 'R CLOVIS ROLIM', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.331-480', '654      ', 'CJ CLUBE DE REGATAS', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.115-180', '654      ', 'R CLUBE IRACEMA', 'ALDEOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.721-050', '654      ', 'VL COATI', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.744-210', '654      ', 'R COCHRANE SANTIAGO', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.431-000', '654      ', 'R COCOCI', 'R TEOFILO                     ');
INSERT INTO cd_cep_br VALUES ('60.870-430', '654      ', 'R CODO', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.135-120', '654      ', 'TV COELHO', 'J TAVORA                      ');
INSERT INTO cd_cep_br VALUES ('60.710-630', '654      ', 'VL COELHO', 'MARAPONGA                     ');
INSERT INTO cd_cep_br VALUES ('60.335-050', '654      ', 'R COELHO DA FONSECA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.861-810', '654      ', 'R COELHO GARCIA', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.330-220', '654      ', 'VL COELHO MOREIRA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.336-210', '654      ', 'R COELHO NETO', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.331-010', '654      ', 'R COELHO NETO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.875-810', '654      ', 'R COELHO NETO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.356-780', '654      ', 'VL COELHO XAVIER', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.311-220', '654      ', 'R COIMBRA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.871-050', '654      ', 'R COLETOR ANTONIO GADELHA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.871-780', '654      ', 'R COLETOR JOSE GURGEL', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('61.920-510', '657      ', 'R 112D', 'ACARACUZINHO                  ');
INSERT INTO cd_cep_br VALUES ('60.813-690', '654      ', 'R COLETORA LESTE(CJ SITIO TUNGA)', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.331-101', '654      ', 'R COLIBRI', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.182-710', '654      ', 'VL COLINA', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.182-720', '654      ', 'R COLINA, DA', 'A DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('60.831-811', '654      ', 'EST COLISEU, DO', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.421-170', '654      ', 'R COLOMBIA', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.421-400', '654      ', 'TV COLOMBIA', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.180-770', '654      ', 'VL COLOMBINA', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.763-070', '654      ', 'R COLOMBO', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.337-520', '654      ', 'TV COLONIA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.421-630', '654      ', 'VL COLUMBIA', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.190-770', '654      ', 'R COMANDANTE HAROLDO AROEIRA', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.810-080', '654      ', 'R COMANDANTE JOSE CALS DE OLIVEIRA', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.830-340', '654      ', 'R COMANDANTE RIPPER', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.040-050', '654      ', 'R COMENDADOR ACIOLI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.181-500', '654      ', 'R COMENDADOR FRANCISCO DE FRANCESCO DI ANGELO', 'A DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('60.325-790', '654      ', 'VL CLARICE BOTELHO', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('60.860-530', '654      ', 'R CLARIM', 'D MACEDO                      ');
INSERT INTO cd_cep_br VALUES ('60.766-300', '654      ', 'TV CLARINDO', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.834-200', '654      ', 'R CLARINDO PEREIRA', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.331-720', '654      ', 'VL CLAUDENIR', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.421-030', '654      ', 'VL CLAUDIA', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.180-820', '654      ', 'VL CLAUDIA', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.874-600', '654      ', 'R CLAUDINA MARIA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.310-360', '654      ', 'VL CLAUDINETE', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.850-200', '654      ', 'R CLAUDIO COUTINHO', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.351-540', '654      ', 'TV CLAUDIO GUIMARAES', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.351-530', '654      ', 'R CLAUDIO GUIMARAES', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.440-570', '654      ', 'R CLAUDIO MANUEL', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.440-571', '654      ', 'TV CLAUDIO MANUEL', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.810-130', '654      ', 'R CLAUDIO MANUEL DIAS LEITE', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.730-680', '654      ', 'VL ODIAS', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.730-360', '654      ', 'VL ODILIA', 'VL PERI                       ');
INSERT INTO cd_cep_br VALUES ('71.693-105', NULL, 'Q 05', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('61.920-390', '657      ', 'R 110C', 'ACARACUZINHO                  ');
INSERT INTO cd_cep_br VALUES ('61.920-400', '657      ', 'R 110D', 'ACARACUZINHO                  ');
INSERT INTO cd_cep_br VALUES ('61.936-110', '657      ', 'R 111', 'TIMBO                         ');
INSERT INTO cd_cep_br VALUES ('61.920-410', '657      ', 'R 111', 'ACARACUZINHO                  ');
INSERT INTO cd_cep_br VALUES ('61.920-420', '657      ', 'R 111A', 'ACARACUZINHO                  ');
INSERT INTO cd_cep_br VALUES ('61.920-430', '657      ', 'R 111B', 'ACARACUZINHO                  ');
INSERT INTO cd_cep_br VALUES ('61.920-440', '657      ', 'R 111C', 'ACARACUZINHO                  ');
INSERT INTO cd_cep_br VALUES ('61.920-450', '657      ', 'R 111D', 'ACARACUZINHO                  ');
INSERT INTO cd_cep_br VALUES ('61.936-120', '657      ', 'R 112', 'TIMBO                         ');
INSERT INTO cd_cep_br VALUES ('63.050-240', '786      ', 'R JOSE MARROCOS', 'SALESIANOS                    ');
INSERT INTO cd_cep_br VALUES ('63.020-640', '786      ', 'R JOSE MATIAS DA SILVA', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('63.050-120', '786      ', 'R JOSE MOURA LINS', 'SALESIANOS                    ');
INSERT INTO cd_cep_br VALUES ('63.032-030', '786      ', 'R INACIO HENRIQUE CALLOU', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('63.050-060', '786      ', 'R INDEPENDENCIA, DA', 'SALESIANOS                    ');
INSERT INTO cd_cep_br VALUES ('63.040-280', '786      ', 'R IRMA FLORENTINA', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('63.010-650', '786      ', 'R ISABEL DA LUZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('63.031-790', '786      ', 'R J. ANTONIO SEVERINO', 'N JUAZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('63.040-040', '786      ', 'R J. BEZERRA ALVES', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('63.042-040', '786      ', 'R J. INACIO GOMES', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('63.032-000', '786      ', 'R J. LUIZ DA SILVA', 'N JUAZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('63.041-560', '786      ', 'R J. NICOLAU DOS SANTOS', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('63.050-450', '786      ', 'R JACINTO ROCHA', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('63.050-650', '786      ', 'R JAIME DORCYL', 'ROMEIRAO                      ');
INSERT INTO cd_cep_br VALUES ('63.020-460', '786      ', 'R JANUARIO SILVINO PEREIRA', 'PIO XII                       ');
INSERT INTO cd_cep_br VALUES ('63.020-730', '786      ', 'R JARDIM FREI DAMIAO', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('63.031-440', '786      ', 'VL JATOBA', 'ROMEIRAO                      ');
INSERT INTO cd_cep_br VALUES ('63.041-340', '786      ', 'R JERONIMO FREIRE DOS SANTOS', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('63.030-310', '786      ', 'R JESUS RODRIGUES', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('63.010-110', '786      ', 'R JOANA BATISTA HOLANDA', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('63.041-770', '786      ', 'AV JOAO ALVES DE SOUSA', 'SALESIANOS                    ');
INSERT INTO cd_cep_br VALUES ('63.041-270', '786      ', 'R JOAO CANDIDO FONTES', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('63.050-710', '786      ', 'R JOAO CONRADO CRUZ', 'ROMEIRAO                      ');
INSERT INTO cd_cep_br VALUES ('63.010-570', '786      ', 'R JOAO CORREIA DE OLIVEIRA', 'J SANTANA                     ');
INSERT INTO cd_cep_br VALUES ('63.050-630', '786      ', 'R JOAO DE SOUSA MENEZES', 'ROMEIRAO                      ');
INSERT INTO cd_cep_br VALUES ('63.050-410', '786      ', 'R JOAO FERREIRA LUSTOSA', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('63.030-790', '786      ', 'R JOAO LUCIANO MOREIRA', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('63.020-350', '786      ', 'R JOAO MACELINO', 'PIO XII                       ');
INSERT INTO cd_cep_br VALUES ('63.040-790', '786      ', 'R JOAO MACIEL', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('63.010-730', '786      ', 'TV JOAO MOREIRA', 'J SANTANA                     ');
INSERT INTO cd_cep_br VALUES ('63.020-550', '786      ', 'R JOAO PAULO I', 'PIO XII                       ');
INSERT INTO cd_cep_br VALUES ('63.040-430', '786      ', 'R JOAO PEREIRA', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('63.010-740', '786      ', 'R JOAO ROCHA', 'J SANTANA                     ');
INSERT INTO cd_cep_br VALUES ('63.031-690', '786      ', 'R JOAO ROMAO', 'N JUAZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('63.020-511', '786      ', 'R JOAO TAVARES NEVES', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('63.050-160', '786      ', 'R JOAO TENORIO CAVALCANTE', 'SALESIANOS                    ');
INSERT INTO cd_cep_br VALUES ('63.032-050', '786      ', 'R JOAO ZACARIAS AMORIM', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('63.021-080', '786      ', 'R JOAQUIM ALVES DE OLIVEIRA', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('63.030-820', '786      ', 'R JOAQUIM BEZERRA SOBRINHO', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('63.021-000', '786      ', 'R JOAQUIM CRUZ', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('63.050-330', '786      ', 'R JOAQUIM DA ROCHA', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('63.041-570', '786      ', 'R FRANCISCA PEREIRA DE MELO', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('63.051-160', '786      ', 'R FRANCISCO CANDIDO MAGALI', 'ROMEIRAO                      ');
INSERT INTO cd_cep_br VALUES ('63.041-360', '786      ', 'R FRANCISCO CHAGAS CALLOU', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('63.051-110', '786      ', 'R FRANCISCO DE BRITO', 'ROMEIRAO                      ');
INSERT INTO cd_cep_br VALUES ('63.031-220', '786      ', 'R FRANCISCO DIAS FERREIRA', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('63.031-210', '786      ', 'R FRANCISCO DIAS SOBREIRA', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('63.030-221', '786      ', 'R FRANCISCO DOMINGOS DA SILVA', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('63.020-570', '786      ', 'R FRANCISCO FIGUEIRA CRUZ', 'PIO XII                       ');
INSERT INTO cd_cep_br VALUES ('63.041-690', '786      ', 'R FRANCISCO MARTINS DE SOUSA', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('63.040-330', '786      ', 'R FRANCISCO MENDES', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('63.040-060', '786      ', 'R FRANCISCO SEVERINO SANTOS', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('63.020-780', '786      ', 'R FRANCISCO SOBREIRA', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('63.041-090', '786      ', 'R FRANCISCO VICENTE SILVA CAVALCANTE', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('63.041-670', '786      ', 'R FRANCISCO WILSON BEZERRA', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('63.040-640', '786      ', 'R FREI DAMIAO', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('63.020-250', '786      ', 'R FREI IBIAPINA', 'PIO XII                       ');
INSERT INTO cd_cep_br VALUES ('63.050-031', '786      ', 'VL FREI JEZUALDO', 'SALESIANOS                    ');
INSERT INTO cd_cep_br VALUES ('63.040-072', '786      ', 'R G (CJ LGA SECA)', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('63.051-070', '786      ', 'AV G (CJ PIRAJA I)', 'ROMEIRAO                      ');
INSERT INTO cd_cep_br VALUES ('63.040-260', '786      ', 'R GENARIO DE OLIVEIRA', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('63.030-120', '786      ', 'R GENERAL SAMPAIO', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('63.010-760', '786      ', 'R GENEZIO MATOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('63.040-020', '786      ', 'R GERALDO LACERDA BOTELHO', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('63.040-740', '786      ', 'R GERMANO FEITOSA', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('63.010-460', '786      ', 'R GLORIA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('63.040-340', '786      ', 'R GOMES DE MATOS', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('63.030-420', '786      ', 'R GOVERNADOR MUNIZ FALCAO', 'N JUAZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('63.051-120', '786      ', 'R GROTA, DA', 'ROMEIRAO                      ');
INSERT INTO cd_cep_br VALUES ('63.031-400', '786      ', 'AV GUANABARA', 'ROMEIRAO                      ');
INSERT INTO cd_cep_br VALUES ('63.020-700', '786      ', 'R HELOISA DIAS CAMELO', 'PIO XII                       ');
INSERT INTO cd_cep_br VALUES ('63.030-350', '786      ', 'R HERMINIO SILVA THE', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('63.032-020', '786      ', 'R HEROTILDES MARIA DE MACEDO', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('63.041-420', '786      ', 'R HILDA CAVALCANTE', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('63.040-650', '786      ', 'R HILDA MARIA DE LIMA', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('63.030-040', '786      ', 'R HORACIO CAMPELO', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('63.010-180', '786      ', 'R HORTO, DO', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('63.010-710', '786      ', 'VL IMOSIL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('63.041-280', '786      ', 'R IMPRENSA, DA', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('63.040-320', '786      ', 'R ELISIO TEIXEIRA LIMA', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('63.020-410', '786      ', 'R EMIDIO DE LIRA', 'PIO XII                       ');
INSERT INTO cd_cep_br VALUES ('63.041-170', '786      ', 'R ENGENHEIRO APOLONIO MACEDO COSTA', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('63.041-150', '786      ', 'R ENGENHEIRO CARLOS ALBERTO BEZERRA', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('63.040-750', '786      ', 'R ENGENHEIRO JOSE BATISTA', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('63.041-000', '786      ', 'R ENGENHEIRO JOSE WALTER', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('63.031-310', '786      ', 'R ENOQUE SOBREIRA', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('63.020-160', '786      ', 'R EPITACIO PESSOA', 'FRANCISCANOS                  ');
INSERT INTO cd_cep_br VALUES ('60.732-550', '654      ', 'R WALDEMAR FERREIRA DO VALE', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.833-130', '654      ', 'R WALDEMAR TAVARES', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.534-690', '654      ', 'R WALDEMIR ROSAS', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.020-110', '654      ', 'R WALDERY UCHOA- ATE 727/728', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('60.425-790', '654      ', 'R WALDERY UCHOA- DE 729/730 AO FIM', 'DAMAS                         ');
INSERT INTO cd_cep_br VALUES ('60.532-410', '654      ', 'R 0862', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.812-260', '654      ', 'TV CONTANEIDE', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.850-660', '654      ', 'VL CONTERRANEA', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.336-560', '654      ', 'VL CONTINENTAL', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.320-490', '654      ', 'TV CONTINENTAL', 'VL ELLERY                     ');
INSERT INTO cd_cep_br VALUES ('60.764-320', '654      ', 'AV CONTORNO LESTE(CJ NOVO MONDUBIM)', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.866-580', '654      ', 'AV CONTORNO LESTE, DE(CJ SAO CRISTOVAO)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.763-730', '654      ', 'AV CONTORNO NORTE', 'CJ ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('61.920-460', '657      ', 'R 112', 'ACARACUZINHO                  ');
INSERT INTO cd_cep_br VALUES ('61.920-470', '657      ', 'R 112A', 'ACARACUZINHO                  ');
INSERT INTO cd_cep_br VALUES ('61.920-480', '657      ', 'R 112B', 'ACARACUZINHO                  ');
INSERT INTO cd_cep_br VALUES ('61.920-500', '657      ', 'R 112C', 'ACARACUZINHO                  ');
INSERT INTO cd_cep_br VALUES ('61.936-130', '657      ', 'R 113', 'TIMBO                         ');
INSERT INTO cd_cep_br VALUES ('61.920-520', '657      ', 'R 113', 'ACARACUZINHO                  ');
INSERT INTO cd_cep_br VALUES ('61.920-530', '657      ', 'R 113A', 'ACARACUZINHO                  ');
INSERT INTO cd_cep_br VALUES ('61.920-540', '657      ', 'R 113B', 'ACARACUZINHO                  ');
INSERT INTO cd_cep_br VALUES ('61.920-550', '657      ', 'R 113C', 'ACARACUZINHO                  ');
INSERT INTO cd_cep_br VALUES ('61.920-560', '657      ', 'R 113D', 'ACARACUZINHO                  ');
INSERT INTO cd_cep_br VALUES ('61.920-570', '657      ', 'R 114', 'ACARACUZINHO                  ');
INSERT INTO cd_cep_br VALUES ('61.936-140', '657      ', 'R 114', 'TIMBO                         ');
INSERT INTO cd_cep_br VALUES ('61.920-580', '657      ', 'R 114A', 'ACARACUZINHO                  ');
INSERT INTO cd_cep_br VALUES ('61.920-590', '657      ', 'R 114B', 'ACARACUZINHO                  ');
INSERT INTO cd_cep_br VALUES ('61.920-600', '657      ', 'R 114C', 'ACARACUZINHO                  ');
INSERT INTO cd_cep_br VALUES ('61.920-610', '657      ', 'R 114D', 'ACARACUZINHO                  ');
INSERT INTO cd_cep_br VALUES ('61.920-620', '657      ', 'R 115', 'ACARACUZINHO                  ');
INSERT INTO cd_cep_br VALUES ('61.936-150', '657      ', 'R 115', 'TIMBO                         ');
INSERT INTO cd_cep_br VALUES ('61.920-630', '657      ', 'R 115A', 'ACARACUZINHO                  ');
INSERT INTO cd_cep_br VALUES ('61.920-640', '657      ', 'R 115B', 'ACARACUZINHO                  ');
INSERT INTO cd_cep_br VALUES ('61.920-650', '657      ', 'R 115C', 'ACARACUZINHO                  ');
INSERT INTO cd_cep_br VALUES ('61.920-660', '657      ', 'R 115D', 'ACARACUZINHO                  ');
INSERT INTO cd_cep_br VALUES ('61.920-670', '657      ', 'R 116', 'ACARACUZINHO                  ');
INSERT INTO cd_cep_br VALUES ('61.920-050', '657      ', 'R 102', 'ACARACUZINHO                  ');
INSERT INTO cd_cep_br VALUES ('61.936-020', '657      ', 'R 102', 'TIMBO                         ');
INSERT INTO cd_cep_br VALUES ('61.920-060', '657      ', 'R 102A', 'ACARACUZINHO                  ');
INSERT INTO cd_cep_br VALUES ('61.920-070', '657      ', 'R 102B', 'ACARACUZINHO                  ');
INSERT INTO cd_cep_br VALUES ('61.920-080', '657      ', 'R 103', 'ACARACUZINHO                  ');
INSERT INTO cd_cep_br VALUES ('61.936-030', '657      ', 'R 103', 'TIMBO                         ');
INSERT INTO cd_cep_br VALUES ('61.920-090', '657      ', 'R 103A', 'ACARACUZINHO                  ');
INSERT INTO cd_cep_br VALUES ('61.920-100', '657      ', 'R 103B', 'ACARACUZINHO                  ');
INSERT INTO cd_cep_br VALUES ('61.920-110', '657      ', 'R 103C', 'ACARACUZINHO                  ');
INSERT INTO cd_cep_br VALUES ('61.920-120', '657      ', 'R 103D', 'ACARACUZINHO                  ');
INSERT INTO cd_cep_br VALUES ('61.920-130', '657      ', 'R 104', 'ACARACUZINHO                  ');
INSERT INTO cd_cep_br VALUES ('61.936-040', '657      ', 'R 104', 'TIMBO                         ');
INSERT INTO cd_cep_br VALUES ('61.920-140', '657      ', 'R 104A', 'ACARACUZINHO                  ');
INSERT INTO cd_cep_br VALUES ('61.920-150', '657      ', 'R 104B', 'ACARACUZINHO                  ');
INSERT INTO cd_cep_br VALUES ('61.920-160', '657      ', 'R 104C', 'ACARACUZINHO                  ');
INSERT INTO cd_cep_br VALUES ('61.920-170', '657      ', 'R 104D', 'ACARACUZINHO                  ');
INSERT INTO cd_cep_br VALUES ('61.920-180', '657      ', 'R 105', 'ACARACUZINHO                  ');
INSERT INTO cd_cep_br VALUES ('61.936-050', '657      ', 'R 105', 'TIMBO                         ');
INSERT INTO cd_cep_br VALUES ('61.920-190', '657      ', 'R 105A', 'ACARACUZINHO                  ');
INSERT INTO cd_cep_br VALUES ('61.920-200', '657      ', 'R 105B', 'ACARACUZINHO                  ');
INSERT INTO cd_cep_br VALUES ('61.920-210', '657      ', 'R 105C', 'ACARACUZINHO                  ');
INSERT INTO cd_cep_br VALUES ('61.920-220', '657      ', 'R 105D', 'ACARACUZINHO                  ');
INSERT INTO cd_cep_br VALUES ('61.920-230', '657      ', 'R 106', 'ACARACUZINHO                  ');
INSERT INTO cd_cep_br VALUES ('61.936-060', '657      ', 'R 106', 'TIMBO                         ');
INSERT INTO cd_cep_br VALUES ('61.920-240', '657      ', 'R 106A', 'ACARACUZINHO                  ');
INSERT INTO cd_cep_br VALUES ('61.920-250', '657      ', 'R 106B', 'ACARACUZINHO                  ');
INSERT INTO cd_cep_br VALUES ('61.920-260', '657      ', 'R 107', 'ACARACUZINHO                  ');
INSERT INTO cd_cep_br VALUES ('61.936-070', '657      ', 'R 107', 'TIMBO                         ');
INSERT INTO cd_cep_br VALUES ('61.936-080', '657      ', 'R 108', 'TIMBO                         ');
INSERT INTO cd_cep_br VALUES ('61.920-270', '657      ', 'R 108', 'ACARACUZINHO                  ');
INSERT INTO cd_cep_br VALUES ('61.920-280', '657      ', 'R 108A', 'ACARACUZINHO                  ');
INSERT INTO cd_cep_br VALUES ('61.920-290', '657      ', 'R 108B', 'ACARACUZINHO                  ');
INSERT INTO cd_cep_br VALUES ('61.920-300', '657      ', 'R 108C', 'ACARACUZINHO                  ');
INSERT INTO cd_cep_br VALUES ('61.920-310', '657      ', 'R 109', 'ACARACUZINHO                  ');
INSERT INTO cd_cep_br VALUES ('61.936-090', '657      ', 'R 109', 'TIMBO                         ');
INSERT INTO cd_cep_br VALUES ('61.920-320', '657      ', 'R 109A', 'ACARACUZINHO                  ');
INSERT INTO cd_cep_br VALUES ('61.920-330', '657      ', 'R 109B', 'ACARACUZINHO                  ');
INSERT INTO cd_cep_br VALUES ('61.920-340', '657      ', 'R 109C', 'ACARACUZINHO                  ');
INSERT INTO cd_cep_br VALUES ('61.900-590', '657      ', 'R 033', 'JEREISSATI I                  ');
INSERT INTO cd_cep_br VALUES ('61.900-600', '657      ', 'R 034', 'JEREISSATI I                  ');
INSERT INTO cd_cep_br VALUES ('61.900-610', '657      ', 'R 035', 'JEREISSATI I                  ');
INSERT INTO cd_cep_br VALUES ('61.900-620', '657      ', 'R 036', 'JEREISSATI I                  ');
INSERT INTO cd_cep_br VALUES ('61.900-630', '657      ', 'R 037', 'JEREISSATI I                  ');
INSERT INTO cd_cep_br VALUES ('61.900-640', '657      ', 'R 038', 'JEREISSATI I                  ');
INSERT INTO cd_cep_br VALUES ('61.900-650', '657      ', 'R 039', 'JEREISSATI I                  ');
INSERT INTO cd_cep_br VALUES ('61.900-660', '657      ', 'R 040', 'JEREISSATI I                  ');
INSERT INTO cd_cep_br VALUES ('61.901-000', '657      ', 'R 040A', 'JEREISSATI II                 ');
INSERT INTO cd_cep_br VALUES ('61.901-010', '657      ', 'R 041', 'JEREISSATI II                 ');
INSERT INTO cd_cep_br VALUES ('61.901-020', '657      ', 'R 042', 'JEREISSATI II                 ');
INSERT INTO cd_cep_br VALUES ('61.901-030', '657      ', 'R 043', 'JEREISSATI II                 ');
INSERT INTO cd_cep_br VALUES ('61.901-040', '657      ', 'R 044', 'JEREISSATI II                 ');
INSERT INTO cd_cep_br VALUES ('61.901-050', '657      ', 'R 045', 'JEREISSATI II                 ');
INSERT INTO cd_cep_br VALUES ('61.901-060', '657      ', 'R 046', 'JEREISSATI II                 ');
INSERT INTO cd_cep_br VALUES ('61.901-070', '657      ', 'R 047', 'JEREISSATI II                 ');
INSERT INTO cd_cep_br VALUES ('61.901-080', '657      ', 'R 048', 'JEREISSATI II                 ');
INSERT INTO cd_cep_br VALUES ('61.901-110', '657      ', 'R 049', 'JEREISSATI II                 ');
INSERT INTO cd_cep_br VALUES ('61.901-120', '657      ', 'R 050', 'JEREISSATI II                 ');
INSERT INTO cd_cep_br VALUES ('61.901-130', '657      ', 'R 051', 'JEREISSATI II                 ');
INSERT INTO cd_cep_br VALUES ('61.901-140', '657      ', 'R 052', 'JEREISSATI II                 ');
INSERT INTO cd_cep_br VALUES ('61.901-150', '657      ', 'R 053', 'JEREISSATI II                 ');
INSERT INTO cd_cep_br VALUES ('61.901-160', '657      ', 'R 054', 'JEREISSATI II                 ');
INSERT INTO cd_cep_br VALUES ('61.901-170', '657      ', 'R 055', 'JEREISSATI II                 ');
INSERT INTO cd_cep_br VALUES ('61.901-180', '657      ', 'R 056', 'JEREISSATI II                 ');
INSERT INTO cd_cep_br VALUES ('61.901-190', '657      ', 'R 057', 'JEREISSATI II                 ');
INSERT INTO cd_cep_br VALUES ('61.901-200', '657      ', 'R 058', 'JEREISSATI II                 ');
INSERT INTO cd_cep_br VALUES ('61.901-230', '657      ', 'R 059', 'JEREISSATI II                 ');
INSERT INTO cd_cep_br VALUES ('61.901-240', '657      ', 'R 060', 'JEREISSATI II                 ');
INSERT INTO cd_cep_br VALUES ('61.901-250', '657      ', 'R 061', 'JEREISSATI II                 ');
INSERT INTO cd_cep_br VALUES ('61.901-260', '657      ', 'R 062', 'JEREISSATI II                 ');
INSERT INTO cd_cep_br VALUES ('61.901-270', '657      ', 'R 063', 'JEREISSATI II                 ');
INSERT INTO cd_cep_br VALUES ('61.901-280', '657      ', 'R 064', 'JEREISSATI II                 ');
INSERT INTO cd_cep_br VALUES ('61.920-010', '657      ', 'R 100', 'ACARACUZINHO                  ');
INSERT INTO cd_cep_br VALUES ('61.920-020', '657      ', 'R 101', 'ACARACUZINHO                  ');
INSERT INTO cd_cep_br VALUES ('61.936-010', '657      ', 'R 101', 'TIMBO                         ');
INSERT INTO cd_cep_br VALUES ('61.920-030', '657      ', 'R 101A', 'ACARACUZINHO                  ');
INSERT INTO cd_cep_br VALUES ('61.920-040', '657      ', 'R 101B', 'ACARACUZINHO                  ');
INSERT INTO cd_cep_br VALUES ('61.921-470', '657      ', 'R 018', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('61.925-440', '657      ', 'R 018', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('61.921-190', '657      ', 'R 018', 'N ORIENTE                     ');
INSERT INTO cd_cep_br VALUES ('61.925-450', '657      ', 'R 018A', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('61.925-460', '657      ', 'R 018B', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('61.925-470', '657      ', 'R 019', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('61.905-620', '657      ', 'R 019', 'N MARACANAU                   ');
INSERT INTO cd_cep_br VALUES ('61.900-440', '657      ', 'R 019', 'JEREISSATI I                  ');
INSERT INTO cd_cep_br VALUES ('61.921-480', '657      ', 'R 019', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('61.921-200', '657      ', 'R 019', 'N ORIENTE                     ');
INSERT INTO cd_cep_br VALUES ('60.866-230', '654      ', 'R 0208(CJ SAO CRISTOVAO)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.530-340', '654      ', 'R 0210', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.530-350', '654      ', 'R 0212', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.530-360', '654      ', 'R 0214', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.530-370', '654      ', 'R 0216', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.336-340', '654      ', 'VL SIMONE LIMA', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('63.041-400', '786      ', 'R ESTUDANTE JOSE CONSTANTINO', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('63.010-540', '786      ', 'R EVALDO PEREIRA', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('63.030-810', '786      ', 'R EZEQUIEL ALMEIDA', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('63.040-630', '786      ', 'R EZEQUIEL FERREIRA ALMEIDA', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('63.051-060', '786      ', 'AV F (CJ PIRAJA I)', 'ROMEIRAO                      ');
INSERT INTO cd_cep_br VALUES ('63.050-760', '786      ', 'R FARIAS BRITO', 'ROMEIRAO                      ');
INSERT INTO cd_cep_br VALUES ('63.031-720', '786      ', 'R FAUSTO PESSOA DOS SANTOS', 'N JUAZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('71.693-008', NULL, 'Q 07', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('63.041-510', '786      ', 'R FELIPE HOMERO FIGUEIREDO', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('63.040-370', '786      ', 'R FELISBERTO FERREIRA FARIAS', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('63.030-590', '786      ', 'R FERROVIARIA', 'N JUAZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('63.050-340', '786      ', 'TV FERROVIARIA', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('63.031-470', '786      ', 'R FILEMON TELES', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('63.040-560', '786      ', 'R FIRMINO DE SOUSA', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('63.020-710', '786      ', 'R FIRMINO TEIXEIRA', 'PIO XII                       ');
INSERT INTO cd_cep_br VALUES ('63.050-110', '786      ', 'R FISCAL JOSE ISIDORO', 'SALESIANOS                    ');
INSERT INTO cd_cep_br VALUES ('63.050-070', '786      ', 'R FISCAL JOSE SOARES', 'SALESIANOS                    ');
INSERT INTO cd_cep_br VALUES ('63.010-640', '786      ', 'R FISCAL JOSE XANDU', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('63.031-490', '786      ', 'R FISCAL MANUEL FAUSTINO', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('63.030-271', '786      ', 'R FLAVIANO JOSE', 'N JUAZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('63.050-290', '786      ', 'R FLORES, DAS', 'SALESIANOS                    ');
INSERT INTO cd_cep_br VALUES ('63.010-720', '786      ', 'R FLORIANO PEIXOTO', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('63.041-830', '786      ', 'R FLORIANO PEREIRA LIMA', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('63.020-320', '786      ', 'R FORMOSA', 'PIO XII                       ');
INSERT INTO cd_cep_br VALUES ('63.050-490', '786      ', 'R FORTALEZA', 'ROMEIRAO                      ');
INSERT INTO cd_cep_br VALUES ('63.032-010', '786      ', 'R FRANCILIA M. LOPES', 'N JUAZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('63.030-190', '786      ', 'R FRANCISCA PAULA BEZERRA', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('63.031-350', '786      ', 'R DAMIAO PEREIRA DA SILVA', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('63.040-520', '786      ', 'R DANILO LANDIM LEITE', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('63.040-090', '786      ', 'R DAO ALMEIDA', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('63.050-220', '786      ', 'R DELMIRO GOUVEIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('63.050-221', '786      ', 'TV DELMIRO GOUVEIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('63.020-650', '786      ', 'R DEPUTADO DUARTE JUNIOR', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('63.020-731', '786      ', 'R DEZENOVE DE NOVEMBRO', 'PIO XII                       ');
INSERT INTO cd_cep_br VALUES ('63.040-600', '786      ', 'R DICIOLA GERMANO', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('63.041-730', '786      ', 'R DIDIO LOPES OLIVEIRA', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('63.040-550', '786      ', 'R DIOMEDES OLIVEIRA', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('63.050-370', '786      ', 'VL DOM BOSCO', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('63.020-210', '786      ', 'R DOM BOSCO', 'FRANCISCANOS                  ');
INSERT INTO cd_cep_br VALUES ('63.020-030', '786      ', 'R DOM PEDRO II', 'FRANCISCANOS                  ');
INSERT INTO cd_cep_br VALUES ('63.041-130', '786      ', 'R DOMINGOS CALAZANS', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('63.040-820', '786      ', 'R DOMINGOS RODRIGUES BARBOSA', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('63.020-560', '786      ', 'R DOMINGOS SAVIO', 'PIO XII                       ');
INSERT INTO cd_cep_br VALUES ('63.020-770', '786      ', 'AV DONA LEOPOLDINA', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('63.010-270', '786      ', 'R DORES, DAS', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('63.040-700', '786      ', 'R DOUTOR BELEM', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('63.010-310', '786      ', 'R DOUTOR DINIZ', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('63.010-050', '786      ', 'R DOUTOR FLORO BARTOLOMEU', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('63.041-010', '786      ', 'R DOUTOR FRANCISCO MONTEIRO', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('63.041-350', '786      ', 'R DOUTOR FRANCISCO SAMUEL BARROSO', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('63.050-640', '786      ', 'R DOUTOR JOSE PARACAMPOS', 'ROMEIRAO                      ');
INSERT INTO cd_cep_br VALUES ('63.050-590', '786      ', 'R DOUTOR LUCIANO TEOFILO', 'ROMEIRAO                      ');
INSERT INTO cd_cep_br VALUES ('63.040-680', '786      ', 'R DOUTOR MAURO MALZONI', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('63.040-620', '786      ', 'R DOUTOR MAURO SAMPAIO', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('63.041-471', '786      ', 'R DOUTOR NEY', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('63.040-300', '786      ', 'R DOUTOR POSSIDONIO BEM', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('63.010-290', '786      ', 'R DOUTOR POSSIDONIO BEM', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('63.030-001', '786      ', 'VL DOUTOR RAIMUNDO', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('63.020-540', '786      ', 'R DOUTOR SEBASTIAO NASCIMENTO', 'PIO XII                       ');
INSERT INTO cd_cep_br VALUES ('63.050-700', '786      ', 'R DOUTORA YONE RODRIGUES', 'ROMEIRAO                      ');
INSERT INTO cd_cep_br VALUES ('63.050-460', '786      ', 'R DUQUE DE CAXIAS', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('63.051-050', '786      ', 'AV E (CJ PIRAJA I)', 'ROMEIRAO                      ');
INSERT INTO cd_cep_br VALUES ('63.041-030', '786      ', 'R EDIVALDO FURTADO', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('63.041-070', '786      ', 'R EDSON QUEIROZ', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('63.050-520', '786      ', 'AV EDWARD MCLAIN', 'ROMEIRAO                      ');
INSERT INTO cd_cep_br VALUES ('63.050-011', '786      ', 'R CELIA SOBREIRA', 'SALESIANOS                    ');
INSERT INTO cd_cep_br VALUES ('63.041-240', '786      ', 'R CENTENARIO', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('63.020-530', '786      ', 'R CESAR BARBOSA DE OLIVEIRA', 'PIO XII                       ');
INSERT INTO cd_cep_br VALUES ('63.040-050', '786      ', 'R CESARINA VENANCIO DE OLIVEIRA', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('63.050-670', '786      ', 'AV CHESF, DA', 'ROMEIRAO                      ');
INSERT INTO cd_cep_br VALUES ('63.031-840', '786      ', 'R CICERA AURELIA M. LOPES', 'N JUAZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('63.040-610', '786      ', 'R CICERO ALENCAR RIBEIRO', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('63.031-780', '786      ', 'R CLODOALDO FRANCA', 'N JUAZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('63.041-050', '786      ', 'R CLOTILDE NOROES MOTA', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('63.010-330', '786      ', 'R CLOVIS BEVILAQUA', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('63.041-790', '786      ', 'R COLETOR JOSE VITORINO DA SILVA', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('63.010-700', '786      ', 'R COLOMBO DE SOUSA', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('63.041-740', '786      ', 'R COMERCIANTE JOAO ALVES SILVA', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('63.020-490', '786      ', 'R COMISSARIO BRUNO PEIXOTO', 'PIO XII                       ');
INSERT INTO cd_cep_br VALUES ('63.010-220', '786      ', 'R CONCEICAO, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('63.020-721', '786      ', 'PC CONCEICAO, DA', 'PIO XII                       ');
INSERT INTO cd_cep_br VALUES ('63.031-480', '786      ', 'R CONDE ADOLFO', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('63.020-260', '786      ', 'R CONEGO CLIMERIO', 'PIO XII                       ');
INSERT INTO cd_cep_br VALUES ('63.041-180', '786      ', 'R CONSTRUTOR JOSE SABINO', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('63.031-090', '786      ', 'AV CONTORNO, DO', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('63.030-450', '786      ', 'AV CONTORNO, DO', 'N JUAZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('63.041-660', '786      ', 'R CORDELISTA RODOLFO C CAVALCANTE', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('63.030-400', '786      ', 'R CORONEL ANTONIO DIAS', 'N JUAZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('63.030-140', '786      ', 'R CORONEL ANTONIO FERNANDES', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('63.050-100', '786      ', 'R CORONEL ANTONIO FERREIRA', 'SALESIANOS                    ');
INSERT INTO cd_cep_br VALUES ('63.020-010', '786      ', 'R CORONEL CARNEIRO', 'FRANCISCANOS                  ');
INSERT INTO cd_cep_br VALUES ('63.030-130', '786      ', 'R CORONEL FAUSTO GUIMARAES', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('63.030-280', '786      ', 'R CORONEL FILOMENO TELES', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('63.051-280', '786      ', 'R CORONEL FIRMINO ARAUJO', 'SALESIANOS                    ');
INSERT INTO cd_cep_br VALUES ('63.020-600', '786      ', 'AV CORONEL HUMBERTO BEZERRA', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('63.041-490', '786      ', 'R CORONEL JOSE GONCALVES SANTANA', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('63.031-280', '786      ', 'R CORONEL JOSE MOREIRA CABRAL', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('60.741-570', '654      ', 'R VILA RICA', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('60.331-250', '654      ', 'R VILA VELHA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.841-570', '654      ', 'R VILAMAR DAMASCENO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.190-780', '654      ', 'R VILEBALDO AGUIAR', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('71.694-005', NULL, 'Q 05', 'RES BOSQUE                    ');
INSERT INTO cd_cep_br VALUES ('71.693-305', NULL, 'Q 05', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('71.691-106', NULL, 'R 06', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('71.693-007', NULL, 'Q 06', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('71.693-106', NULL, 'Q 06', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('71.694-006', NULL, 'Q 06', 'RES BOSQUE                    ');
INSERT INTO cd_cep_br VALUES ('71.693-306', NULL, 'Q 06', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('71.694-101', NULL, 'Q 06 CONJUNTO M', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('71.694-102', NULL, 'Q 06 CONJUNTO N', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('71.691-107', NULL, 'R 07', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('71.694-007', NULL, 'Q 07', 'RES BOSQUE                    ');
INSERT INTO cd_cep_br VALUES ('71.693-307', NULL, 'Q 07', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('71.691-108', NULL, 'R 08', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('71.693-009', NULL, 'Q 08', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('71.694-008', NULL, 'Q 08', 'RES BOSQUE                    ');
INSERT INTO cd_cep_br VALUES ('71.693-308', NULL, 'Q 08', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('71.691-109', NULL, 'R 09', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('71.693-010', NULL, 'Q 09', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('71.694-009', NULL, 'Q 09', 'RES BOSQUE                    ');
INSERT INTO cd_cep_br VALUES ('71.693-309', NULL, 'Q 09', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('71.691-110', NULL, 'R 10', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('71.825-418', NULL, 'CJ QS 14 CONJUNTO 08B', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.825-410', NULL, 'CJ QS 14 CONJUNTO 10A', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.825-420', NULL, 'CJ QS 14 CONJUNTO 10B', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.691-047', NULL, 'R CAIC, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('71.691-153', NULL, 'AV COMERCIAL', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('71.694-048', NULL, 'AV COMERCIAL', 'RES BOSQUE                    ');
INSERT INTO cd_cep_br VALUES ('71.691-001', NULL, 'AV COMERCIAL CENTRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('71.691-152', NULL, 'R DO CAIC', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('71.691-049', NULL, 'R GAMELEIRA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('71.691-048', NULL, 'R PONTE, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('71.691-200', NULL, 'Q Q 11', 'M AZUL                        ');
INSERT INTO cd_cep_br VALUES ('71.691-201', NULL, 'CJ Q 11 CONJUNTO A', 'M AZUL                        ');
INSERT INTO cd_cep_br VALUES ('71.691-202', NULL, 'CJ Q 11 CONJUNTO B', 'M AZUL                        ');
INSERT INTO cd_cep_br VALUES ('71.691-203', NULL, 'CJ Q 11 CONJUNTO C', 'M AZUL                        ');
INSERT INTO cd_cep_br VALUES ('71.691-204', NULL, 'CJ Q 11 CONJUNTO D', 'M AZUL                        ');
INSERT INTO cd_cep_br VALUES ('71.691-205', NULL, 'CJ Q 11 CONJUNTO E', 'M AZUL                        ');
INSERT INTO cd_cep_br VALUES ('71.691-206', NULL, 'CJ Q 11 CONJUNTO F', 'M AZUL                        ');
INSERT INTO cd_cep_br VALUES ('71.691-207', NULL, 'CJ Q 11 CONJUNTO G', 'M AZUL                        ');
INSERT INTO cd_cep_br VALUES ('71.691-208', NULL, 'CJ Q 11 CONJUNTO H', 'M AZUL                        ');
INSERT INTO cd_cep_br VALUES ('71.691-209', NULL, 'CJ Q 11 CONJUNTO I', 'M AZUL                        ');
INSERT INTO cd_cep_br VALUES ('71.691-210', NULL, 'CJ Q 11 CONJUNTO J', 'M AZUL                        ');
INSERT INTO cd_cep_br VALUES ('71.691-211', NULL, 'CJ Q 11 CONJUNTO K', 'M AZUL                        ');
INSERT INTO cd_cep_br VALUES ('71.691-212', NULL, 'CJ Q 11 CONJUNTO L', 'M AZUL                        ');
INSERT INTO cd_cep_br VALUES ('71.691-213', NULL, 'CJ Q 11 CONJUNTO M', 'M AZUL                        ');
INSERT INTO cd_cep_br VALUES ('71.691-214', NULL, 'CJ Q 11 CONJUNTO N', 'M AZUL                        ');
INSERT INTO cd_cep_br VALUES ('71.691-215', NULL, 'CJ Q 11 CONJUNTO O', 'M AZUL                        ');
INSERT INTO cd_cep_br VALUES ('71.691-216', NULL, 'CJ Q 11 CONJUNTO P', 'M AZUL                        ');
INSERT INTO cd_cep_br VALUES ('71.691-217', NULL, 'CJ Q 11 CONJUNTO Q', 'M AZUL                        ');
INSERT INTO cd_cep_br VALUES ('71.691-031', NULL, 'R SAO SEBASTIAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('71.691-101', NULL, 'R 01', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('71.693-001', NULL, 'Q 01', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('71.693-101', NULL, 'Q 01', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('71.694-001', NULL, 'Q 01', 'RES BOSQUE                    ');
INSERT INTO cd_cep_br VALUES ('71.693-301', NULL, 'Q 01', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('71.693-002', NULL, 'Q 01-A', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('71.691-102', NULL, 'R 02', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('71.693-003', NULL, 'Q 02', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('71.693-102', NULL, 'Q 02', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('71.825-201', NULL, 'CJ QS 12 CONJUNTO 01A', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.825-211', NULL, 'CJ QS 12 CONJUNTO 01B', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.825-202', NULL, 'CJ QS 12 CONJUNTO 02A', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.825-212', NULL, 'CJ QS 12 CONJUNTO 02B', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.825-203', NULL, 'CJ QS 12 CONJUNTO 03A', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.825-213', NULL, 'CJ QS 12 CONJUNTO 03B', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.825-204', NULL, 'CJ QS 12 CONJUNTO 04A', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.825-214', NULL, 'CJ QS 12 CONJUNTO 04B', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.825-205', NULL, 'CJ QS 12 CONJUNTO 05A', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.825-215', NULL, 'CJ QS 12 CONJUNTO 05B', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.825-206', NULL, 'CJ QS 12 CONJUNTO 06A', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.825-216', NULL, 'CJ QS 12 CONJUNTO 06B', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.825-207', NULL, 'CJ QS 12 CONJUNTO 07A', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.825-217', NULL, 'CJ QS 12 CONJUNTO 07B', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.825-208', NULL, 'CJ QS 12 CONJUNTO 08A', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.825-218', NULL, 'CJ QS 12 CONJUNTO 08B', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.825-209', NULL, 'CJ QS 12 CONJUNTO 09A', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.825-219', NULL, 'CJ QS 12 CONJUNTO 09B', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.825-400', NULL, 'Q QS 14', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.825-421', NULL, 'A QS 14 AREA ESPECIAL A', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.825-422', NULL, 'A QS 14 AREA ESPECIAL B', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.825-423', NULL, 'A QS 14 AREA ESPECIAL C', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.825-424', NULL, 'A QS 14 AREA ESPECIAL D', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.825-425', NULL, 'A QS 14 AREA ESPECIAL E', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.825-426', NULL, 'A QS 14 AREA ESPECIAL F', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.825-401', NULL, 'CJ QS 14 CONJUNTO 01A', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.825-411', NULL, 'CJ QS 14 CONJUNTO 01B', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.825-402', NULL, 'CJ QS 14 CONJUNTO 02A', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.825-412', NULL, 'CJ QS 14 CONJUNTO 02B', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.825-403', NULL, 'CJ QS 14 CONJUNTO 03A', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.825-413', NULL, 'CJ QS 14 CONJUNTO 03B', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.825-404', NULL, 'CJ QS 14 CONJUNTO 04A', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.825-414', NULL, 'CJ QS 14 CONJUNTO 04B', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.825-405', NULL, 'CJ QS 14 CONJUNTO 05A', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.825-415', NULL, 'CJ QS 14 CONJUNTO 05B', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.825-406', NULL, 'CJ QS 14 CONJUNTO 06A', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.825-416', NULL, 'CJ QS 14 CONJUNTO 06B', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.825-408', NULL, 'CJ QS 14 CONJUNTO 08A', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.820-602', NULL, 'CJ QS 06 CONJUNTO 02', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.820-603', NULL, 'CJ QS 06 CONJUNTO 03', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.820-604', NULL, 'CJ QS 06 CONJUNTO 04', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.820-605', NULL, 'CJ QS 06 CONJUNTO 05', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.820-606', NULL, 'CJ QS 06 CONJUNTO 06', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.820-607', NULL, 'CJ QS 06 CONJUNTO 07', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.820-608', NULL, 'CJ QS 06 CONJUNTO 08', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.820-609', NULL, 'CJ QS 06 CONJUNTO 09', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.820-610', NULL, 'CJ QS 06 CONJUNTO 10', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.820-800', NULL, 'Q QS 08', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.820-801', NULL, 'CJ QS 08 CONJUNTO 01A', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('72.015-545', '5529     ', 'Q CSB 04', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.015-555', '5529     ', 'Q CSB 05', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.015-565', '5529     ', 'Q CSB 06', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('60.347-380', '654      ', 'VL PIRES', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('62.030-591', '708      ', 'R DOUTOR JOSE EUCLIDES', 'MUCAMBINHO                    ');
INSERT INTO cd_cep_br VALUES ('62.010-280', '708      ', 'PC DOUTOR JOSE SABOIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('62.030-470', '708      ', 'R DOUTOR MARCOS', 'JUNCO                         ');
INSERT INTO cd_cep_br VALUES ('62.030-550', '708      ', 'R DOUTOR MOACIR SOBREIRA', 'MUCAMBINHO                    ');
INSERT INTO cd_cep_br VALUES ('62.011-190', '708      ', 'TV DOUTOR MONTE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('62.011-200', '708      ', 'R DOUTOR MONTE- ATE 1099/1100', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('62.030-110', '708      ', 'R DOUTOR MONTE- DE 1101/1102 AO FIM', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('62.030-390', '708      ', 'R DOUTOR RANDHAL POMPEU', 'JUNCO                         ');
INSERT INTO cd_cep_br VALUES ('62.030-580', '708      ', 'R DOUTOR TOMAS ARAGAO', 'MUCAMBINHO                    ');
INSERT INTO cd_cep_br VALUES ('62.030-460', '708      ', 'R DOUTOR WALDEMAR HOLFMAN', 'JUNCO                         ');
INSERT INTO cd_cep_br VALUES ('62.050-460', '708      ', 'R DOUTOR ZAMENHOF', 'S SABOIA                      ');
INSERT INTO cd_cep_br VALUES ('62.011-300', '708      ', 'PC DUQUE DE CAXIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('62.050-520', '708      ', 'R E (CJ COHAB I)', 'S SABOIA                      ');
INSERT INTO cd_cep_br VALUES ('62.011-040', '708      ', 'R CORONEL JOSE SABOIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('62.011-130', '708      ', 'TV CORONEL JOSE SILVESTRE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('62.011-120', '708      ', 'R CORONEL JOSE SILVESTRE- ATE 1389/1390', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('62.030-010', '708      ', 'R CORONEL JOSE SILVESTRE- DE 1391/1392 AO FIM', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('62.010-360', '708      ', 'PC CORONEL MANUEL ARTUR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('62.030-180', '708      ', 'R CORONEL NICODEMOS ARAUJO', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('62.011-260', '708      ', 'PC CORONEL QUIRINO RODRIGUES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('62.010-040', '708      ', 'TV CORONEL RANGEL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('62.010-030', '708      ', 'R CORONEL RANGEL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('62.010-050', '708      ', 'R CORONEL SABINO GUIMARAES- ATE 299/300', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('62.020-520', '708      ', 'R CORONEL SABINO GUIMARAES- DE 301/302 AO FIM', 'AT CRISTO                     ');
INSERT INTO cd_cep_br VALUES ('62.010-271', '708      ', 'BC COTOVELO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('62.020-410', '708      ', 'TV CRISTO, DO', 'AT CRISTO                     ');
INSERT INTO cd_cep_br VALUES ('62.020-350', '708      ', 'LD CRISTO, DO', 'AT CRISTO                     ');
INSERT INTO cd_cep_br VALUES ('62.051-080', '708      ', 'R CROA, DA', 'D EXPEDITO                    ');
INSERT INTO cd_cep_br VALUES ('62.020-090', '708      ', 'R CURTUME, DO', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('62.050-510', '708      ', 'R D (CJ COHAB I)', 'S SABOIA                      ');
INSERT INTO cd_cep_br VALUES ('62.050-800', '708      ', 'AV D (CJ COHAB II)', 'S SABOIA                      ');
INSERT INTO cd_cep_br VALUES ('62.040-743', '708      ', 'R D (CJ URSULITA BARRETO)', 'AT EXPECTATIVA                ');
INSERT INTO cd_cep_br VALUES ('62.030-260', '708      ', 'R DEPUTADO JOAO FREDERICO FERREIRA GOMES', 'JUNCO                         ');
INSERT INTO cd_cep_br VALUES ('62.010-530', '708      ', 'R DEPUTADO PERI FROTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('62.030-170', '708      ', 'R DEPUTADO RAIMUNDO ANDRADE', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('62.041-030', '708      ', 'R DERBY, DO', 'CIDAO                         ');
INSERT INTO cd_cep_br VALUES ('62.020-530', '708      ', 'R DESEMBARGADOR MOREIRA DA ROCHA', 'AT CRISTO                     ');
INSERT INTO cd_cep_br VALUES ('62.040-600', '708      ', 'R DESEMBARGADOR MOREIRA DA ROCHA- ATE 319/320', 'AT BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('62.010-140', '708      ', 'R DESEMBARGADOR MOREIRA DA ROCHA- DE 321/322 AO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('62.041-230', '708      ', 'R DINAMARCA', 'AT EXPECTATIVA                ');
INSERT INTO cd_cep_br VALUES ('62.050-250', '708      ', 'VL DNER, DO', 'S SABOIA                      ');
INSERT INTO cd_cep_br VALUES ('62.021-040', '708      ', 'R DOIS', 'AT NOVO                       ');
INSERT INTO cd_cep_br VALUES ('62.030-790', '708      ', 'R DOLORES LUSTOSA', 'MUCAMBINHO                    ');
INSERT INTO cd_cep_br VALUES ('62.030-060', '708      ', 'R DOM ALUISIO', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('62.030-710', '708      ', 'R DOM ALUISIO', 'MUCAMBINHO                    ');
INSERT INTO cd_cep_br VALUES ('62.010-390', '708      ', 'PC DOM JERONIMO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('62.040-710', '708      ', 'AV DOM JOSE TUPINAMBA DA FROTA- ATE 199/200', 'AT BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('62.010-290', '708      ', 'AV DOM JOSE TUPINAMBA DA FROTA- DE 201/202 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('62.030-190', '708      ', 'R DOM LOURENCO', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('62.030-091', '708      ', 'R DOM MOTA', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('62.020-160', '708      ', 'R DOM PEDRO I', 'AT NOVO                       ');
INSERT INTO cd_cep_br VALUES ('62.020-270', '708      ', 'R CECI', 'AT NOVO                       ');
INSERT INTO cd_cep_br VALUES ('62.040-700', '708      ', 'R CESARINA LOPES BARRETO- ATE 799/800', 'AT BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('62.030-100', '708      ', 'R CESARINA LOPES BARRETO- DE 801/802 AO FIM', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('62.010-520', '708      ', 'R CHILE', 'TAMARINDO                     ');
INSERT INTO cd_cep_br VALUES ('62.041-330', '708      ', 'VL CIDAO', 'CIDAO                         ');
INSERT INTO cd_cep_br VALUES ('62.040-780', '708      ', 'VL CISNE', 'PEDRINHAS                     ');
INSERT INTO cd_cep_br VALUES ('62.050-110', '708      ', 'VL CLAUDENE', 'D EXPEDITO                    ');
INSERT INTO cd_cep_br VALUES ('62.040-180', '708      ', 'R COMENDADOR JOSE MARIA FERREIRA GOMES', 'AT EXPECTATIVA                ');
INSERT INTO cd_cep_br VALUES ('62.021-020', '708      ', 'R COMENDADOR JOSE MODESTO', 'AT NOVO                       ');
INSERT INTO cd_cep_br VALUES ('62.020-800', '708      ', 'R CONEGO JOVIANO LOIOLA', 'PE PALHANO                    ');
INSERT INTO cd_cep_br VALUES ('62.010-820', '708      ', 'R CONSELHEIRO JOSE JULIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('62.010-450', '708      ', 'R CONSELHEIRO RODRIGUES JUNIOR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('62.040-620', '708      ', 'TV CORACAO DE JESUS', 'AT BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('62.010-400', '708      ', 'R CORDEIRO DE ANDRADE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('62.041-060', '708      ', 'R CORINA DANTAS', 'CIDAO                         ');
INSERT INTO cd_cep_br VALUES ('62.010-080', '708      ', 'R CORONEL ADEODATO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('62.010-081', '708      ', 'TV CORONEL ADEODATO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('62.010-670', '708      ', 'VL CORONEL ALBUQUERQUE', 'TAMARINDO                     ');
INSERT INTO cd_cep_br VALUES ('13.098-347', '4802     ', 'R COPAIBA', 'LOT A CAMPINAS                ');
INSERT INTO cd_cep_br VALUES ('62.010-660', '708      ', 'R CORONEL ALBUQUERQUE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('62.010-120', '708      ', 'R CORONEL ANTONIO FROTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('62.010-320', '708      ', 'R CORONEL ANTONIO REGINO DO AMARAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('62.020-710', '708      ', 'R CORONEL ARISTIDES ANDRADE', 'AT CRISTO                     ');
INSERT INTO cd_cep_br VALUES ('62.021-030', '708      ', 'R CORONEL BATISTA DEMETRIO', 'AT NOVO                       ');
INSERT INTO cd_cep_br VALUES ('62.010-151', '708      ', 'TV CORONEL DIOGO GOMES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('62.040-610', '708      ', 'R CORONEL DIOGO GOMES- ATE 399/400', 'AT BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('62.010-150', '708      ', 'R CORONEL DIOGO GOMES- DE 401/402 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('62.011-050', '708      ', 'R CORONEL ERNESTO DEOCLECIANO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('62.010-560', '708      ', 'R CORONEL ESTANISLAU FROTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('62.011-150', '708      ', 'R CORONEL FREDERICO GOMES- ATE 1289/1290', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('62.030-020', '708      ', 'R CORONEL FREDERICO GOMES- DE 1291/1292 AO FIM', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('62.030-050', '708      ', 'R CORONEL HENRIQUE', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('62.010-210', '708      ', 'R CORONEL HENRIQUE RODRIGUES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('62.040-650', '708      ', 'R CORONEL JOAO BARBOSA- ATE 329/330', 'AT BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('62.010-190', '708      ', 'R CORONEL JOAO BARBOSA- DE 331/332 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('62.010-100', '708      ', 'R CORONEL JOAQUIM LOPES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('62.010-090', '708      ', 'TV CORONEL JOAQUIM LOPES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('62.010-800', '708      ', 'TV CORONEL JOSE INACIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('62.010-790', '708      ', 'R CORONEL JOSE INACIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('62.010-630', '708      ', 'R BELA VISTA', 'TAMARINDO                     ');
INSERT INTO cd_cep_br VALUES ('63.031-240', '786      ', 'R CORONEL JOSE XANDU', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('63.031-290', '786      ', 'R CORONEL MANUEL GERMANO', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('63.020-330', '786      ', 'R CORONEL NERY', 'PIO XII                       ');
INSERT INTO cd_cep_br VALUES ('63.020-340', '786      ', 'R CORONEL RAUL', 'PIO XII                       ');
INSERT INTO cd_cep_br VALUES ('60.742-170', '654      ', 'R CARAMURU', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('60.742-180', '654      ', 'TV CARAMURU', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('63.041-550', '786      ', 'R POETA VITORINO VICENTE', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('63.010-200', '786      ', 'R POMBOS, DOS', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('63.010-750', '786      ', 'TV POMBOS, DOS', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('63.010-281', '786      ', 'R POSSIDONIO BEM', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('63.030-440', '786      ', 'R PRESIDENTE COSTA E SILVA', 'N JUAZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('63.040-290', '786      ', 'PC PRESIDENTE MEDICI', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('63.050-090', '786      ', 'R PRESIDENTE VARGAS', 'SALESIANOS                    ');
INSERT INTO cd_cep_br VALUES ('63.020-090', '786      ', 'R PRIMEIRO DE MAIO', 'PIO XII                       ');
INSERT INTO cd_cep_br VALUES ('63.010-060', '786      ', 'R PRINCESA ISABEL', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('63.050-530', '786      ', 'R PROFESSOR FRANCISCO ROQUE', 'ROMEIRAO                      ');
INSERT INTO cd_cep_br VALUES ('63.031-420', '786      ', 'VL PROFESSOR VALDIR', 'ROMEIRAO                      ');
INSERT INTO cd_cep_br VALUES ('63.040-030', '786      ', 'R PROFESSOR WELLINGTON BELEM', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('63.020-590', '786      ', 'R PROFESSORA CICERA GERMANO CORREIA', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('63.031-140', '786      ', 'R PROFESSORA IVANY', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('63.050-540', '786      ', 'R PROFESSORA MARIA NILDE COUTO BEM', 'ROMEIRAO                      ');
INSERT INTO cd_cep_br VALUES ('63.050-190', '786      ', 'R PROFESSORA MARIA PEDRINA', 'SALESIANOS                    ');
INSERT INTO cd_cep_br VALUES ('63.050-191', '786      ', 'TV PROFESSORA MARIA PEDRINA', 'SALESIANOS                    ');
INSERT INTO cd_cep_br VALUES ('63.040-410', '786      ', 'R PROFESSORA VANEIDE BEZERRA', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('63.030-840', '786      ', 'R PROJETADA', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('63.031-550', '786      ', 'R PROJETADA', 'ROMEIRAO                      ');
INSERT INTO cd_cep_br VALUES ('63.050-420', '786      ', 'R NOEMIA CRUZ LANDIM', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('63.020-170', '786      ', 'R NOSSA SENHORA DE LOURDES', 'FRANCISCANOS                  ');
INSERT INTO cd_cep_br VALUES ('63.020-180', '786      ', 'R NOSSA SENHORA DO CARMO', 'FRANCISCANOS                  ');
INSERT INTO cd_cep_br VALUES ('63.040-250', '786      ', 'R ODETE MATOS ALENCAR', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('63.050-740', '786      ', 'R ODILIO FIGUEIREDO', 'ROMEIRAO                      ');
INSERT INTO cd_cep_br VALUES ('63.040-350', '786      ', 'R ODILON FIGUEIREDO', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('63.031-170', '786      ', 'R ODILON GOMES', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('63.031-530', '786      ', 'R OLGIVE DE MELO', 'N JUAZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('63.040-690', '786      ', 'R OLIVEIRA ALVES PONTES', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('63.041-310', '786      ', 'R ORQUIDEAS, DAS', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('63.030-100', '786      ', 'R OTAVIO AIRES', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('63.010-401', '786      ', 'PC OURIVES, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('63.050-750', '786      ', 'R OZANA PEREIRA', 'ROMEIRAO                      ');
INSERT INTO cd_cep_br VALUES ('63.041-410', '786      ', 'R PADRE ALCANTARA', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('13.034-060', '4802     ', 'R BERNADET GARCIA', 'VL TEIXEIRA                   ');
INSERT INTO cd_cep_br VALUES ('63.040-130', '786      ', 'R PADRE ANTONIO ALMEIDA AGRA', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('63.010-020', '786      ', 'AV PADRE CICERO- ATE 2159/2160', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('63.041-140', '786      ', 'AV PADRE CICERO- DE 2161/2162 AO FIM', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('63.030-260', '786      ', 'R PADRE CICERO COUTINHO', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('63.020-111', '786      ', 'R PADRE CLIMERIO', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('63.030-170', '786      ', 'R PADRE FRANCISCO', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('63.040-080', '786      ', 'R PADRE JOAO MORETTI', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('63.010-280', '786      ', 'R PADRE JOSE ALVES', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('63.020-830', '786      ', 'R PADRE JOSE PEREIRA LIMA', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('63.040-160', '786      ', 'R PADRE MANUEL GERMANO', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('63.010-580', '786      ', 'R PADRE MEDEIROS', 'J SANTANA                     ');
INSERT INTO cd_cep_br VALUES ('63.020-420', '786      ', 'R PADRE MURILO', 'PIO XII                       ');
INSERT INTO cd_cep_br VALUES ('63.050-690', '786      ', 'R PADRE NESTOR SAMPAIO', 'ROMEIRAO                      ');
INSERT INTO cd_cep_br VALUES ('63.050-810', '786      ', 'R PADRE OURIVES', 'SALESIANOS                    ');
INSERT INTO cd_cep_br VALUES ('63.030-020', '786      ', 'R PADRE SILVINO MOREIRA', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('63.030-370', '786      ', 'R PALMEIRAS, DAS', 'N JUAZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('63.050-770', '786      ', 'R PARAIBA', 'ROMEIRAO                      ');
INSERT INTO cd_cep_br VALUES ('63.050-621', '786      ', 'VL PARANA', 'ROMEIRAO                      ');
INSERT INTO cd_cep_br VALUES ('63.050-620', '786      ', 'AV PARANA', 'ROMEIRAO                      ');
INSERT INTO cd_cep_br VALUES ('63.050-691', '786      ', 'R PAULO ALEXANDRE DE OLIVEIRA', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('63.041-260', '786      ', 'R PAULO MAIA', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('63.050-320', '786      ', 'R PAZ, DA', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('63.050-140', '786      ', 'R PEDRO BISPO DOS SANTOS', 'SALESIANOS                    ');
INSERT INTO cd_cep_br VALUES ('63.040-110', '786      ', 'R PEDRO CARDOSO SOBREIRA', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('63.020-280', '786      ', 'R MARIA ARLETA', 'PIO XII                       ');
INSERT INTO cd_cep_br VALUES ('63.010-680', '786      ', 'R MARIA ARNALDO PARENTE', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('63.041-390', '786      ', 'R MARIA AUGUSTA PEREIRA', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('63.041-100', '786      ', 'R MARIA AURORA DA CONCEICAO', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('63.021-020', '786      ', 'R MARIA DAS DORES', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('63.040-071', '786      ', 'R MARIA DE JESUS DOS SANTOS', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('63.041-580', '786      ', 'R MARIA DE LOURDES SOARES', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('63.010-670', '786      ', 'R MARIA DE PAULA BEZERRA', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('63.040-730', '786      ', 'R MARIA DIVA CARVALHO', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('63.021-090', '786      ', 'AV MARIA DO CARMO', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('63.031-750', '786      ', 'R MARIA DOS SANTOS RODRIGUES', 'N JUAZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('63.040-210', '786      ', 'R MARIA FLORENTINA PESSOA', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('63.010-240', '786      ', 'TV MARIA GONCALVES', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('63.020-750', '786      ', 'R MARIA NUBIA MENDONCA SOBREIRA', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('63.040-390', '786      ', 'R MARIA QUEIROZ', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('63.041-230', '786      ', 'R MARIA VICENCA DE OLIVEIRA', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('63.031-160', '786      ', 'R MARTINIANO SANTANA', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('63.010-690', '786      ', 'R MASCARENHAS DE MORAIS', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('63.040-310', '786      ', 'R MATILDE FERREIRA', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('63.010-040', '786      ', 'R MATRIZ, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('63.031-540', '786      ', 'R MEIO, DO', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('63.031-620', '786      ', 'R MENINO JESUS DE PRAGA', 'N JUAZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('63.010-620', '786      ', 'PC MERCADO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('63.041-210', '786      ', 'R MESTRE JOSE CAETANO', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('63.020-270', '786      ', 'R MIGUEL PEDRO DE BRITO', 'PIO XII                       ');
INSERT INTO cd_cep_br VALUES ('63.021-010', '786      ', 'R MINISTRO COLOMBO DE SOUSA', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('63.040-840', '786      ', 'R MOACIR GONDIN LOCIO', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('63.010-091', '786      ', 'R MOCINHA SOBREIRA DIAS', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('63.031-340', '786      ', 'R MODESTO COSTA', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('63.042-011', '786      ', 'TV MOESIO DE SOUSA', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('63.042-010', '786      ', 'R MOESIO DE SOUSA', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('63.031-200', '786      ', 'R MONSENHOR AZARIAS SOBREIRA', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('63.020-020', '786      ', 'R MONSENHOR ESMERALDO', 'FRANCISCANOS                  ');
INSERT INTO cd_cep_br VALUES ('63.010-080', '786      ', 'R MONSENHOR JOVINIANO BARRETO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('63.050-050', '786      ', 'R MONSENHOR LIMA', 'SALESIANOS                    ');
INSERT INTO cd_cep_br VALUES ('60.877-060', '654      ', 'R 0001(CJ RES PARAISO DE MESSEJANA)', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.733-480', '654      ', 'R 0001(CJ RES VILA VERDE)', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.744-170', '654      ', 'R 0001(CJ RESIDENCIAL ELDORADO)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.744-280', '654      ', 'R 0001(CJ RESIDENCIAL PASSARE)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('63.030-430', '786      ', 'AV CRESCENTE', 'N JUAZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('63.010-070', '786      ', 'R CRUZEIRO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('63.010-530', '786      ', 'R LUZ, DA', 'J SANTANA                     ');
INSERT INTO cd_cep_br VALUES ('60.862-710', '654      ', 'R CLEIDE', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.543-260', '654      ', 'VL CLELIA', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.823-210', '654      ', 'R CLELIA', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('60.871-520', '654      ', 'R CLEMENTE PEREIRA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.310-670', '654      ', 'R CLEMENTE SANCHES', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.712-060', '654      ', 'R CLEMENTE SILVA', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.861-440', '654      ', 'R CLEMENTE SILVA', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.347-300', '654      ', 'VL CLEMILDA', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.543-270', '654      ', 'VL CLEOMAR', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.347-060', '654      ', 'VL CLEONICE', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.821-410', '654      ', 'R CLETON HELAIDE PIMENTA', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.040-240', '654      ', 'VL CLEVA', 'J BONIFACIO                   ');
INSERT INTO cd_cep_br VALUES ('60.710-350', '654      ', 'VL CLODOALDO', 'MARAPONGA                     ');
INSERT INTO cd_cep_br VALUES ('60.830-650', '654      ', 'R CLODOALDO ARRUDA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.345-510', '654      ', 'VL CLOTILDE', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.182-291', '654      ', 'AV CLOVIS ARRAIS MAIA', 'A DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('60.035-180', '654      ', 'PC CLOVIS BEVILAQUA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.834-690', '654      ', 'R CLOVIS BEVILAQUA', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.741-840', '654      ', 'R CLOVIS FONTENELE', 'ITAPERI                       ');
INSERT INTO cd_cep_br VALUES ('60.341-650', '654      ', 'VL CICERO LOPES', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.450-690', '654      ', 'VL CICERO MARTINS', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.851-480', '654      ', 'VL CID', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.833-464', '654      ', 'R CID MARCONI', 'A NOVO                        ');
INSERT INTO cd_cep_br VALUES ('60.510-030', '654      ', 'R CIDADE DE RIO BRANCO', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.060-470', '654      ', 'TV CIDAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.055-390', '654      ', 'VL CIGANA', 'J TAVORA                      ');
INSERT INTO cd_cep_br VALUES ('60.110-530', '654      ', 'VL CIGANOS, DOS', 'J TAVORA                      ');
INSERT INTO cd_cep_br VALUES ('60.872-112', '654      ', 'TV CIMAR', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.713-370', '654      ', 'VL CINCO', 'VL PERI                       ');
INSERT INTO cd_cep_br VALUES ('60.336-710', '654      ', 'TV CINCO DE AGOSTO', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.331-670', '654      ', 'R CINCO DE MAIO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.850-220', '654      ', 'R CINDERELA', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.180-810', '654      ', 'VL CINDERELA', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.346-660', '654      ', 'VL CINELANDIA', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.181-330', '654      ', 'R CIOBA, DA', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.360-460', '654      ', 'VL CIONE', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('60.711-300', '654      ', 'VL CIPRESTE', 'MARAPONGA                     ');
INSERT INTO cd_cep_br VALUES ('60.165-420', '654      ', 'TV CIRANDA', 'MEIRELES                      ');
INSERT INTO cd_cep_br VALUES ('60.546-060', '654      ', 'R CIRANDA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.341-450', '654      ', 'VL CIRANDINHA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.341-680', '654      ', 'R CIRCULACAO I', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.341-690', '654      ', 'R CIRCULACAO II', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.341-700', '654      ', 'R CIRCULACAO III', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.810-450', '654      ', 'TV CIRIACO RIBEIRO', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.180-460', '654      ', 'VL CIRINO', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.180-580', '654      ', 'R CIRINO DE CARVALHO', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.525-500', '654      ', 'VL CIRIO DE NAZARE', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.442-320', '654      ', 'VL CIRNEY', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('60.441-742', '654      ', 'TV CIRO GOMES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('60.833-432', '654      ', 'R CIRO MONTEIRO', 'CAMBEBA                       ');
INSERT INTO cd_cep_br VALUES ('60.360-690', '654      ', 'VL CISNE', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.862-092', '654      ', 'TV CISNE', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.710-620', '654      ', 'AL CLARA DE ASSIS', 'MARAPONGA                     ');
INSERT INTO cd_cep_br VALUES ('60.350-020', '654      ', 'VL CLARA NUNES', 'VL ELLERY                     ');
INSERT INTO cd_cep_br VALUES ('60.841-530', '654      ', 'R CLARA NUNES', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.872-114', '654      ', 'TV CLARA NUNES', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.184-130', '654      ', 'R CLAREZA', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.360-601', '654      ', 'VL CHAGAS MATIAS', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.850-760', '654      ', 'VL CHAGAS MENDES', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.330-690', '654      ', 'VL CHAGUINHA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.120-240', '654      ', 'VL CHAGUINHA', 'TAUAPE                        ');
INSERT INTO cd_cep_br VALUES ('60.872-541', '654      ', 'R CHALANGER', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.190-300', '654      ', 'AL CHANANAS, DAS', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.326-400', '654      ', 'VL CHANCELER', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.526-830', '654      ', 'TV CHAPADA', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.320-140', '654      ', 'R CHASTINET GUIMARAES', 'VL ELLERY                     ');
INSERT INTO cd_cep_br VALUES ('60.182-231', '654      ', 'R CHAVANTE', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.416-450', '654      ', 'VL CHAVES', 'B FUTURO                      ');
INSERT INTO cd_cep_br VALUES ('60.320-300', '654      ', 'TV CHAVES', 'VL ELLERY                     ');
INSERT INTO cd_cep_br VALUES ('60.830-370', '654      ', 'TV CHAVES', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.710-580', '654      ', 'R CHECOSLOVAQUIA', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.342-120', '654      ', 'VL CHERNOBYL', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.713-640', '654      ', 'VL CHICO', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.872-770', '654      ', 'TV CHICO LAIO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.822-780', '654      ', 'R CHICO LEMOS', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('60.862-330', '654      ', 'R CHICO MENDES', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.872-403', '654      ', 'R CHICO MENDES', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.868-060', '654      ', 'R CHICO MENDES', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.333-720', '654      ', 'R CHICO MENDES', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.535-050', '654      ', 'TV CHICO MENDES', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.841-501', '654      ', 'R CHICO MENDES DA CONQUISTA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.766-260', '654      ', 'R CHICO MENDES DO PANTANAL', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.542-400', '654      ', 'R CHICO MENDES DO XAPURI', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.860-390', '654      ', 'R CHICO MOTA', 'D MACEDO                      ');
INSERT INTO cd_cep_br VALUES ('60.332-320', '654      ', 'R CHICO XAVIER', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.442-470', '654      ', 'R CHILE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('60.850-011', '654      ', 'VL CHINESA', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.850-630', '654      ', 'VL CHIQUITA', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.510-000', '654      ', 'R CHUI', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.176-490', '654      ', 'TV CIANORTE', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.864-610', '654      ', 'R CIBELE', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.175-115', '654      ', 'TV CIBELE', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.761-800', '654      ', 'TV CICERO', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.822-810', '654      ', 'R CICERO ALVES DE SOUZA', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('60.311-210', '654      ', 'R CICERO HERMINIO', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.813-840', '654      ', 'R CENTRAL OESTE(CJ SITIO TUNGA)', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.176-210', '654      ', 'R CENTRO, DO', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.355-140', '654      ', 'VL CEPP', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.874-340', '654      ', 'VL CEQUIP', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.733-150', '654      ', 'R CEREJAS, DAS', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.346-740', '654      ', 'VL CEREJEIRA', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.762-730', '654      ', 'R CEREJEIRAS, DAS', 'PRQ P VARGAS                  ');
INSERT INTO cd_cep_br VALUES ('60.542-100', '654      ', 'TV CERES', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.834-180', '654      ', 'R CERES', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.356-700', '654      ', 'R CERRO CORA', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.812-580', '654      ', 'R CERVANTES', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.812-590', '654      ', 'TV CERVANTES', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.813-670', '654      ', 'AV NORTE(CJ SITIO TUNGA)', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.811-630', '654      ', 'AV NORTE-SUL', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.710-780', '654      ', 'R NORUEGA', 'MARAPONGA                     ');
INSERT INTO cd_cep_br VALUES ('60.870-610', '654      ', 'R MORADA NOVA', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('62.040-250', '708      ', 'R FRATERNIDADE, DA', 'C B VISTA                     ');
INSERT INTO cd_cep_br VALUES ('62.030-140', '708      ', 'TV FREDERICO GOMES', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('62.011-151', '708      ', 'TV FREDERICO GOMES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('62.010-350', '708      ', 'R FREDERICO OZANAN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('62.020-020', '708      ', 'R FROTA', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('62.050-540', '708      ', 'R G (CJ COHAB I)', 'S SABOIA                      ');
INSERT INTO cd_cep_br VALUES ('62.010-380', '708      ', 'R GALDINO GONDIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('62.010-170', '708      ', 'TV GENERAL TIBURCIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('62.010-180', '708      ', 'PC GENERAL TIBURCIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('62.041-630', '708      ', 'R GERALDO RANGEL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('62.020-380', '708      ', 'R GETULIO VARGAS', 'AT CRISTO                     ');
INSERT INTO cd_cep_br VALUES ('62.030-360', '708      ', 'R GETULIO VARGAS', 'JUNCO                         ');
INSERT INTO cd_cep_br VALUES ('62.020-130', '708      ', 'R GLORIA', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('62.020-660', '708      ', 'R GLORIA CATUNDA DE SOUSA', 'AT CRISTO                     ');
INSERT INTO cd_cep_br VALUES ('62.041-470', '708      ', 'R GOVERNADOR PAULO BARBOSA', 'AT BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('62.030-040', '708      ', 'TV GRUTA, DA', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('62.040-220', '708      ', 'R GUARA', 'AT EXPECTATIVA                ');
INSERT INTO cd_cep_br VALUES ('62.020-230', '708      ', 'R GUARANI', 'AT NOVO                       ');
INSERT INTO cd_cep_br VALUES ('62.041-500', '708      ', 'R GUIOMAO ALMEIDA', 'AT BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('62.040-090', '708      ', 'R GURGEL DO AMARAL', 'AT EXPECTATIVA                ');
INSERT INTO cd_cep_br VALUES ('62.050-550', '708      ', 'R H (CJ COHAB I)', 'S SABOIA                      ');
INSERT INTO cd_cep_br VALUES ('62.051-010', '708      ', 'TV HELIO ARRUDA', 'S SABOIA                      ');
INSERT INTO cd_cep_br VALUES ('62.050-230', '708      ', 'R HELIO ARRUDA COELHO', 'D EXPEDITO                    ');
INSERT INTO cd_cep_br VALUES ('62.050-240', '708      ', 'AV HELIO ARRUDA COELHO', 'S SABOIA                      ');
INSERT INTO cd_cep_br VALUES ('62.010-410', '708      ', 'R HELVERCIO MONTE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('62.021-091', '708      ', 'R HERMENEGILDO DE SOUSA', 'AT NOVO                       ');
INSERT INTO cd_cep_br VALUES ('62.041-180', '708      ', 'R HOLANDA', 'AT EXPECTATIVA                ');
INSERT INTO cd_cep_br VALUES ('62.020-650', '708      ', 'R HORTO, DO', 'AT CRISTO                     ');
INSERT INTO cd_cep_br VALUES ('62.050-560', '708      ', 'R I (CJ COHAB I)', 'S SABOIA                      ');
INSERT INTO cd_cep_br VALUES ('62.020-510', '708      ', 'R ILDEFONSO FROTA CARNEIRO', 'AT CRISTO                     ');
INSERT INTO cd_cep_br VALUES ('62.040-590', '708      ', 'R IMPERIO, DO', 'AT BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('62.040-520', '708      ', 'R INDEPENDENCIA, DA', 'AT BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('62.040-530', '708      ', 'TV INDEPENDENCIA, DA', 'AT BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('62.041-250', '708      ', 'R INGLATERRA', 'AT EXPECTATIVA                ');
INSERT INTO cd_cep_br VALUES ('62.041-050', '708      ', 'R IOLANDA P C BARRETO', 'CIDAO                         ');
INSERT INTO cd_cep_br VALUES ('62.030-510', '708      ', 'R IPANEMA', 'JUNCO                         ');
INSERT INTO cd_cep_br VALUES ('62.040-744', '708      ', 'R E (CJ URSULITA BARRETO)', 'AT EXPECTATIVA                ');
INSERT INTO cd_cep_br VALUES ('62.040-580', '708      ', 'R EFRATA', 'AT BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('62.051-110', '708      ', 'AV EGBERTO FROTA CARNEIRO', 'S SABOIA                      ');
INSERT INTO cd_cep_br VALUES ('62.030-070', '708      ', 'R ELPIDIO RIBEIRO', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('62.010-110', '708      ', 'R ERNESTO MARINHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('62.010-111', '708      ', 'TV ERNESTO MARINHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('62.041-260', '708      ', 'R ESCOCIA', 'AT EXPECTATIVA                ');
INSERT INTO cd_cep_br VALUES ('62.050-210', '708      ', 'R ESPANHA', 'D EXPEDITO                    ');
INSERT INTO cd_cep_br VALUES ('62.041-150', '708      ', 'R ESPANHA', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('62.030-430', '708      ', 'AV ESPERANCA, DA', 'JUNCO                         ');
INSERT INTO cd_cep_br VALUES ('62.020-300', '708      ', 'R ESTACAO, DA', 'AT CRISTO                     ');
INSERT INTO cd_cep_br VALUES ('62.020-310', '708      ', 'TV ESTACAO, DA', 'AT CRISTO                     ');
INSERT INTO cd_cep_br VALUES ('62.040-720', '708      ', 'TV ESTUDANTE, DO', 'AT BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('62.041-480', '708      ', 'R EUDES FERNANDES', 'AT BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('62.040-750', '708      ', 'R EURIPEDES FERREIRA GOMES', 'PEDRINHAS                     ');
INSERT INTO cd_cep_br VALUES ('62.040-751', '708      ', 'TV EURIPEDES FERREIRA GOMES', 'PEDRINHAS                     ');
INSERT INTO cd_cep_br VALUES ('62.040-040', '708      ', 'R EVA', 'AT EXPECTATIVA                ');
INSERT INTO cd_cep_br VALUES ('62.051-130', '708      ', 'R EVANGELINA', 'S SABOIA                      ');
INSERT INTO cd_cep_br VALUES ('62.030-560', '708      ', 'R EVANGELINA SABOIA', 'MUCAMBINHO                    ');
INSERT INTO cd_cep_br VALUES ('62.050-530', '708      ', 'R F (CJ COHAB I)', 'S SABOIA                      ');
INSERT INTO cd_cep_br VALUES ('62.020-451', '708      ', 'VL FERROVIARIA', 'AT CRISTO                     ');
INSERT INTO cd_cep_br VALUES ('62.041-240', '708      ', 'R FINLANDIA', 'AT EXPECTATIVA                ');
INSERT INTO cd_cep_br VALUES ('62.040-140', '708      ', 'R FLEURY NAPOLEAO', 'AT EXPECTATIVA                ');
INSERT INTO cd_cep_br VALUES ('62.040-540', '708      ', 'R FLORES, DAS', 'AT BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('62.040-550', '708      ', 'TV FLORES, DAS', 'AT BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('62.031-020', '708      ', 'R FLORES, DAS', 'MUCAMBINHO                    ');
INSERT INTO cd_cep_br VALUES ('62.051-000', '708      ', 'R FLORESTA, DA', 'S SABOIA                      ');
INSERT INTO cd_cep_br VALUES ('62.010-010', '708      ', 'R FLORIANO PEIXOTO- ATE 0999/1000', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('62.020-440', '708      ', 'R FLORIANO PEIXOTO- DE 1001/1002 AO FIM', 'AT CRISTO                     ');
INSERT INTO cd_cep_br VALUES ('62.040-420', '708      ', 'PC FORTALEZA', 'AT BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('62.041-160', '708      ', 'R FRANCA', 'AT EXPECTATIVA                ');
INSERT INTO cd_cep_br VALUES ('62.041-600', '708      ', 'R FRANCISCA HILMA GIRAO BORGES', 'AT EXPECTATIVA                ');
INSERT INTO cd_cep_br VALUES ('62.041-420', '708      ', 'R FRANCISCA RODRIGUES ALMEIDA', 'AT EXPECTATIVA                ');
INSERT INTO cd_cep_br VALUES ('62.030-570', '708      ', 'R FRANCISCO ALFREDO CAVALCANTE', 'MUCAMBINHO                    ');
INSERT INTO cd_cep_br VALUES ('62.041-530', '708      ', 'R FRANCISCO CHAVES FAUSTINO', 'AT BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('62.021-080', '708      ', 'R FRANCISCO COSTA', 'AT NOVO                       ');
INSERT INTO cd_cep_br VALUES ('62.030-530', '708      ', 'R FRANCISCO JACINTO', 'MUCAMBINHO                    ');
INSERT INTO cd_cep_br VALUES ('62.050-260', '708      ', 'R FRANCISCO JACINTO FERREIRA DA PONTE', 'S SABOIA                      ');
INSERT INTO cd_cep_br VALUES ('62.011-140', '708      ', 'R DOMINGOS OLIMPIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('62.040-000', '708      ', 'R DONA CAROLINA', 'AT EXPECTATIVA                ');
INSERT INTO cd_cep_br VALUES ('62.040-001', '708      ', 'TV DONA CAROLINA', 'AT EXPECTATIVA                ');
INSERT INTO cd_cep_br VALUES ('62.011-230', '708      ', 'R DONA MARIA TOMASIA- ATE 1029/1030', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('62.030-130', '708      ', 'R DONA MARIA TOMASIA- DE 1031/1032 AO FIM', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('62.030-320', '708      ', 'R DONA NOEME DIAS IBIAPINA ANTUNES', 'JUNCO                         ');
INSERT INTO cd_cep_br VALUES ('62.010-291', '708      ', 'PC DOUTOR ANTONIO IBIAPINA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('62.021-050', '708      ', 'R DOUTOR ARIMATEIA', 'AT NOVO                       ');
INSERT INTO cd_cep_br VALUES ('62.030-230', '708      ', 'AV DOUTOR ARIMATEIA MONTE E SILVA- DE 1031/1032 A', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('62.011-180', '708      ', 'AV DOUTOR ARIMATEIA MONTE E SILVAATE 1029/1030', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('62.020-620', '708      ', 'R DOUTOR ARISTIDES', 'AT CRISTO                     ');
INSERT INTO cd_cep_br VALUES ('62.010-440', '708      ', 'R DOUTOR CARLITO POMPEU', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('62.010-441', '708      ', 'TV DOUTOR CARLITO POMPEU', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('62.020-570', '708      ', 'R DOUTOR CLODOVEU DE ARRUDA', 'AT CRISTO                     ');
INSERT INTO cd_cep_br VALUES ('62.011-270', '708      ', 'R DOUTOR FIGUEIREDO RODRIGUES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('62.040-730', '708      ', 'AV DOUTOR GUARANIATE 779/780', 'CIDAO                         ');
INSERT INTO cd_cep_br VALUES ('62.010-300', '708      ', 'AV DOUTOR GUARANIDE 781/782 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('62.030-291', '708      ', 'TV DOUTOR GUEDES', 'JUNCO                         ');
INSERT INTO cd_cep_br VALUES ('62.040-080', '708      ', 'TV DOUTOR J CLODOVEU DE ARRUDA', 'AT EXPECTATIVA                ');
INSERT INTO cd_cep_br VALUES ('62.040-070', '708      ', 'R DOUTOR J. CLODOVEU DE ARRUDA', 'AT EXPECTATIVA                ');
INSERT INTO cd_cep_br VALUES ('60.533-550', '654      ', 'R 1161', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.533-560', '654      ', 'R 1163', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.533-570', '654      ', 'R 1165', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.533-580', '654      ', 'R 1167', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.872-792', '654      ', 'R 2 PEDESTRE(CJ SANTA HELENA)', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.040-660', '654      ', 'R PROPRIETARIOS, DOS', 'J BONIFACIO                   ');
INSERT INTO cd_cep_br VALUES ('60.741-240', '654      ', 'R PROVISORIA', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('60.743-770', '654      ', 'R PRUDENTE BRASIL', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('63.030-331', '786      ', 'R LYONS CLUB', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('63.020-341', '786      ', 'R M. RIBEIRO CRUZ', 'PIO XII                       ');
INSERT INTO cd_cep_br VALUES ('63.050-610', '786      ', 'AV MACEIO', 'ROMEIRAO                      ');
INSERT INTO cd_cep_br VALUES ('63.010-610', '786      ', 'R MACHADO DE ASSIS', 'J SANTANA                     ');
INSERT INTO cd_cep_br VALUES ('63.010-100', '786      ', 'R MACIEL DIAS SOBREIRA', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('63.010-120', '786      ', 'R MACIEL GONCALVES SOBREIRA', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('63.031-460', '786      ', 'GAL MACIEL LOPES', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('63.030-250', '786      ', 'R MADRE MARIA VILAC', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('63.030-210', '786      ', 'AV MADRE NELY SOBREIRA', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('60.531-630', '654      ', 'R 0703', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.531-640', '654      ', 'R 0705', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.531-650', '654      ', 'R 0707', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.531-660', '654      ', 'R 0709', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.531-670', '654      ', 'R 0711', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.531-680', '654      ', 'R 0713', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.531-690', '654      ', 'R 0715', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.531-700', '654      ', 'R 0717', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.531-710', '654      ', 'R 0719', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.531-720', '654      ', 'R 0721', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.531-730', '654      ', 'R 0723', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.531-740', '654      ', 'R 0725', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.531-750', '654      ', 'R 0727', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.531-760', '654      ', 'R 0729', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.531-770', '654      ', 'R 0731', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.531-780', '654      ', 'R 0733', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.531-790', '654      ', 'R 0735', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.531-800', '654      ', 'R 0737', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.531-810', '654      ', 'R 0739', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.531-820', '654      ', 'R 0741', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.531-830', '654      ', 'R 0743', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.531-840', '654      ', 'R 0745', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.532-000', '654      ', 'R 0747', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.532-010', '654      ', 'R 0749', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.532-020', '654      ', 'R 0751', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.532-030', '654      ', 'R 0753', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.532-040', '654      ', 'R 0755', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.532-050', '654      ', 'R 0757', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.532-060', '654      ', 'R 0759', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.531-200', '654      ', 'R 0448B', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.531-210', '654      ', 'R 0448C', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.531-220', '654      ', 'R 0448D', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.531-230', '654      ', 'R 0448E', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.531-240', '654      ', 'R 0448F', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.872-415', '654      ', 'R-P 05(CJ POR DO SOL)', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.531-250', '654      ', 'R 0501', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.531-260', '654      ', 'R 0503', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.531-270', '654      ', 'R 0505', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.531-280', '654      ', 'R 0507', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.531-290', '654      ', 'R 0509', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.531-300', '654      ', 'R 0511', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.531-310', '654      ', 'R 0513', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.531-320', '654      ', 'R 0515', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.531-330', '654      ', 'R 0517', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.531-340', '654      ', 'R 0519', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.531-350', '654      ', 'R 0521', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.531-360', '654      ', 'R 0523', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.531-370', '654      ', 'R 0525', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.531-380', '654      ', 'R 0527', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.531-390', '654      ', 'R 0529', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.531-400', '654      ', 'R 0531', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.531-410', '654      ', 'R 0533', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.531-420', '654      ', 'R 0535', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.531-430', '654      ', 'R 0537', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.531-440', '654      ', 'R 0539', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.531-450', '654      ', 'R 0541', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.531-460', '654      ', 'R 0541A', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.531-470', '654      ', 'R 0541B', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.531-480', '654      ', 'R 0541C', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.531-490', '654      ', 'R 0541D', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.531-500', '654      ', 'R 0541E', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.865-600', '654      ', 'R-P 06', 'CASTELAO                      ');
INSERT INTO cd_cep_br VALUES ('60.868-810', '654      ', 'R-P 06(CJ ENCONTRO DAS AGUAS)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.531-510', '654      ', 'R 0602', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.531-520', '654      ', 'R 0604', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.531-530', '654      ', 'R 0606', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.531-540', '654      ', 'R 0608', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.530-690', '654      ', 'R 0327', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.530-700', '654      ', 'R 0329', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.530-710', '654      ', 'R 0331', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.530-720', '654      ', 'R 0333', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.530-730', '654      ', 'R 0335', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.530-740', '654      ', 'R 0337', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.530-750', '654      ', 'R 0339', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.530-760', '654      ', 'R 0341', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.530-780', '654      ', 'R 0341A', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.530-790', '654      ', 'R 0343', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.530-800', '654      ', 'R 0345', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.872-414', '654      ', 'R-P 04(CJ POR DO SOL)', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.530-810', '654      ', 'R 0402', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.530-820', '654      ', 'R 0404', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.530-830', '654      ', 'R 0406', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.530-840', '654      ', 'R 0408', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.866-750', '654      ', 'R 0408A(CJ SAO CRISTOVAO)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.531-000', '654      ', 'R 0410', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.531-010', '654      ', 'R 0412', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.531-020', '654      ', 'R 0414', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.531-030', '654      ', 'R 0416', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.531-040', '654      ', 'R 0418', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.531-050', '654      ', 'R 0420', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.531-060', '654      ', 'R 0422', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.531-070', '654      ', 'R 0424', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.531-080', '654      ', 'R 0426', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.531-090', '654      ', 'R 0428', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.531-100', '654      ', 'R 0430', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.531-110', '654      ', 'R 0432', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.531-120', '654      ', 'R 0434', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.533-700', '654      ', 'R 0436', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.531-130', '654      ', 'R 0438', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.531-140', '654      ', 'R 0440', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.531-150', '654      ', 'R 0442', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.531-160', '654      ', 'R 0444', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.531-170', '654      ', 'R 0446', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.531-180', '654      ', 'R 0448', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.531-190', '654      ', 'R 0448A', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.530-330', '654      ', 'R 0208', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.762-620', '654      ', 'R TULIPA NEGRA', 'PRQ P VARGAS                  ');
INSERT INTO cd_cep_br VALUES ('60.190-350', '654      ', 'AL TULIPAS, DAS', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.331-370', '654      ', 'VL TULON', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.850-570', '654      ', 'TV TUNISIA', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('61.900-670', '657      ', 'AV VI', 'JEREISSATI I                  ');
INSERT INTO cd_cep_br VALUES ('60.530-380', '654      ', 'R 0218', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.542-110', '654      ', 'VL SAO JOSE DO EGITO', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.862-540', '654      ', 'R SAO JOSE DO ITAPERI', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.543-440', '654      ', 'TV SAO JOSE DO JARDIM', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.834-470', '654      ', 'R SAO JOSE DO MUTIRAO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.833-180', '654      ', 'TV SAO JOSE DO OPERARIO', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.870-490', '654      ', 'R SAO JOSE DO PALMEIRA', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.711-480', '654      ', 'R SAO JUDAS TADEU', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.120-130', '654      ', 'VL SAO JUDAS TADEU', 'TAUAPE                        ');
INSERT INTO cd_cep_br VALUES ('60.711-490', '654      ', 'PC SAO JUDAS TADEU', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('63.041-720', '786      ', 'R MAESTRO GERALDO MARTINS', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('63.030-300', '786      ', 'R MAJOR GONCALO MUNDO', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('63.010-660', '786      ', 'R MALVAS, DAS', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('63.031-810', '786      ', 'R MANOEL GOMES DA SILVA', 'N JUAZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('63.050-830', '786      ', 'R MANOEL PEREIRA LIMA', 'SALESIANOS                    ');
INSERT INTO cd_cep_br VALUES ('63.041-430', '786      ', 'R MANUEL BALBINO', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('63.021-030', '786      ', 'R MANUEL BARRETO DA SILVA', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('63.020-500', '786      ', 'R MANUEL COELHO DE ALENCAR', 'PIO XII                       ');
INSERT INTO cd_cep_br VALUES ('63.020-820', '786      ', 'R MANUEL DAMASCENO DOS SANTOS', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('63.050-041', '786      ', 'R MANUEL FARIAS DE MELO', 'SALESIANOS                    ');
INSERT INTO cd_cep_br VALUES ('63.040-100', '786      ', 'R MANUEL LOPES BEZERRA', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('63.040-720', '786      ', 'R MANUEL MACARIO DE LIMA', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('63.040-150', '786      ', 'R MANUEL MIGUEL DOS SANTOS', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('63.031-670', '786      ', 'R MANUEL PIRACA DE SOUSA', 'N JUAZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('63.040-660', '786      ', 'R MANUEL PIRES', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('63.040-530', '786      ', 'R MANUEL RODRIGUES', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('63.031-270', '786      ', 'R MANUEL SOARES COUTO', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('63.041-700', '786      ', 'R MANUEL TAVARES LOPES', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('63.050-800', '786      ', 'R MANUEL VITORINO', 'SALESIANOS                    ');
INSERT INTO cd_cep_br VALUES ('63.020-220', '786      ', 'R MARECHAL DUTRA', 'PIO XII                       ');
INSERT INTO cd_cep_br VALUES ('63.051-080', '786      ', 'R MARECHAL JUAREZ TAVORA', 'ROMEIRAO                      ');
INSERT INTO cd_cep_br VALUES ('63.031-610', '786      ', 'R MARECHAL RONDON', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('63.020-510', '786      ', 'R MARIA AMELIA BEZERRA', 'PIO XII                       ');
INSERT INTO cd_cep_br VALUES ('63.041-380', '786      ', 'R MARIA ANA PEREIRA', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('63.010-381', '786      ', 'R JOSE PEREIRA CANSANCAO', 'SALESIANOS                    ');
INSERT INTO cd_cep_br VALUES ('63.041-250', '786      ', 'R JOSE PEREIRA DA SILVA', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('63.050-061', '786      ', 'R JOSE PEREIRA LIMA', 'SALESIANOS                    ');
INSERT INTO cd_cep_br VALUES ('63.041-800', '786      ', 'R JOSE ROMEIRO FEIJOEIRO', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('63.031-770', '786      ', 'R JOSE ROSENDO DE SOUSA', 'N JUAZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('63.031-010', '786      ', 'R JOSE SABIA', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('63.030-320', '786      ', 'R JOSE SARAIVA MACEDO', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('63.041-520', '786      ', 'R JOSE SEBASTIAO DE CARVALHO', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('63.050-150', '786      ', 'R JOSE SOARES FILHO', 'SALESIANOS                    ');
INSERT INTO cd_cep_br VALUES ('63.040-450', '786      ', 'R JOSE TAVARES ANASTACIO', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('63.031-710', '786      ', 'R JOSE TEODORO DO NASCIMENTO', 'N JUAZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('63.032-040', '786      ', 'R JOSE TOMAS DE MENESES', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('63.010-630', '786      ', 'GAL JOSE VIANA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('63.040-710', '786      ', 'R JOSE VICENTE DE LIMA', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('63.040-240', '786      ', 'R JOSE VITAL LISBOA SANTOS', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('63.010-170', '786      ', 'R JOSE VITALINO', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('63.041-710', '786      ', 'R JOSE VITORINO SOBRINHO', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('63.020-450', '786      ', 'R JOSEFA MUNIZ', 'PIO XII                       ');
INSERT INTO cd_cep_br VALUES ('63.020-480', '786      ', 'R JUAZEIRO DO NORTE', 'PIO XII                       ');
INSERT INTO cd_cep_br VALUES ('63.040-480', '786      ', 'R JUREMA', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('63.041-200', '786      ', 'R LADISLAU DE ARRUDA CAMPOS', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('63.041-190', '786      ', 'R LARANJEIRAS, DAS', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('63.040-460', '786      ', 'R LAURO AVELAN BOTELHO', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('61.656-040', '652      ', 'AV D', 'ARIANOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('63.010-130', '786      ', 'AV LEANDRO BEZERRA', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('63.040-000', '786      ', 'R LEAO SAMPAIO', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('63.040-001', '786      ', 'TV LEAO SAMPAIO', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('63.050-030', '786      ', 'R LEAO XIII', 'SALESIANOS                    ');
INSERT INTO cd_cep_br VALUES ('63.040-760', '786      ', 'R LETICIA VASCONCELOS', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('63.040-470', '786      ', 'R LEVI PEDROSA', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('63.021-100', '786      ', 'R LEVY BENICIO LEITE', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('63.050-780', '786      ', 'TV LIBERDADE, DA', 'ROMEIRAO                      ');
INSERT INTO cd_cep_br VALUES ('63.020-070', '786      ', 'R LIMOEIRO', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('63.020-071', '786      ', 'TV LIMOEIRO', 'ROMEIRAO                      ');
INSERT INTO cd_cep_br VALUES ('63.010-160', '786      ', 'R LINDALVA RODRIGUES BEZERRA', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('63.040-010', '786      ', 'R LUCIANO TORRES DE MELO', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('63.041-020', '786      ', 'R LUIS DE FREITAS', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('63.030-830', '786      ', 'R LUIS GONZAGA', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('63.040-420', '786      ', 'R LUIS PEREIRA E SILVA', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('63.031-430', '786      ', 'R JOAQUIM DE SOUSA MENEZES', 'ROMEIRAO                      ');
INSERT INTO cd_cep_br VALUES ('63.031-180', '786      ', 'R JOAQUIM DIAS', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('63.040-780', '786      ', 'R JOAQUIM FIGUEIREDO', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('63.041-450', '786      ', 'R JOAQUIM FONTES', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('63.041-831', '786      ', 'TV JOAQUIM JOSE', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('63.050-260', '786      ', 'R JOAQUIM MANSINHO', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('63.041-780', '786      ', 'R JOAQUIM TARGINO DA COSTA', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('63.030-111', '786      ', 'VL JOHN LENNON', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('63.040-140', '786      ', 'R JONAS DE SOUSA SILVA', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('63.031-680', '786      ', 'R JOSE ABRAAO COSTA FILHO', 'N JUAZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('63.040-510', '786      ', 'R JOSE AGOSTINHO DE OLIVEIRA', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('63.040-490', '786      ', 'R JOSE ALBERTO', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('63.050-291', '786      ', 'VL JOSE APOLINARIO', 'ROMEIRAO                      ');
INSERT INTO cd_cep_br VALUES ('63.040-220', '786      ', 'R JOSE ARNALDO JATAY', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('63.040-800', '786      ', 'R JOSE BERNARDINO DA SILVA', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('63.020-120', '786      ', 'AV JOSE BEZERRA', 'PIO XII                       ');
INSERT INTO cd_cep_br VALUES ('63.021-060', '786      ', 'R JOSE BEZERRA SOBRINHO', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('63.040-670', '786      ', 'R JOSE CARNEIRO FILHO', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('63.031-820', '786      ', 'R JOSE CUSTODIO SILVA', 'N JUAZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('63.050-310', '786      ', 'R JOSE DE ALENCAR', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('63.040-190', '786      ', 'R JOSE DE MATOS FRANCA', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('63.031-800', '786      ', 'R JOSE DE MATOS SILVA', 'N JUAZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('60.540-210', '654      ', 'R XAVIER DA SILVEIRA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.060-660', '654      ', 'R XAVIER DE CASTRO', 'PR IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('60.450-090', '654      ', 'VL XAVIER DE LIMA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('60.455-660', '654      ', 'R XAVIER DE OLIVEIRA', 'A FURTADO                     ');
INSERT INTO cd_cep_br VALUES ('60.735-070', '654      ', 'R-P 90(CJ JARDIM RES GENESIS)', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('63.051-010', '786      ', 'R A (CJ PIRAJA I)', 'ROMEIRAO                      ');
INSERT INTO cd_cep_br VALUES ('63.050-470', '786      ', 'R ABEL SOBREIRA', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('60.532-420', '654      ', 'R 0864', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.040-640', '654      ', 'PC MORAIS NE', 'J BONIFACIO                   ');
INSERT INTO cd_cep_br VALUES ('60.741-360', '654      ', 'VL MORANGE', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('60.733-180', '654      ', 'R MORANGOS, DOS', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.346-770', '654      ', 'R MORAUJO', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.325-410', '654      ', 'VL MOREIRA', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.416-140', '654      ', 'VL MOREIRA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('60.360-260', '654      ', 'TV MOREIRA', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.762-370', '654      ', 'R MOREIRA DA ROCHA', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.450-080', '654      ', 'R MOREIRA DE SOUSA', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.165-560', '654      ', 'PC MOREIRA DE SOUSA', 'MEIRELES                      ');
INSERT INTO cd_cep_br VALUES ('60.320-090', '654      ', 'R SAO JUDAS TADEU- ATE 1053/1054', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.357-170', '654      ', 'R SAO JUDAS TADEU- DE 1055/1056 AO FIM', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.713-350', '654      ', 'R SAO LAZARO', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.416-070', '654      ', 'VL SAO LAZARO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('60.340-540', '654      ', 'TV SAO JOAO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.545-820', '654      ', 'VL SAO JOAO', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.442-580', '654      ', 'VL SAO JOAO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('60.831-760', '654      ', 'R SAO JOAO', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.175-510', '654      ', 'TV SAO JOAO', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.348-760', '654      ', 'R SAO JOAO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.425-310', '654      ', 'VL SAO JOAO', 'B FUTURO                      ');
INSERT INTO cd_cep_br VALUES ('60.545-490', '654      ', 'R SAO JOAO', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.415-190', '654      ', 'TV SAO JOAO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('60.543-050', '654      ', 'R SAO JOAO', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.310-460', '654      ', 'R SAO JOAO', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.527-390', '654      ', 'TV SAO JOAO', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.760-622', '654      ', 'R SAO JOAO', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.353-120', '654      ', 'R SAO JOAO', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.763-100', '654      ', 'R SAO JOAO BATISTA', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.311-050', '654      ', 'R SAO JOAO BOSCO', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.336-631', '654      ', 'VL SAO JOAO DA COLONIA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.833-720', '654      ', 'R SAO JOAO DEL REI', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.110-130', '654      ', 'R SAO JOAO DO JAGUARIBE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.870-750', '654      ', 'R SAO JOAO DO JANGURUSSU', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.175-500', '654      ', 'R SAO JOAO DO MUCURIPE', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.511-440', '654      ', 'TV SAO JOAO DO PICI', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.415-780', '654      ', 'VL SAO JOAO DO TRILHO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('60.760-030', '654      ', 'VL SAO JOAO GONZAGA', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.110-460', '654      ', 'VL SAO JOAQUIM', 'J TAVORA                      ');
INSERT INTO cd_cep_br VALUES ('60.841-100', '654      ', 'VL SAO JOAQUIM', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.850-480', '654      ', 'VL SAO JORGE', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.336-370', '654      ', 'R SAO JORGE', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.055-270', '654      ', 'VL SAO JORGE', 'J BONIFACIO                   ');
INSERT INTO cd_cep_br VALUES ('60.541-540', '654      ', 'VL SAO JORGE', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.831-750', '654      ', 'R SAO JORGE', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.872-330', '654      ', 'R SAO JORGE', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.535-040', '654      ', 'R SAO JORGE', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.442-521', '654      ', 'TV SAO JORGE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('60.526-723', '654      ', 'TV SAO JORGE', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.713-720', '654      ', 'R SAO JOSAFA', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.355-120', '654      ', 'VL SAO JOSE', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.455-430', '654      ', 'VL SAO JOSE', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.766-270', '654      ', 'R SAO FRANCISCO DE ASSIS', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.711-630', '654      ', 'R SAO FRANCISCO DE CANINDE', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.864-500', '654      ', 'TV SAO FRANCISCO DE SALES', 'CAJAZEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('60.541-680', '654      ', 'R SAO FRANCISCO DO BOSQUE', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.862-520', '654      ', 'R SAO FRANCISCO DO ITAPERI', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.545-710', '654      ', 'TV SAO FRANCISCO DO JARDIM', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.732-840', '654      ', 'R SAO FRANCISCO DO JARI- ATE 1499/1500', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.766-210', '654      ', 'AV SAO FRANCISCO DO PANTANAL', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.511-740', '654      ', 'R SAO FRANCISCO DO PICI', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.875-700', '654      ', 'TV SAO FRANCISCO DO S', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.872-321', '654      ', 'VL SAO FRANCISCO DOS MILAGRES', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.732-420', '654      ', 'R SAO FRANCISCO XAVIER', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.135-450', '654      ', 'R SAO GABRIEL', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.120-110', '654      ', 'R SAO GABRIEL', 'J TAVORA                      ');
INSERT INTO cd_cep_br VALUES ('60.511-300', '654      ', 'R SAO GABRIEL DO PICI', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.860-640', '654      ', 'VL SAO GALDECIO', 'D MACEDO                      ');
INSERT INTO cd_cep_br VALUES ('60.330-640', '654      ', 'VL SAO GENARO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.326-450', '654      ', 'VL SAO GERARDO', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('60.175-231', '654      ', 'R SAO GERARDO', 'VARJOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.353-010', '654      ', 'VL SAO GERARDO', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.415-770', '654      ', 'VL SAO GERARDO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('60.713-250', '654      ', 'VL SAO GERARDO', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.833-170', '654      ', 'TV SAO GERARDO', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.326-260', '654      ', 'TV SAO GERARDO', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('60.180-100', '654      ', 'R SAO GERARDO', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.833-474', '654      ', 'R SAO GERARDO', 'A NOVO                        ');
INSERT INTO cd_cep_br VALUES ('60.767-550', '654      ', 'TV SAO GERARDO', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.420-490', '654      ', 'R SAO GONCALO DO AMARANTE', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.731-380', '654      ', 'R SAO GONCALO DOS CAMPOS', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.410-240', '654      ', 'VL SAO GOTARDO', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.521-510', '654      ', 'R SAO GREGORIO', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.525-610', '654      ', 'R SAO GREGORIO', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.830-720', '654      ', 'R SAO HIPOLITO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.347-400', '654      ', 'VL SAO HUGO', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.872-310', '654      ', 'R SAO JAIRO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.336-090', '654      ', 'R SAO JANUARIO', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.010-110', '654      ', 'R SAO JANUARIO', 'M BRASIL                      ');
INSERT INTO cd_cep_br VALUES ('60.355-080', '654      ', 'VL SAO JERONIMO', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.416-550', '654      ', 'VL SAO FRANCISCO', 'B FUTURO                      ');
INSERT INTO cd_cep_br VALUES ('60.540-150', '654      ', 'VL SAO FRANCISCO', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.543-360', '654      ', 'R SAO FRANCISCO', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.543-020', '654      ', 'VL SAO FRANCISCO', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.310-840', '654      ', 'TV SAO FRANCISCO', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.337-330', '654      ', 'R SAO FRANCISCO', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.110-020', '654      ', 'VL SAO FRANCISCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.011-340', '654      ', 'VL SAO FRANCISCO', 'F BRITO                       ');
INSERT INTO cd_cep_br VALUES ('60.540-650', '654      ', 'VL SAO FRANCISCO', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.831-120', '654      ', 'R SAO FRANCISCO', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.430-200', '654      ', 'VL SAO FRANCISCO', 'R TEOFILO                     ');
INSERT INTO cd_cep_br VALUES ('61.623-080', '652      ', 'R CURITIBA', 'MTE ANTONIO                   ');
INSERT INTO cd_cep_br VALUES ('61.650-550', '652      ', 'R CURUPIRA', 'PRQ POTIRA                    ');
INSERT INTO cd_cep_br VALUES ('61.652-240', '652      ', 'R CURUPIRA', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('61.658-080', '652      ', 'AV D', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('62.020-140', '708      ', 'R MARIA ISABEL DE FREITAS', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('60.812-140', '654      ', 'TV SIMONEI', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.741-180', '654      ', 'VL SIMONESIA', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.350-610', '654      ', 'VL SIMPLESMENTE MARIA', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.360-040', '654      ', 'TV SINARA', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.713-490', '654      ', 'VL SINESIO', 'VL PERI                       ');
INSERT INTO cd_cep_br VALUES ('60.851-380', '654      ', 'R SINGELA', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.130-760', '654      ', 'TV SINGELA', 'TAUAPE                        ');
INSERT INTO cd_cep_br VALUES ('60.812-090', '654      ', 'VL SINHA', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.355-580', '654      ', 'R SINO PINHEIRO', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.510-520', '654      ', 'TV SINUOSA', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.410-720', '654      ', 'R MOREIRA GOMES', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('60.851-390', '654      ', 'VL MORENA', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.455-310', '654      ', 'R MORENINHA IRINEU', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.831-405', '654      ', 'R MORONI BIG TORGAN', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.351-520', '654      ', 'TV MORRIENSE', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.325-510', '654      ', 'R MORRINHOS', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('60.332-620', '654      ', 'R MORRO BRANCO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.510-410', '654      ', 'R MONSENHOR HIPOLITO BRASIL', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.320-030', '654      ', 'R MONSENHOR JOAO DANTAS', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.721-380', '654      ', 'R MONSENHOR LEOPOLDO FEITOSA', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.411-150', '654      ', 'R MONSENHOR LIBERATO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('60.055-130', '654      ', 'R MONSENHOR LUIS ROCHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.348-690', '654      ', 'VL MONSENHOR LUIS ROCHA', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.050-150', '654      ', 'R MONSENHOR OTAVIO DE CASTRO', 'J BONIFACIO                   ');
INSERT INTO cd_cep_br VALUES ('60.863-390', '654      ', 'R MONSENHOR OTAVIO SANTIAGO', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.821-110', '654      ', 'R MONSENHOR PAULO', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.875-580', '654      ', 'R MONSENHOR PINTO BANDEIRA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.310-440', '654      ', 'R MONSENHOR ROSA', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.545-020', '654      ', 'R MONSENHOR SABINO FEIJAO', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.130-370', '654      ', 'R MONSENHOR SALAZAR- ATE 1035/1036', 'TAUAPE                        ');
INSERT INTO cd_cep_br VALUES ('60.130-371', '654      ', 'R MONSENHOR SALAZAR- DE 1037/1038 AO FIM', 'TAUAPE                        ');
INSERT INTO cd_cep_br VALUES ('60.720-440', '654      ', 'R MONSENHOR SALVIANO', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.720-450', '654      ', 'TV MONSENHOR SALVIANO', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.761-230', '654      ', 'R MONSENHOR TABOSA', 'ITAPERI                       ');
INSERT INTO cd_cep_br VALUES ('60.410-500', '654      ', 'TV MONSENHOR TABOSA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('60.165-011', '654      ', 'AV MONSENHOR TABOSA- LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.165-010', '654      ', 'AV MONSENHOR TABOSA- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.520-420', '654      ', 'R MONSENHOR VICENTE MARTINS', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.875-590', '654      ', 'R MONTADA, DA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.761-510', '654      ', 'VL MONTALVANIA', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.840-480', '654      ', 'TV MONTE ALEGRE', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.180-400', '654      ', 'VL MONTE ALTO', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.731-840', '654      ', 'R MONTE AZUL', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.321-110', '654      ', 'VL MONTE CARLOS', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('60.720-220', '654      ', 'R MONTE CLARO', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('60.720-230', '654      ', 'TV MONTE CLARO', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('60.720-240', '654      ', 'VL MONTE CLARO', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('60.850-270', '654      ', 'R MONTE CRISTO', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.347-090', '654      ', 'VL MONTE DAS OLIVEIRAS', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.767-250', '654      ', 'R MONTE FLOR', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.761-000', '654      ', 'TV MONTE LIBANO', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.731-390', '654      ', 'AV MONTE PASCOAL', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.356-080', '654      ', 'VL MONTE PICU', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.875-600', '654      ', 'R MONTE REAL', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.832-280', '654      ', 'R MONTE REI', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.348-680', '654      ', 'R MOISES', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.353-160', '654      ', 'R MOISES', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.455-520', '654      ', 'VL MOISES FILHO', 'A FURTADO                     ');
INSERT INTO cd_cep_br VALUES ('60.820-420', '654      ', 'R MOLIANA, DA', 'P T NEVES                     ');
INSERT INTO cd_cep_br VALUES ('60.160-190', '654      ', 'R MOMBACA', 'ALDEOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.355-350', '654      ', 'VL MONACO', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.710-590', '654      ', 'R MONACO', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.875-570', '654      ', 'R MONANSA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.510-460', '654      ', 'R MONARCAS, DOS', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.850-390', '654      ', 'R MONARQUIA, DA', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.546-050', '654      ', 'R MONGOLIA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.820-150', '654      ', 'R MONGUBA, DA', 'P T NEVES                     ');
INSERT INTO cd_cep_br VALUES ('60.175-165', '654      ', 'R MONICA', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.526-015', '654      ', 'R MONICA', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.731-320', '654      ', 'R MONICA ALVES', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.767-090', '654      ', 'R MONIQUE ALVES', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.730-710', '654      ', 'R MONSENHOR AGOSTINHO', 'VL PERI                       ');
INSERT INTO cd_cep_br VALUES ('60.530-490', '654      ', 'R 0234', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.730-720', '654      ', 'TV MONSENHOR AGOSTINHO', 'VL PERI                       ');
INSERT INTO cd_cep_br VALUES ('60.761-810', '654      ', 'R MONSENHOR AGOSTINHO', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.720-020', '654      ', 'PC MONSENHOR ALBANO', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.821-400', '654      ', 'PC MONSENHOR ALFREDO FURTADO', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.181-670', '654      ', 'R MONSENHOR AMARILIO', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.866-290', '654      ', 'AV MONSENHOR AMARILIO RODRIGUES', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.822-350', '654      ', 'R MONSENHOR ANTERO', 'CAMBEBA                       ');
INSERT INTO cd_cep_br VALUES ('60.135-340', '654      ', 'R MONSENHOR ANTONIO SOUTO', 'D TORRES                      ');
INSERT INTO cd_cep_br VALUES ('60.175-750', '654      ', 'R MONSENHOR AZARIAS SOBREIRA', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.874-200', '654      ', 'R MONSENHOR BEZERRA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.115-190', '654      ', 'R MONSENHOR BRUNO- ATE 1789/1790', 'MEIRELES                      ');
INSERT INTO cd_cep_br VALUES ('60.115-191', '654      ', 'R MONSENHOR BRUNO- DE 1791/1792 AO FIM', 'ALDEOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.811-290', '654      ', 'R MONSENHOR CARNEIRO DA CUNHA', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.175-010', '654      ', 'TV MONSENHOR CATAO', 'ALDEOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.175-000', '654      ', 'R MONSENHOR CATAO', 'MEIRELES                      ');
INSERT INTO cd_cep_br VALUES ('60.310-220', '654      ', 'R MONSENHOR DANTAS', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.175-760', '654      ', 'R MONSENHOR DOURADO', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.430-350', '654      ', 'R MONSENHOR FURTADO- ATE 2079/2080', 'R TEOFILO                     ');
INSERT INTO cd_cep_br VALUES ('60.441-750', '654      ', 'R MONSENHOR FURTADO- DE 2081/2082 AO FIM', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('60.336-800', '654      ', 'AV MONSENHOR HELIO CAMPOS', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.823-130', '654      ', 'R MONSENHOR HIPOLITO', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('60.871-490', '654      ', 'R MIRIAM', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.335-170', '654      ', 'VL MIRIAN', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.450-070', '654      ', 'VL MIRIAN', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.741-210', '654      ', 'VL MIRIAN', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('60.831-409', '654      ', 'R MIRIAN FELIX', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.720-250', '654      ', 'R JOAO EVANGELISTA LEITAO', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.860-070', '654      ', 'R JOAO FACUNDO LOPES', 'D MACEDO                      ');
INSERT INTO cd_cep_br VALUES ('60.331-750', '654      ', 'R JERONIMO ALBUQUERQUE', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.010-330', '654      ', 'VL JERONIMO LOPES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.520-210', '654      ', 'R PERDIGAO DE OLIVEIRA- DE 591/592 AO FIM', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('60.420-410', '654      ', 'VL SUELY', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.175-215', '654      ', 'VL SUEZ', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.711-030', '654      ', 'R SUICA', 'MARAPONGA                     ');
INSERT INTO cd_cep_br VALUES ('60.813-830', '654      ', 'AV SUL(CJ SITIO TUNGA)', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.351-700', '654      ', 'R SULAMITA PORTELA', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.812-800', '654      ', 'VL SUMARA', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.874-770', '654      ', 'R SUMARE', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.180-780', '654      ', 'VL SUSSURANA', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.350-290', '654      ', 'VL SUZANA', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('60.350-600', '654      ', 'TV SUZANA', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('60.540-160', '654      ', 'VL SIQUEIRA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.731-150', '654      ', 'CJ SIQUEIRA', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.730-511', '654      ', 'TV SIQUEIRA', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.732-260', '654      ', 'R SIQUEIRA CAMPOS', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.851-770', '654      ', 'R SIQUEIRA CAMPOS', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.763-770', '654      ', 'EST SIQUEIRA, DO', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.545-620', '654      ', 'VL SIRACUSA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.740-840', '654      ', 'R SIRIA', 'ITAPERI                       ');
INSERT INTO cd_cep_br VALUES ('60.440-400', '654      ', 'VL SIRIA', 'D ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('60.330-380', '654      ', 'R SIRIUS', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.441-820', '654      ', 'VL SISAL', 'D ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('60.545-630', '654      ', 'VL SISNANDO', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.871-370', '654      ', 'VL SISSI', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.876-240', '654      ', 'R SITIO ASA BRANCA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.862-731', '654      ', 'R SITIO BARAUNA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.865-500', '654      ', 'LOT SITIO CAJAZEIRAS', 'CAJAZEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('60.170-130', '654      ', 'R SITIO CEDRO', 'D TORRES                      ');
INSERT INTO cd_cep_br VALUES ('60.752-000', '654      ', 'CJ SITIO DO CORREGO', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.440-381', '654      ', 'VL SIGMA', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.851-540', '654      ', 'VL SILVA', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.872-620', '654      ', 'R SILVA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.510-420', '654      ', 'R SILVA BAIMA', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.421-200', '654      ', 'VL SILVA COELHO', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.360-721', '654      ', 'R SILVA DO CARMO', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.176-045', '654      ', 'TV SILVA FREITAS', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.540-080', '654      ', 'R SILVA JARDIM', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.040-260', '654      ', 'R SILVA JARDIM', 'J BONIFACIO                   ');
INSERT INTO cd_cep_br VALUES ('60.165-070', '654      ', 'R SILVA JATAHY', 'MEIRELES                      ');
INSERT INTO cd_cep_br VALUES ('60.721-030', '654      ', 'VL SILVA MAIA', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.331-730', '654      ', 'VL SILVA MONTEIRO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.120-020', '654      ', 'R SILVA PAULET- ATE 1759/1760', 'MEIRELES                      ');
INSERT INTO cd_cep_br VALUES ('60.120-021', '654      ', 'R SILVA PAULET- DE 1761/1762 AO FIM', 'ALDEOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.331-650', '654      ', 'R SILVA ROCHA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.745-746', '654      ', 'R SILVA ROCHA', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.543-110', '654      ', 'VL SILVA THE', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.742-760', '654      ', 'TV SILVA, DA', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('60.450-160', '654      ', 'VL SILVANA', 'A FURTADO                     ');
INSERT INTO cd_cep_br VALUES ('60.345-520', '654      ', 'VL SILVANA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.543-120', '654      ', 'VL SILVANDIRA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.332-290', '654      ', 'R SILVANEIDE', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.840-790', '654      ', 'R SILVANIA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.766-370', '654      ', 'R SILVANIA', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.866-070', '654      ', 'R SILVANIRA DE JESUS', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.860-820', '654      ', 'VL SILVEIRA', 'CASTELAO                      ');
INSERT INTO cd_cep_br VALUES ('60.450-480', '654      ', 'VL SILVEIRA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('60.422-200', '654      ', 'VL SILVEIRA', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.341-821', '654      ', 'VL SILVEIRA', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.720-510', '654      ', 'GAL SILVEIRA', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.830-150', '654      ', 'R SILVEIRA DA MOTA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.520-050', '654      ', 'R SILVEIRA FILHO', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('60.720-830', '654      ', 'VL SILVIA', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.422-210', '654      ', 'VL SILVIA COELHO', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.740-330', '654      ', 'VL SILVIA HELENA', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.870-010', '654      ', 'R SILVINHA TELES', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.763-670', '654      ', 'R SILVINO', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.763-680', '654      ', 'TV SILVINO', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.870-190', '654      ', 'R SERRA AZUL', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.744-140', '654      ', 'R SERRA AZUL', 'CASTELAO                      ');
INSERT INTO cd_cep_br VALUES ('60.510-510', '654      ', 'R SERRA DOURADA', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.861-610', '654      ', 'TV SERRALHEIRO', 'CASTELAO                      ');
INSERT INTO cd_cep_br VALUES ('60.711-450', '654      ', 'VL SERRANO', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.360-811', '654      ', 'R SERRANO BEZERRA', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.822-770', '654      ', 'R SERTAO DOS INHAMUNS', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('60.830-591', '654      ', 'TV SERVIDAO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.864-580', '654      ', 'TV SERVILHA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.534-660', '654      ', 'R SETE BARRAS', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.180-570', '654      ', 'R SETE DE ABRIL', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.534-840', '654      ', 'R SETE DE JANEIRO', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.745-725', '654      ', 'R SETE DE JULHO', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.711-080', '654      ', 'R SETE DE MAIO', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.511-500', '654      ', 'TV SETE DE NOVEMBRO', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.312-040', '654      ', 'VL SETE DE OURO', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.866-050', '654      ', 'R SETE DE OUTUBRO', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.525-640', '654      ', 'R SETE DE SETEMBRO', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.762-790', '654      ', 'R SETE DE SETEMBRO', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.720-080', '654      ', 'R SETE DE SETEMBRO', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.180-640', '654      ', 'TV SETE DE SETEMBRO', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.866-642', '654      ', 'R SETE DE SETEMBRO', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.850-240', '654      ', 'R SETE ESTRELAS', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.875-730', '654      ', 'R SETE LAGOAS', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.763-700', '654      ', 'R SETEMBRINA', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.176-420', '654      ', 'R SETUBAL', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.175-290', '654      ', 'TV SETUBAL', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.865-120', '654      ', 'R SEVERA ROMANA', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.541-410', '654      ', 'VL SEVERINA', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.833-461', '654      ', 'R SHALOM', 'A NOVO                        ');
INSERT INTO cd_cep_br VALUES ('60.346-360', '654      ', 'VL SHIRLENE', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.873-820', '654      ', 'R SHIRLEY', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.744-325', '654      ', 'R SHIRLEY GIRAO', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.541-640', '654      ', 'R SIDERAL', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.741-070', '654      ', 'VL SIDERAL', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('60.743-560', '654      ', 'TV SIDRIAO', 'CASTELAO                      ');
INSERT INTO cd_cep_br VALUES ('60.415-160', '654      ', 'R SIGEFREDO PINHEIRO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('60.872-190', '654      ', 'R SIGISNANDO FEITOSA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.821-470', '654      ', 'R SENADOR CARLOS JEREISSATI', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.015-320', '654      ', 'R SENADOR CATUNDA', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('60.821-480', '654      ', 'PC SENADOR EDGAR CAVALCANTE DE ARRUDA', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.542-800', '654      ', 'VL PRADO', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.811-560', '654      ', 'R POETA ALUISIO DE MEDEIROS', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('61.603-190', '652      ', 'R D', 'PRQ SOLEDADE                  ');
INSERT INTO cd_cep_br VALUES ('60.530-390', '654      ', 'R 0218A', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.530-400', '654      ', 'R 0218B', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.530-410', '654      ', 'R 0218C', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.530-420', '654      ', 'R 0220', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.530-430', '654      ', 'R 0222', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.530-440', '654      ', 'R 0224', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.530-450', '654      ', 'R 0226', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.530-460', '654      ', 'R 0228', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.530-470', '654      ', 'R 0230', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.530-480', '654      ', 'R 0232', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.415-090', '654      ', 'R SUZETE PINTO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('60.422-220', '654      ', 'VL SUZIANE', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.180-790', '654      ', 'VL SUZUKI', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.867-450', '654      ', 'R T(CJ BARROSO II)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.349-220', '654      ', 'R T(CJ VILA VELHA III)', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.812-430', '654      ', 'R T(CJ VILLAGE AGUA FRIA)', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.183-500', '654      ', 'VL TABAI', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.337-070', '654      ', 'VL TABAJARAS', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.060-510', '654      ', 'R TABAJARAS, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.511-240', '654      ', 'R TABATINGA', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.831-550', '654      ', 'R TABEBUIA', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.320-010', '654      ', 'R TABELIAO FABIAO', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.833-470', '654      ', 'R TABELIAO JOAQUIM COELHO', 'CAMBEBA                       ');
INSERT INTO cd_cep_br VALUES ('60.534-121', '654      ', 'VL TABOSA', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.442-040', '654      ', 'R TABULEIRO DO NORTE', 'D ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('60.442-410', '654      ', 'TV TACACA', 'D ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('60.341-000', '654      ', 'TV SOLIMOES', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.350-670', '654      ', 'VL SOLON', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('60.441-590', '654      ', 'VL SOLON', 'D ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('60.190-460', '654      ', 'R SOLON CARVALHO', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.360-370', '654      ', 'R SOLON NETO', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('60.176-000', '654      ', 'R SOLON ONOFRE', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.050-040', '654      ', 'R SOLON PINHEIRO- ATE 1175/1176', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.050-041', '654      ', 'R SOLON PINHEIRO- DE 1177/1178 AO FIM', 'J BONIFACIO                   ');
INSERT INTO cd_cep_br VALUES ('60.425-030', '654      ', 'R SOLONOPOLIS', 'B FUTURO                      ');
INSERT INTO cd_cep_br VALUES ('60.442-150', '654      ', 'VL SOMBRA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('60.520-320', '654      ', 'VL SOMBRA', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('60.875-280', '654      ', 'R SONHO AZUL', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.740-111', '654      ', 'TV SONHOS, DOS', 'ITAPERI                       ');
INSERT INTO cd_cep_br VALUES ('60.325-840', '654      ', 'VL SONIA', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('60.426-070', '654      ', 'TV SONIA MARIA', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.351-140', '654      ', 'VL SORAYA', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.130-160', '654      ', 'R SORIANO ALBUQUERQUE', 'J TAVORA                      ');
INSERT INTO cd_cep_br VALUES ('60.131-270', '654      ', 'TV SORIANO ALBUQUERQUE', 'J TAVORA                      ');
INSERT INTO cd_cep_br VALUES ('60.823-021', '654      ', 'VL SORO', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('60.831-810', '654      ', 'R SOROCABA', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.511-350', '654      ', 'TV SOROCABA', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.351-030', '654      ', 'VL SORRISO DAS CRIANCAS', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.332-300', '654      ', 'TV SOSSEGO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.812-780', '654      ', 'VL SOSSEGO', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.131-220', '654      ', 'VL SOSSEGO', 'TAUAPE                        ');
INSERT INTO cd_cep_br VALUES ('60.455-413', '654      ', 'VL SOSTENES', 'A FURTADO                     ');
INSERT INTO cd_cep_br VALUES ('60.175-640', '654      ', 'VL SOTERO', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.357-180', '654      ', 'VL SOUSA', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.740-730', '654      ', 'VL SOUSA', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.540-251', '654      ', 'VL SOUSA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.541-240', '654      ', 'R SOUSA CARVALHO', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.541-220', '654      ', 'VL SOUSA CARVALHO', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.871-090', '654      ', 'TV SOUSA COELHO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.331-090', '654      ', 'VL SOUSA CRUZ', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.055-370', '654      ', 'R SOUSA GIRAO', 'J BONIFACIO                   ');
INSERT INTO cd_cep_br VALUES ('60.526-820', '654      ', 'R SOUSA LEAO', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.356-600', '654      ', 'VL SOUSA PADILHA', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.851-190', '654      ', 'R SOUSA PINTO', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.863-320', '654      ', 'R SITIO ITAJUBA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.170-100', '654      ', 'R SITIO MEL', 'D TORRES                      ');
INSERT INTO cd_cep_br VALUES ('60.834-810', '654      ', 'R SITIO SAO PAULO', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.812-080', '654      ', 'TV SITIO, DO', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.875-750', '654      ', 'R SITIOZINHO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.320-710', '654      ', 'VL SIZINHO', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.813-680', '654      ', 'R SL 01(CJ SITIO TUNGA)', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.813-700', '654      ', 'R SL 02(CJ SITIO TUNGA)', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.346-320', '654      ', 'VL SOARES', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.325-640', '654      ', 'R SOARES BULCAO- ATE 499/500', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('60.320-180', '654      ', 'R SOARES BULCAO- DE 501/502 AO FIM', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.352-070', '654      ', 'R SOARES GUIMARAES', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.360-770', '654      ', 'VL SOARES MOTA', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.337-060', '654      ', 'TV SOBERANA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.030-030', '654      ', 'R SOBRAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.543-130', '654      ', 'R SOBREIRA FILHO', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.346-550', '654      ', 'VL SOBRINHO', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.130-650', '654      ', 'TV SOCIAL', 'TAUAPE                        ');
INSERT INTO cd_cep_br VALUES ('60.862-030', '654      ', 'TV SOCIETE', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.311-530', '654      ', 'VL SOCORRO', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.341-370', '654      ', 'VL SOCORRO DE FARIAS', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.836-050', '654      ', 'R SOCORRO GOMES', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.350-070', '654      ', 'VL SOEIRO', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.351-470', '654      ', 'VL SOJA', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.740-180', '654      ', 'VL SOL NASCENTE', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.181-070', '654      ', 'R SOL NASCENTE, DO', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.181-760', '654      ', 'VL SOL, DO', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.766-160', '654      ', 'R SOL, DO', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.832-691', '654      ', 'R SOL, DO', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.130-620', '654      ', 'TV SOLANGE', 'TAUAPE                        ');
INSERT INTO cd_cep_br VALUES ('60.175-235', '654      ', 'VL SOLANGE', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.335-450', '654      ', 'VL SOLANO', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.430-310', '654      ', 'TV SOLANO LOPES', 'R TEOFILO                     ');
INSERT INTO cd_cep_br VALUES ('60.340-530', '654      ', 'VL SOLAR', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.832-590', '654      ', 'R SOLAR DA LAGOA', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.331-690', '654      ', 'VL SOLEDADE', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.330-040', '654      ', 'VL SOLEMAR', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.872-113', '654      ', 'TV SOLIMAR', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.336-100', '654      ', 'R SILVIO ROMERO', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.743-570', '654      ', 'TV SIMAO', 'CASTELAO                      ');
INSERT INTO cd_cep_br VALUES ('60.184-190', '654      ', 'PC SIMAO PEDRO', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.873-570', '654      ', 'R SIMAO SANTOS', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.832-170', '654      ', 'TV SIMIAO', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.710-400', '654      ', 'TV SIMOES', 'MARAPONGA                     ');
INSERT INTO cd_cep_br VALUES ('60.055-310', '654      ', 'VL SIMONE', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('60.541-310', '654      ', 'R PRIMEIRO DE MAIO', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('61.601-280', '652      ', 'R FRANCISCO SABOIA', 'CURICACA                      ');
INSERT INTO cd_cep_br VALUES ('60.532-430', '654      ', 'R 0866', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.531-550', '654      ', 'R 0610', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.531-560', '654      ', 'R 0612', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.531-570', '654      ', 'R 0614', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.531-580', '654      ', 'R 0616', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.531-590', '654      ', 'R 0618', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.531-600', '654      ', 'R 0620', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.531-610', '654      ', 'R 0622', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.868-820', '654      ', 'R-P 07(CJ ENCONTRO DAS AGUAS)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.531-620', '654      ', 'R 0701', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.530-500', '654      ', 'R 0301', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.530-510', '654      ', 'R 0301A', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.530-520', '654      ', 'R 0301B', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.530-530', '654      ', 'R 0303', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.866-320', '654      ', 'R 0303(CJ SAO CRISTOVAO)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.530-540', '654      ', 'R 0303A', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.530-550', '654      ', 'R 0303B', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.530-560', '654      ', 'R 0303C', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.530-570', '654      ', 'R 0303D', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.530-580', '654      ', 'R 0305', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.530-590', '654      ', 'R 0307', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.530-600', '654      ', 'R 0309', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.530-610', '654      ', 'R 0311', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.530-620', '654      ', 'R 0313', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.530-630', '654      ', 'R 0315', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.530-640', '654      ', 'R 0317', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.530-650', '654      ', 'R 0319', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.530-660', '654      ', 'R 0321', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.530-670', '654      ', 'R 0323', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.530-680', '654      ', 'R 0325', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.744-600', '654      ', 'R 0122 (CJ TUPAN MIRIM)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.530-110', '654      ', 'R 0123', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.866-205', '654      ', 'R 0123(CJ SAO CRISTOVAO)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.744-610', '654      ', 'R 0124 (CJ TUPAN MIRIM)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.530-120', '654      ', 'R 0125', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.860-500', '654      ', 'AL 0125 (CJ NAPOLEAO VIANA)', 'D MACEDO                      ');
INSERT INTO cd_cep_br VALUES ('60.744-620', '654      ', 'R 0126 (CJ TUPAN MIRIM)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.530-130', '654      ', 'R 0127', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.744-630', '654      ', 'R 0128 (CJ TUPAN MIRIM)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.530-140', '654      ', 'R 0129', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.510-735', '654      ', 'R 0129(CJ RES HENRIQUE JORGE)', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.744-640', '654      ', 'R 0130 (CJ TUPAN MIRIM)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.530-150', '654      ', 'R 0131', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.744-650', '654      ', 'R 0132 (CJ TUPAN MIRIM)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.530-160', '654      ', 'R 0133', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.744-660', '654      ', 'R 0134 (CJ TUPAN MIRIM)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.530-170', '654      ', 'R 0135', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.744-670', '654      ', 'R 0136 (CJ TUPAN MIRIM)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.530-180', '654      ', 'R 0137', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.530-190', '654      ', 'R 0139', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.530-200', '654      ', 'R 0141', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.530-210', '654      ', 'R 0143', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.530-220', '654      ', 'R 0145', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.530-230', '654      ', 'R 0147', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.530-240', '654      ', 'R 0149', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.530-250', '654      ', 'R 0151', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.860-510', '654      ', 'AL 0165 (CJ NAPOLEAO VIANA)', 'D MACEDO                      ');
INSERT INTO cd_cep_br VALUES ('60.530-260', '654      ', 'R 0202', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.866-200', '654      ', 'R 0202(CJ SAO CRISTOVAO)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.530-270', '654      ', 'R 0202A', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.530-280', '654      ', 'R 0202B', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.530-290', '654      ', 'R 0202C', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.530-300', '654      ', 'R 0202D', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.530-310', '654      ', 'R 0204', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.866-210', '654      ', 'R 0204(CJ SAO CRISTOVAO)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.860-520', '654      ', 'AL 0205 (CJ NAPOLEAO VIANA)', 'D MACEDO                      ');
INSERT INTO cd_cep_br VALUES ('60.530-320', '654      ', 'R 0206', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.866-220', '654      ', 'R 0206(CJ SAO CRISTOVAO)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.866-170', '654      ', 'R 0107(CJ SAO CRISTOVAO)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.764-300', '654      ', 'R 0107 (CJ NOVO MONDUBIM )', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.744-450', '654      ', 'R 0107 (CJ TUPAN MIRIM)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.763-570', '654      ', 'R 0108', 'CJ ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('60.744-460', '654      ', 'R 0108 (CJ TUPAN MIRIM)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.763-580', '654      ', 'R 0109', 'CJ ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('60.530-040', '654      ', 'R 0109', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.866-180', '654      ', 'R 0109(CJ SAO CRISTOVAO)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.744-470', '654      ', 'R 0109 (CJ TUPAN MIRIM)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.763-590', '654      ', 'R 0110', 'CJ ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('60.744-480', '654      ', 'R 0110 (CJ TUPAN MIRIM)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.763-600', '654      ', 'R 0111', 'CJ ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('60.530-050', '654      ', 'R 0111', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.866-145', '654      ', 'R 0111(CJ SAO CRISTOVAO)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.744-490', '654      ', 'R 0111 (CJ TUPAN MIRIM)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.763-610', '654      ', 'R 0112', 'CJ ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('60.744-510', '654      ', 'R 0112 (CJ TUPAN MIRIM)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.763-620', '654      ', 'R 0113', 'CJ ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('60.530-060', '654      ', 'R 0113', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.866-155', '654      ', 'R 0113(CJ SAO CRISTOVAO)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.744-520', '654      ', 'R 0113 (CJ TUPAN MIRIM)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.763-630', '654      ', 'R 0114', 'CJ ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('60.744-530', '654      ', 'R 0114 (CJ TUPAN MIRIM)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.530-070', '654      ', 'R 0115', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.763-631', '654      ', 'R 0115', 'CJ ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('60.866-165', '654      ', 'R 0115(CJ SAO CRISTOVAO)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.744-540', '654      ', 'R 0115 (CJ TUPAN MIRIM)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.744-550', '654      ', 'R 0116 (CJ TUPAN MIRIM)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.530-080', '654      ', 'R 0117', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.866-175', '654      ', 'R 0117(CJ SAO CRISTOVAO)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.744-560', '654      ', 'R 0117 (CJ TUPAN MIRIM)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.744-570', '654      ', 'R 0118 (CJ TUPAN MIRIM)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.530-090', '654      ', 'R 0119', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.866-185', '654      ', 'R 0119(CJ SAO CRISTOVAO)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.744-580', '654      ', 'R 0119 (CJ TUPAN MIRIM)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.744-590', '654      ', 'R 0120 (CJ TUPAN MIRIM)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.530-100', '654      ', 'R 0121', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.862-093', '654      ', 'R JORGE ANDRE', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.150-080', '654      ', 'R JORGE DA ROCHA', 'ALDEOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.872-830', '654      ', 'R JORGE DA VEIGA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.010-570', '654      ', 'R JORGE DE SOUSA', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.410-300', '654      ', 'R JORGE DUMAR', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('60.055-050', '654      ', 'R GOVERNADOR SAMPAIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.850-410', '654      ', 'R GOVERNO, DO(CJ RESIDENCIAL RIO COCO)', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.333-060', '654      ', 'R GRACA ALCANCADA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.336-350', '654      ', 'R GRACA ARANHA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.336-360', '654      ', 'TV GRACA ARANHA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.740-490', '654      ', 'VL GRACA, DA', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.011-130', '654      ', 'VL GRACAS, DAS', 'F BRITO                       ');
INSERT INTO cd_cep_br VALUES ('60.415-050', '654      ', 'R GRACILIANO RAMOS', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('60.834-040', '654      ', 'PC GRACINHA SOARES', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.190-480', '654      ', 'AL GRACIOLAS, DAS', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('63.051-020', '786      ', 'R B (CJ PIRAJA I)', 'ROMEIRAO                      ');
INSERT INTO cd_cep_br VALUES ('63.050-720', '786      ', 'R BEATA MARIA DE ARAUJO', 'ROMEIRAO                      ');
INSERT INTO cd_cep_br VALUES ('63.031-510', '786      ', 'R BEATA MOCINHA', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('63.031-600', '786      ', 'TV BEATO JOSE LOURENCO', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('63.020-290', '786      ', 'VL BELEM', 'PIO XII                       ');
INSERT INTO cd_cep_br VALUES ('63.020-300', '786      ', 'R BELO DOURADO', 'PIO XII                       ');
INSERT INTO cd_cep_br VALUES ('63.030-160', '786      ', 'R BELO HORIZONTE', 'ROMEIRAO                      ');
INSERT INTO cd_cep_br VALUES ('63.041-540', '786      ', 'R BENJAMIM', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('63.010-320', '786      ', 'R BOA VISTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('63.010-190', '786      ', 'R BOM JESUS DO HORTO', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('63.010-030', '786      ', 'R BREJO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('63.030-041', '786      ', 'R BRIGADEIRO EDUARDO GOMES', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('63.051-030', '786      ', 'R C (CJ PIRAJA I)', 'ROMEIRAO                      ');
INSERT INTO cd_cep_br VALUES ('63.020-150', '786      ', 'R CAMPOS ELISEOS', 'FRANCISCANOS                  ');
INSERT INTO cd_cep_br VALUES ('63.030-080', '786      ', 'R CANAL, DO', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('63.051-090', '786      ', 'R CANAL, DO', 'ROMEIRAO                      ');
INSERT INTO cd_cep_br VALUES ('63.031-300', '786      ', 'R CAPITAO ALFREDO SOBREIRA', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('63.031-621', '786      ', 'R CAPITAO CELSO', 'N JUAZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('63.050-790', '786      ', 'R CAPITAO COIMBRA', 'ROMEIRAO                      ');
INSERT INTO cd_cep_br VALUES ('63.030-220', '786      ', 'R CAPITAO DOMINGOS', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('63.020-660', '786      ', 'PC CAPITAO-AVIADOR SAMUEL WALQUER ALMEIDA', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('63.010-380', '786      ', 'R CARLOS GOMES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('63.020-130', '786      ', 'R CAROLINA SOBREIRA', 'FRANCISCANOS                  ');
INSERT INTO cd_cep_br VALUES ('63.020-440', '786      ', 'R CARTEIRO JOSE BARBOSA DOS SANTOS', 'PIO XII                       ');
INSERT INTO cd_cep_br VALUES ('63.050-180', '786      ', 'R CARUARU', 'SALESIANOS                    ');
INSERT INTO cd_cep_br VALUES ('63.040-440', '786      ', 'R CASTANHOLA', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('63.050-480', '786      ', 'AV CASTELO BRANCO- ATE 469/470', 'ROMEIRAO                      ');
INSERT INTO cd_cep_br VALUES ('63.030-200', '786      ', 'AV CASTELO BRANCO- DE 471/472 AO FIM', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('63.050-560', '786      ', 'R CATULO DA PAIXAO CEARENSE', 'ROMEIRAO                      ');
INSERT INTO cd_cep_br VALUES ('63.041-760', '786      ', 'R CECILIA MEIRELES', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('63.010-150', '786      ', 'AV AGRICULTOR, DO', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('63.020-000', '786      ', 'AV AILTON GOMES', 'FRANCISCANOS                  ');
INSERT INTO cd_cep_br VALUES ('63.030-781', '786      ', 'R ALAMEDA JUAZEIRO', 'N JUAZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('63.031-111', '786      ', 'R ALEGRIA, DA', 'N JUAZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('63.010-300', '786      ', 'R ALENCAR PEIXOTO', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('63.020-630', '786      ', 'R ALOISIO BEZERRA', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('63.050-820', '786      ', 'R ALZIRA ALVES LIRA', 'SALESIANOS                    ');
INSERT INTO cd_cep_br VALUES ('63.031-190', '786      ', 'R ALZIRA MELO', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('63.041-060', '786      ', 'R AMADEU CORDEIRO', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('63.031-830', '786      ', 'R ANA PEREIRA DA SILVA', 'N JUAZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('63.051-040', '786      ', 'R ANA ROBERTA', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('63.030-800', '786      ', 'R ANCIAO, DO', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('63.020-810', '786      ', 'R ANTONIA DAMASCENO DOS SANTOS', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('63.031-740', '786      ', 'R ANTONIA MACEDO LOBO', 'N JUAZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('63.030-290', '786      ', 'R ANTONIETA SOBREIRA', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('63.041-040', '786      ', 'R ANTONIO ADAIL DA NOBREGA', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('63.030-360', '786      ', 'R ANTONIO ALMEIDA MAGALHAES', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('63.041-650', '786      ', 'R ANTONIO BERNARDINO SILVA', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('63.020-740', '786      ', 'R ANTONIO CANDIDO SOBRINHO', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('63.050-550', '786      ', 'R ANTONIO COIMBRA', 'ROMEIRAO                      ');
INSERT INTO cd_cep_br VALUES ('63.020-110', '786      ', 'R ANTONIO DIAS SOBREIRA', 'PIO XII                       ');
INSERT INTO cd_cep_br VALUES ('63.041-330', '786      ', 'R ANTONIO DOMINGOS DOS SANTOS', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('63.041-630', '786      ', 'R ANTONIO ESTEVAO DO NASCIMENTO', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('63.031-700', '786      ', 'R ANTONIO FERREIRA DE SOUSA', 'N JUAZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('63.030-270', '786      ', 'R ANTONIO FREITAS ROQUE', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('63.031-230', '786      ', 'R ANTONIO GONCALVES SOBREIRA', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('63.020-191', '786      ', 'TV ANTONIO LIMA GRANGEIRO', 'FRANCISCANOS                  ');
INSERT INTO cd_cep_br VALUES ('63.050-570', '786      ', 'R ANTONIO MOTA DINIZ', 'ROMEIRAO                      ');
INSERT INTO cd_cep_br VALUES ('63.031-020', '786      ', 'R ANTONIO NUNES DE ALENCAR', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('63.031-330', '786      ', 'R ANTONIO PEREIRA DA SILVA', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('63.041-460', '786      ', 'R ANTONIO PINHEIRO LANDIM', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('63.041-290', '786      ', 'R ANTONIO ROZENDO', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('63.030-441', '786      ', 'AV ANTONIO SALES', 'N JUAZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('63.042-050', '786      ', 'R ANTONIO SOBREIRA GUEDES', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('63.020-620', '786      ', 'R APARICIO ROCHA SOBREIRA', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('63.050-170', '786      ', 'R APOLO XI', 'SALESIANOS                    ');
INSERT INTO cd_cep_br VALUES ('63.050-600', '786      ', 'AV ARACAJU', 'ROMEIRAO                      ');
INSERT INTO cd_cep_br VALUES ('63.030-230', '786      ', 'R ARNALDO PARENTE', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('60.533-320', '654      ', 'R 1117', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.533-330', '654      ', 'R 1119', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.533-340', '654      ', 'R 1121', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.533-350', '654      ', 'R 1123', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.533-360', '654      ', 'R 1125', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.533-370', '654      ', 'R 1127', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.533-380', '654      ', 'R 1129', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.533-390', '654      ', 'R 1131', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.533-400', '654      ', 'R 1133', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.533-410', '654      ', 'R 1135', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.533-420', '654      ', 'R 1137', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.533-430', '654      ', 'R 1139', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.533-440', '654      ', 'R 1139A', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.533-450', '654      ', 'R 1141', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.533-460', '654      ', 'R 1143', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.533-470', '654      ', 'R 1145', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.533-480', '654      ', 'R 1147', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.533-490', '654      ', 'R 1149', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.533-500', '654      ', 'R 1151', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.533-510', '654      ', 'R 1153', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.533-520', '654      ', 'R 1155', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.533-530', '654      ', 'R 1157', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.533-540', '654      ', 'R 1159', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.534-270', '654      ', 'R VENEZA', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.184-120', '654      ', 'R VENEZA', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.420-530', '654      ', 'R VENEZUELA', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.420-550', '654      ', 'TV VENEZUELA', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.332-380', '654      ', 'R VENTO LESTE', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.542-690', '654      ', 'VL MIRTES CORDEIRO', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.721-140', '654      ', 'R MIRTES ROCHA', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.534-800', '654      ', 'R SAUDADE, DA', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.350-260', '654      ', 'VL SAUL', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.862-050', '654      ', 'VL SAULO', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.711-840', '654      ', 'VL SAVANA', 'MARAPONGA                     ');
INSERT INTO cd_cep_br VALUES ('60.543-090', '654      ', 'TV SAVIO', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.345-652', '654      ', 'R SAO TOME', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.015-420', '654      ', 'VL SAO VICENTE', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('60.521-200', '654      ', 'R SAO VICENTE', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('60.831-740', '654      ', 'R SAO VICENTE', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('62.020-795', '708      ', 'R RENATO PARENTE', 'PE PALHANO                    ');
INSERT INTO cd_cep_br VALUES ('62.040-390', '708      ', 'R RIO DE JANEIRO', 'AT BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('62.040-391', '708      ', 'TV RIO DE JANEIRO', 'AT BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('62.050-340', '708      ', 'R RIO NEGRO', 'S SABOIA                      ');
INSERT INTO cd_cep_br VALUES ('62.050-120', '708      ', 'R ROMA', 'D EXPEDITO                    ');
INSERT INTO cd_cep_br VALUES ('62.050-130', '708      ', 'TV ROMA', 'D EXPEDITO                    ');
INSERT INTO cd_cep_br VALUES ('62.050-270', '708      ', 'R RONDONIA', 'S SABOIA                      ');
INSERT INTO cd_cep_br VALUES ('62.050-271', '708      ', 'VL RONDONIA', 'S SABOIA                      ');
INSERT INTO cd_cep_br VALUES ('62.050-090', '708      ', 'TV ROSA', 'D EXPEDITO                    ');
INSERT INTO cd_cep_br VALUES ('62.040-570', '708      ', 'R SABIA', 'AT BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('62.040-410', '708      ', 'R SALVADOR', 'AT BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('62.010-840', '708      ', 'PC SAMUEL GOMES PONTES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('62.010-580', '708      ', 'TV SANTA CASA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('62.051-050', '708      ', 'R SANTA URSULA', 'S SABOIA                      ');
INSERT INTO cd_cep_br VALUES ('62.041-430', '708      ', 'R SANTOS MEDEIROS', 'AT BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('62.010-740', '708      ', 'TV SAO CRISTOVAO', 'TAMARINDO                     ');
INSERT INTO cd_cep_br VALUES ('62.021-130', '708      ', 'R PADRE JOSE GUEDES', 'AT NOVO                       ');
INSERT INTO cd_cep_br VALUES ('62.020-830', '708      ', 'R PADRE JOSE MARIA AGUIAR', 'PE PALHANO                    ');
INSERT INTO cd_cep_br VALUES ('62.020-540', '708      ', 'R PADRE LUIS FRANZONE', 'AT CRISTO                     ');
INSERT INTO cd_cep_br VALUES ('62.050-170', '708      ', 'R PADRE OSVALDO CHAVES', 'D EXPEDITO                    ');
INSERT INTO cd_cep_br VALUES ('62.020-430', '708      ', 'R PADRE TUPINAMBA MELO', 'PE PALHANO                    ');
INSERT INTO cd_cep_br VALUES ('62.020-071', '708      ', 'R PADRE VALERIO', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('62.020-480', '708      ', 'VL PAPOULA', 'AT CRISTO                     ');
INSERT INTO cd_cep_br VALUES ('62.050-430', '708      ', 'R PARA', 'S SABOIA                      ');
INSERT INTO cd_cep_br VALUES ('62.040-290', '708      ', 'AL PARAIBA', 'C B VISTA                     ');
INSERT INTO cd_cep_br VALUES ('62.030-101', '708      ', 'R PARSIFAL BARROSO', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('62.010-700', '708      ', 'R PATU, DO', 'TAMARINDO                     ');
INSERT INTO cd_cep_br VALUES ('62.010-780', '708      ', 'TV PAU BRANCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('62.011-250', '708      ', 'R PAULO ARAGAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('62.030-540', '708      ', 'R PAULO PIERRE', 'MUCAMBINHO                    ');
INSERT INTO cd_cep_br VALUES ('62.040-660', '708      ', 'VL PAULO SERGIO', 'AT BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('62.020-670', '708      ', 'R PAULO VI', 'AT CRISTO                     ');
INSERT INTO cd_cep_br VALUES ('62.020-050', '708      ', 'R PAZ, DA', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('62.020-060', '708      ', 'TV PAZ, DA', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('62.040-120', '708      ', 'R PAZ, DA', 'AT EXPECTATIVA                ');
INSERT INTO cd_cep_br VALUES ('62.041-010', '708      ', 'R PAZ, DA', 'PEDRINHAS                     ');
INSERT INTO cd_cep_br VALUES ('62.040-820', '708      ', 'R PEDRINHAS, DAS', 'PEDRINHAS                     ');
INSERT INTO cd_cep_br VALUES ('62.020-690', '708      ', 'R PEDRO AGUIAR CARNEIRO', 'AT CRISTO                     ');
INSERT INTO cd_cep_br VALUES ('62.021-230', '708      ', 'R PEDRO AURELIO CARNEIRO', 'AT NOVO                       ');
INSERT INTO cd_cep_br VALUES ('62.021-140', '708      ', 'R PEDRO CISNE', 'AT NOVO                       ');
INSERT INTO cd_cep_br VALUES ('62.041-560', '708      ', 'R PEDRO DE M ASSUNCAO', 'AT EXPECTATIVA                ');
INSERT INTO cd_cep_br VALUES ('62.050-350', '708      ', 'R PERCI', 'S SABOIA                      ');
INSERT INTO cd_cep_br VALUES ('62.020-280', '708      ', 'R PERI', 'AT NOVO                       ');
INSERT INTO cd_cep_br VALUES ('62.040-280', '708      ', 'AL PIAUI', 'C B VISTA                     ');
INSERT INTO cd_cep_br VALUES ('62.010-720', '708      ', 'R PINTOR LEMOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('62.010-730', '708      ', 'TV PINTOR LEMOS', 'TAMARINDO                     ');
INSERT INTO cd_cep_br VALUES ('62.030-380', '708      ', 'R PLACIDO CASTELO', 'JUNCO                         ');
INSERT INTO cd_cep_br VALUES ('62.010-710', '708      ', 'R POMPEU FERREIRA DA PONTE', 'TAMARINDO                     ');
INSERT INTO cd_cep_br VALUES ('62.030-351', '708      ', 'VL POPULAR', 'JUNCO                         ');
INSERT INTO cd_cep_br VALUES ('62.040-160', '708      ', 'R PORTELA', 'AT EXPECTATIVA                ');
INSERT INTO cd_cep_br VALUES ('62.030-220', '708      ', 'R PORTUGAL', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('62.021-180', '708      ', 'TV PRENORTE', 'AT NOVO                       ');
INSERT INTO cd_cep_br VALUES ('62.030-340', '708      ', 'R PRESIDENTE GEISEL', 'JUNCO                         ');
INSERT INTO cd_cep_br VALUES ('62.020-141', '708      ', 'R PRINCESA DO NORTE', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('62.040-490', '708      ', 'R NATAL', 'AT BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('62.050-390', '708      ', 'R NATAL', 'S SABOIA                      ');
INSERT INTO cd_cep_br VALUES ('62.030-500', '708      ', 'R NETINHA CASTELO', 'JUNCO                         ');
INSERT INTO cd_cep_br VALUES ('62.041-540', '708      ', 'R NILO ALVES DE LIMA', 'AT BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('62.040-560', '708      ', 'R NOIVOS, DOS', 'AT BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('62.041-220', '708      ', 'R NORUEGA', 'AT EXPECTATIVA                ');
INSERT INTO cd_cep_br VALUES ('62.020-101', '708      ', 'R NOSSA SENHORA DO CARMO', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('62.050-330', '708      ', 'R NOVA', 'S SABOIA                      ');
INSERT INTO cd_cep_br VALUES ('62.050-620', '708      ', 'R O (CJ COHAB I)', 'S SABOIA                      ');
INSERT INTO cd_cep_br VALUES ('62.041-090', '708      ', 'R OLAVO BILAC', 'CIDAO                         ');
INSERT INTO cd_cep_br VALUES ('62.030-670', '708      ', 'R OLGA MOREIRA', 'JUNCO                         ');
INSERT INTO cd_cep_br VALUES ('62.040-480', '708      ', 'R OLINDA', 'AT BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('62.050-010', '708      ', 'R OLINDA', 'D EXPEDITO                    ');
INSERT INTO cd_cep_br VALUES ('62.050-020', '708      ', 'VL OLINDA', 'D EXPEDITO                    ');
INSERT INTO cd_cep_br VALUES ('62.010-760', '708      ', 'R ONOFRE MUNIZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('62.010-770', '708      ', 'TV ONOFRE MUNIZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('62.011-100', '708      ', 'TV ONZE', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('62.011-110', '708      ', 'VL ONZE', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('62.011-310', '708      ', 'TV ONZE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('62.010-600', '708      ', 'VL OPERARIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('62.010-370', '708      ', 'R ORLANDO MENDES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('62.010-810', '708      ', 'PC OSVALDO RANGEL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('62.020-490', '708      ', 'R OSVALDO RANGEL', 'AT CRISTO                     ');
INSERT INTO cd_cep_br VALUES ('62.041-370', '708      ', 'R OTACILIO CUNHA', 'PEDRINHAS                     ');
INSERT INTO cd_cep_br VALUES ('62.040-800', '708      ', 'R OTON DE ALENCAR', 'PEDRINHAS                     ');
INSERT INTO cd_cep_br VALUES ('62.040-810', '708      ', 'VL OTON DE ALENCAR', 'PEDRINHAS                     ');
INSERT INTO cd_cep_br VALUES ('62.010-470', '708      ', 'R OURO BRANCO', 'TAMARINDO                     ');
INSERT INTO cd_cep_br VALUES ('62.010-480', '708      ', 'R OURO PRETO', 'TAMARINDO                     ');
INSERT INTO cd_cep_br VALUES ('62.050-630', '708      ', 'R P (CJ COHAB I)', 'S SABOIA                      ');
INSERT INTO cd_cep_br VALUES ('62.030-240', '708      ', 'R PADRE ANCHIETA', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('62.010-750', '708      ', 'R PADRE ANTONIO IBIAPINA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('62.020-770', '708      ', 'R PADRE ARNOBIO', 'PE PALHANO                    ');
INSERT INTO cd_cep_br VALUES ('62.020-835', '708      ', 'R PADRE ARTEIRO SOARES', 'PE PALHANO                    ');
INSERT INTO cd_cep_br VALUES ('62.020-780', '708      ', 'R PADRE EDSON', 'PE PALHANO                    ');
INSERT INTO cd_cep_br VALUES ('62.010-330', '708      ', 'R PADRE FIALHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('62.010-340', '708      ', 'TV PADRE FIALHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('62.020-820', '708      ', 'R PADRE FRANZONE', 'PE PALHANO                    ');
INSERT INTO cd_cep_br VALUES ('62.020-580', '708      ', 'R PADRE GONCALO EUFRAZIO', 'PE PALHANO                    ');
INSERT INTO cd_cep_br VALUES ('62.031-030', '708      ', 'R MARCOS BRITO', 'MUCAMBINHO                    ');
INSERT INTO cd_cep_br VALUES ('62.041-590', '708      ', 'R MARECHAL DE ALENCAR CASTELO BRANCO', 'AT EXPECTATIVA                ');
INSERT INTO cd_cep_br VALUES ('63.010-140', '786      ', 'AV JOSE DE MELO', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('63.031-560', '786      ', 'R JOSE DIAS', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('63.050-130', '786      ', 'R JOSE FLORENCIO VASCONCELOS', 'SALESIANOS                    ');
INSERT INTO cd_cep_br VALUES ('63.031-730', '786      ', 'R JOSE FRANCISCO DO NASCIMENTO', 'N JUAZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('63.030-460', '786      ', 'R JOSE GALDINO FILHO', 'N JUAZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('62.040-401', '708      ', 'TV BELO HORIZONTE', 'AT BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('61.605-010', '652      ', 'R FRANCISCO SALES', 'ACUDE                         ');
INSERT INTO cd_cep_br VALUES ('61.600-570', '652      ', 'R FRANCISCO SALES', 'GRILO                         ');
INSERT INTO cd_cep_br VALUES ('61.610-220', '652      ', 'R FRANCISCO SAMPAIO', 'CAPOEIRA                      ');
INSERT INTO cd_cep_br VALUES ('61.650-470', '652      ', 'VL FRANCISCO V. ARRUDA', 'PRQ POTIRA                    ');
INSERT INTO cd_cep_br VALUES ('61.603-220', '652      ', 'R G', 'PRQ SOLEDADE                  ');
INSERT INTO cd_cep_br VALUES ('61.656-340', '652      ', 'R G(CJ ELDORADO II)', 'ARIANOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('61.624-360', '652      ', 'R G(CJ GRANJA VERANEIO ICARAI)', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('61.605-260', '652      ', 'R G(CJ MANUEL CASE)', 'CIGANA                        ');
INSERT INTO cd_cep_br VALUES ('62.050-720', '708      ', 'R 0006 (CJ COHAB II)', 'S SABOIA                      ');
INSERT INTO cd_cep_br VALUES ('62.050-730', '708      ', 'R 0007 (CJ COHAB II)', 'S SABOIA                      ');
INSERT INTO cd_cep_br VALUES ('62.050-740', '708      ', 'R 0008 (CJ COHAB II)', 'S SABOIA                      ');
INSERT INTO cd_cep_br VALUES ('62.050-750', '708      ', 'R 0009 (CJ COHAB II)', 'S SABOIA                      ');
INSERT INTO cd_cep_br VALUES ('62.050-760', '708      ', 'R 0010 (CJ COHAB II)', 'S SABOIA                      ');
INSERT INTO cd_cep_br VALUES ('62.050-780', '708      ', 'R 0011 (CJ COHAB II)', 'S SABOIA                      ');
INSERT INTO cd_cep_br VALUES ('62.050-790', '708      ', 'R 0012 (CJ COHAB II)', 'S SABOIA                      ');
INSERT INTO cd_cep_br VALUES ('62.020-220', '708      ', 'R TAPAJOS', 'AT NOVO                       ');
INSERT INTO cd_cep_br VALUES ('62.030-290', '708      ', 'R TEXAS', 'JUNCO                         ');
INSERT INTO cd_cep_br VALUES ('62.021-041', '708      ', 'R TRES', 'AT NOVO                       ');
INSERT INTO cd_cep_br VALUES ('62.040-010', '708      ', 'TV TRIANGULO, DO', 'AT EXPECTATIVA                ');
INSERT INTO cd_cep_br VALUES ('62.020-260', '708      ', 'R TRILHO DE UBAJARA', 'AT NOVO                       ');
INSERT INTO cd_cep_br VALUES ('62.040-680', '708      ', 'R TRILHO, DO', 'AT BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('62.020-450', '708      ', 'R TRILHO, DO', 'AT NOVO                       ');
INSERT INTO cd_cep_br VALUES ('62.020-200', '708      ', 'R TRIO ELETRICO', 'AT NOVO                       ');
INSERT INTO cd_cep_br VALUES ('62.020-240', '708      ', 'R TUPI', 'AT NOVO                       ');
INSERT INTO cd_cep_br VALUES ('62.020-730', '708      ', 'PC TUPINAMBA', 'AT CRISTO                     ');
INSERT INTO cd_cep_br VALUES ('62.020-720', '708      ', 'AV TUPINAMBA', 'AT CRISTO                     ');
INSERT INTO cd_cep_br VALUES ('62.020-775', '708      ', 'R UBIRATAN BASTOS', 'PE PALHANO                    ');
INSERT INTO cd_cep_br VALUES ('62.051-100', '708      ', 'VL UNIAO', 'S SABOIA                      ');
INSERT INTO cd_cep_br VALUES ('62.040-690', '708      ', 'TV UNIVERSIDADE, DA', 'AT BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('62.040-370', '708      ', 'AV UNIVERSIDADE, DA', 'AT BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('62.020-010', '708      ', 'TV VALDEMAR', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('62.020-070', '708      ', 'R VALERIA', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('62.030-660', '708      ', 'R VALTER CATUNDA', 'JUNCO                         ');
INSERT INTO cd_cep_br VALUES ('62.020-190', '708      ', 'R VARGEM, DA', 'AT NOVO                       ');
INSERT INTO cd_cep_br VALUES ('62.050-040', '708      ', 'R VARZEA', 'D EXPEDITO                    ');
INSERT INTO cd_cep_br VALUES ('62.041-140', '708      ', 'R VATICANO', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('62.030-600', '708      ', 'R VICENCIA VIEIRA', 'MUCAMBINHO                    ');
INSERT INTO cd_cep_br VALUES ('62.020-745', '708      ', 'R VICENTE CORREIA', 'PE PALHANO                    ');
INSERT INTO cd_cep_br VALUES ('62.041-080', '708      ', 'R VICENTE RUSSO', 'CIDAO                         ');
INSERT INTO cd_cep_br VALUES ('62.040-190', '708      ', 'R VICENTINO', 'AT EXPECTATIVA                ');
INSERT INTO cd_cep_br VALUES ('62.031-000', '708      ', 'R VINTE E CINCO DE DEZEMBRO', 'MUCAMBINHO                    ');
INSERT INTO cd_cep_br VALUES ('62.010-430', '708      ', 'TV VINTE E TRES DE SETEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('62.010-420', '708      ', 'R VINTE E TRES DE SETEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('62.011-060', '708      ', 'R VIRIATO DE MEDEIROS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('62.041-460', '708      ', 'R VISCONDE DE PAULA PONTE', 'AT BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('62.030-250', '708      ', 'R VISCONDE DE SABOIA', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('62.010-070', '708      ', 'PC VISCONDE DE SABOIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('62.010-060', '708      ', 'TV VISCONDE DE SABOIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('62.050-400', '708      ', 'R VITORIA', 'S SABOIA                      ');
INSERT INTO cd_cep_br VALUES ('62.040-380', '708      ', 'R VITORIA', 'AT BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('62.010-270', '708      ', 'TV XEREX', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('62.030-730', '708      ', 'R 0001(CJ RES CACHOEIRO)', 'JUNCO                         ');
INSERT INTO cd_cep_br VALUES ('62.050-670', '708      ', 'R 0001 (CJ COHAB II)', 'S SABOIA                      ');
INSERT INTO cd_cep_br VALUES ('62.020-320', '708      ', 'R SAO GERARDO', 'AT CRISTO                     ');
INSERT INTO cd_cep_br VALUES ('62.011-280', '708      ', 'R SAO JOSE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('62.011-290', '708      ', 'TV SAO JOSE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('62.051-090', '708      ', 'VL SAO JOSE', 'S SABOIA                      ');
INSERT INTO cd_cep_br VALUES ('62.021-190', '708      ', 'R SAO JOSE', 'AT NOVO                       ');
INSERT INTO cd_cep_br VALUES ('62.020-080', '708      ', 'R SAO JUDAS TADEU', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('62.040-450', '708      ', 'R SAO LUIS', 'AT BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('62.040-360', '708      ', 'R SAO PAULO', 'AT BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('62.050-180', '708      ', 'PC SAO PEDRO', 'D EXPEDITO                    ');
INSERT INTO cd_cep_br VALUES ('62.050-231', '708      ', 'VL SAO VICENTE DE PAULO', 'D EXPEDITO                    ');
INSERT INTO cd_cep_br VALUES ('62.050-241', '708      ', 'VL SAO VICENTE DE PAULO', 'S SABOIA                      ');
INSERT INTO cd_cep_br VALUES ('62.010-381', '708      ', 'PC SE, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('62.040-691', '708      ', 'TV SEMINARIO, DO', 'AT BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('62.020-470', '708      ', 'AV SENADOR ERMIRIO DE MORAES', 'AT CRISTO                     ');
INSERT INTO cd_cep_br VALUES ('62.050-000', '708      ', 'AV SENADOR FERNANDES TAVORA', 'D EXPEDITO                    ');
INSERT INTO cd_cep_br VALUES ('62.011-010', '708      ', 'PC SENADOR FILGUEIRAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('62.040-260', '708      ', 'AL SERGIPE', 'C B VISTA                     ');
INSERT INTO cd_cep_br VALUES ('62.011-080', '708      ', 'R SETE DE SETEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('62.011-090', '708      ', 'TV SETE DE SETEMBRO', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('62.030-330', '708      ', 'R SIGISNANDO RODRIGUES', 'JUNCO                         ');
INSERT INTO cd_cep_br VALUES ('62.040-170', '708      ', 'R SILVANO', 'AT EXPECTATIVA                ');
INSERT INTO cd_cep_br VALUES ('62.030-810', '708      ', 'R SIMAO ALVES', 'MUCAMBINHO                    ');
INSERT INTO cd_cep_br VALUES ('62.050-280', '708      ', 'R SINHA SABOIA', 'S SABOIA                      ');
INSERT INTO cd_cep_br VALUES ('62.050-281', '708      ', 'VL SINHA SABOIA', 'S SABOIA                      ');
INSERT INTO cd_cep_br VALUES ('62.050-282', '708      ', 'TV SINHA SABOIA', 'S SABOIA                      ');
INSERT INTO cd_cep_br VALUES ('62.030-150', '708      ', 'VL SOARES', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('62.040-240', '708      ', 'R SOL, DO', 'AT EXPECTATIVA                ');
INSERT INTO cd_cep_br VALUES ('62.041-400', '708      ', 'R SONHO AZUL', 'PEDRINHAS                     ');
INSERT INTO cd_cep_br VALUES ('62.041-210', '708      ', 'R SUECIA', 'AT EXPECTATIVA                ');
INSERT INTO cd_cep_br VALUES ('62.041-280', '708      ', 'R SUICA', 'AT EXPECTATIVA                ');
INSERT INTO cd_cep_br VALUES ('62.010-200', '708      ', 'R TABELIAO ANTONIO ALMEIDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('62.010-001', '708      ', 'TV TABELIAO ILDEFONSO CAVALCANTE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('62.010-000', '708      ', 'R TABELIAO ILDEFONSO CAVALCANTE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('62.040-150', '708      ', 'R TABELIAO PEDRO MENDES CARNEIRO', 'AT EXPECTATIVA                ');
INSERT INTO cd_cep_br VALUES ('62.010-510', '708      ', 'TV TAMARINDO, DO', 'TAMARINDO                     ');
INSERT INTO cd_cep_br VALUES ('62.010-500', '708      ', 'R TAMARINDO, DO', 'TAMARINDO                     ');
INSERT INTO cd_cep_br VALUES ('62.020-150', '708      ', 'R TANCREDO NEVES', 'AT NOVO                       ');
INSERT INTO cd_cep_br VALUES ('62.031-010', '708      ', 'R TANCREDO NEVES', 'MUCAMBINHO                    ');
INSERT INTO cd_cep_br VALUES ('62.040-050', '708      ', 'R PRINCESA ISABEL', 'AT EXPECTATIVA                ');
INSERT INTO cd_cep_br VALUES ('62.040-060', '708      ', 'TV PRINCESA ISABEL', 'AT EXPECTATIVA                ');
INSERT INTO cd_cep_br VALUES ('62.010-250', '708      ', 'PC PROFESSOR ARRUDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('62.051-070', '708      ', 'R PROFESSOR OSCAR', 'S SABOIA                      ');
INSERT INTO cd_cep_br VALUES ('62.030-450', '708      ', 'R PROFESSOR SABOIA', 'JUNCO                         ');
INSERT INTO cd_cep_br VALUES ('62.021-150', '708      ', 'R PROFESSORA FRANCISCA FELIX', 'AT NOVO                       ');
INSERT INTO cd_cep_br VALUES ('62.020-560', '708      ', 'R PROFESSORA FRANCISCA IBIAPINA PARENTE', 'AT CRISTO                     ');
INSERT INTO cd_cep_br VALUES ('62.030-690', '708      ', 'R PROFESSORA FRANCISCA ROCHA', 'MUCAMBINHO                    ');
INSERT INTO cd_cep_br VALUES ('63.031-360', '786      ', 'R PIMPIM ALMEIDA', 'PIO XII                       ');
INSERT INTO cd_cep_br VALUES ('63.050-440', '786      ', 'R PINTO MADEIRA', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('63.050-040', '786      ', 'R PIO IX', 'SALESIANOS                    ');
INSERT INTO cd_cep_br VALUES ('60.347-410', '654      ', 'R SAO TIAGO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('63.050-660', '786      ', 'R PIO NOROES', 'ROMEIRAO                      ');
INSERT INTO cd_cep_br VALUES ('63.050-020', '786      ', 'R PIO X', 'SALESIANOS                    ');
INSERT INTO cd_cep_br VALUES ('62.010-220', '708      ', 'R DOUTOR JOAO DO MONTE- DE 141/142 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('62.041-020', '708      ', 'PC DOUTOR JOSE EUCLIDES', 'PEDRINHAS                     ');
INSERT INTO cd_cep_br VALUES ('60.335-260', '654      ', 'VL CARANGOLA', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.352-610', '654      ', 'R CARANGUEIJO, DO', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.015-290', '654      ', 'R CARAPINIMA', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('60.832-690', '654      ', 'R CARARU', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.820-350', '654      ', 'R CARAUBA, DA', 'P T NEVES                     ');
INSERT INTO cd_cep_br VALUES ('60.332-450', '654      ', 'R CARAVELA, DA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.710-380', '654      ', 'VL CARAVELAS', 'MARAPONGA                     ');
INSERT INTO cd_cep_br VALUES ('60.744-100', '654      ', 'R CARDEAL ALBINO LUCCIANNI', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.352-370', '654      ', 'R SAO VICENTE', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.455-380', '654      ', 'VL SAO VICENTE', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.732-110', '654      ', 'R SAO VICENTE', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.416-670', '654      ', 'TV SAO VICENTE', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('60.415-790', '654      ', 'VL SAO VICENTE', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('60.176-410', '654      ', 'R SAO VICENTE', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.526-721', '654      ', 'TV SAO VICENTE', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.352-060', '654      ', 'TV SAO VICENTE DE PAULA', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.135-320', '654      ', 'R SAO VICENTE DE PAULA', 'D TORRES                      ');
INSERT INTO cd_cep_br VALUES ('60.348-730', '654      ', 'R SAO VICENTE DE PAULA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.431-120', '654      ', 'VL SAO VICENTE DE PAULA', 'R TEOFILO                     ');
INSERT INTO cd_cep_br VALUES ('60.353-180', '654      ', 'R SAO VICENTE DE PAULA', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.511-370', '654      ', 'R SAO VICENTE DE PAULA DO PICI', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.762-500', '654      ', 'R SAO VICENTE FERRER', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('60.832-160', '654      ', 'R SAPICUA', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.822-800', '654      ', 'R SAPIRANGA', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('60.834-140', '654      ', 'R SAPIRANGA', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.831-520', '654      ', 'R SAPIRANGA', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.831-530', '654      ', 'TV SAPIRANGA', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.731-600', '654      ', 'VL SAPUCAI', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.751-210', '654      ', 'VL SAPUCAI', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.820-390', '654      ', 'R SAPUCAIA, DA', 'P T NEVES                     ');
INSERT INTO cd_cep_br VALUES ('60.541-760', '654      ', 'TV SAPUPARA', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.175-300', '654      ', 'R SAPURE', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.870-120', '654      ', 'R SAQUAREMA', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.430-590', '654      ', 'VL SARA', 'R TEOFILO                     ');
INSERT INTO cd_cep_br VALUES ('60.731-360', '654      ', 'GAL SARA NOGUEIRA', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.730-800', '654      ', 'VL SARACURA', 'VL PERI                       ');
INSERT INTO cd_cep_br VALUES ('60.851-340', '654      ', 'VL SARAIVA', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.860-060', '654      ', 'VL SARAIVA', 'D MACEDO                      ');
INSERT INTO cd_cep_br VALUES ('60.011-230', '654      ', 'VL SARAIVA BARROS', 'F BRITO                       ');
INSERT INTO cd_cep_br VALUES ('60.540-410', '654      ', 'VL SARAIVA GOMES', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.341-230', '654      ', 'VL SARAIVA LIMA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.830-450', '654      ', 'VL SARASATE', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.180-200', '654      ', 'R SAO RAIMUNDO', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.346-210', '654      ', 'VL SAO RAIMUNDO', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.851-620', '654      ', 'R SAO RAIMUNDO', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.733-200', '654      ', 'R SAO RAIMUNDO', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.431-060', '654      ', 'VL SAO ROMAO', 'R TEOFILO                     ');
INSERT INTO cd_cep_br VALUES ('60.336-070', '654      ', 'TV SAO ROQUE', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.336-060', '654      ', 'R SAO ROQUE', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.832-440', '654      ', 'R SAO ROQUE', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.832-450', '654      ', 'PC SAO ROQUE', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.360-810', '654      ', 'R SAO SALVADOR', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.355-550', '654      ', 'R SAO SEBASTIAO', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.861-030', '654      ', 'R SAO SEBASTIAO', 'CASTELAO                      ');
INSERT INTO cd_cep_br VALUES ('60.035-140', '654      ', 'GAL SAO SEBASTIAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.110-200', '654      ', 'VL SAO SEBASTIAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.355-520', '654      ', 'TV SAO SEBASTIAO', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.851-260', '654      ', 'VL SAO SEBASTIAO', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.831-170', '654      ', 'VL SAO SEBASTIAO', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.181-260', '654      ', 'R SAO SEBASTIAO', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.180-070', '654      ', 'R SAO SEBASTIAO', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.182-580', '654      ', 'R SAO SEBASTIAO', 'A DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('60.868-050', '654      ', 'R SAO SEBASTIAO', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.190-810', '654      ', 'GAL SAO SEVERINO', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.335-630', '654      ', 'R SAO SILVANO', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.834-100', '654      ', 'R SAO SILVESTRE', 'A NOVO                        ');
INSERT INTO cd_cep_br VALUES ('60.120-410', '654      ', 'VL SAO SIMAO', 'TAUAPE                        ');
INSERT INTO cd_cep_br VALUES ('60.875-710', '654      ', 'R SAO SIMAO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.740-090', '654      ', 'VL SAO SIMPLICIO', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.330-270', '654      ', 'VL SAO TARCISIO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.731-050', '654      ', 'R SAO TEMOTEO', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.831-821', '654      ', 'R SAO TEMOTEO', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.349-390', '654      ', 'R SAO TIAGO', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.353-190', '654      ', 'R SAO TIAGO', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.131-250', '654      ', 'VL SAO TIAGO DA PIEDADE', 'J TAVORA                      ');
INSERT INTO cd_cep_br VALUES ('60.511-610', '654      ', 'TV SAO TIAGO DO PICI', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.862-080', '654      ', 'R SAO TOMAZ DE AQUINO', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.330-280', '654      ', 'VL SAO TOME', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.511-200', '654      ', 'VL SAO TOME', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.030-101', '654      ', 'R SAO PAULO- DE 1005/1006 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.347-460', '654      ', 'VL SAO PAULO DAS MISSOES', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.860-140', '654      ', 'R SAO PEDRO', 'D MACEDO                      ');
INSERT INTO cd_cep_br VALUES ('60.831-770', '654      ', 'R SAO PEDRO', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.422-190', '654      ', 'VL SAO PEDRO', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.721-190', '654      ', 'TV SAO PEDRO', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.130-410', '654      ', 'TV SAO PEDRO', 'TAUAPE                        ');
INSERT INTO cd_cep_br VALUES ('60.010-370', '654      ', 'R SAO PEDRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.180-060', '654      ', 'R SAO PEDRO', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.766-340', '654      ', 'R SAO PEDRO', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.733-130', '654      ', 'R SAO PEDRO', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.416-531', '654      ', 'TV SAO PEDRO', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('60.868-150', '654      ', 'R SAO PEDRO', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.760-623', '654      ', 'R SAO PEDRO', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.534-211', '654      ', 'TV SAO PEDRO', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.312-030', '654      ', 'VL SAO PEDRO DA ALDEIA', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.331-131', '654      ', 'R SAO PEDRO DO CAMPO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.764-100', '654      ', 'R SAO PEDRO JULIAO', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.764-110', '654      ', 'TV SAO PEDRO JULIAO', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.860-650', '654      ', 'VL SAO PONCIANO', 'D MACEDO                      ');
INSERT INTO cd_cep_br VALUES ('60.741-340', '654      ', 'VL SAO RAFAEL', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('60.710-311', '654      ', 'VL SAO RAFAEL', 'MARAPONGA                     ');
INSERT INTO cd_cep_br VALUES ('60.834-790', '654      ', 'R SAO RAIMUNDO', 'A NOVO                        ');
INSERT INTO cd_cep_br VALUES ('61.602-050', '652      ', 'R JOSE ROCHA- ATE 339/340', 'ITAMBE                        ');
INSERT INTO cd_cep_br VALUES ('61.600-070', '652      ', 'R JOSE ROCHA- DE 341/342 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('61.602-410', '652      ', 'R BOA ESPERANCA', 'ITAMBE                        ');
INSERT INTO cd_cep_br VALUES ('61.623-170', '652      ', 'R BOA VISTA', 'MTE ANTONIO                   ');
INSERT INTO cd_cep_br VALUES ('61.642-040', '652      ', 'R BOGOTA', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('61.625-150', '652      ', 'R MANOEL MORENO DA ROCHA', 'CAMURUPIM                     ');
INSERT INTO cd_cep_br VALUES ('61.602-360', '652      ', 'R MANOEL RIBEIRO', 'ITAMBE                        ');
INSERT INTO cd_cep_br VALUES ('61.600-220', '652      ', 'R MANUEL DA ROCHA GOIS', 'GRILO                         ');
INSERT INTO cd_cep_br VALUES ('61.605-040', '652      ', 'R MANUEL FERREIRA', 'CIGANA                        ');
INSERT INTO cd_cep_br VALUES ('61.650-090', '652      ', 'VL MARA', 'PRQ POTIRA                    ');
INSERT INTO cd_cep_br VALUES ('61.652-300', '652      ', 'R MARACATIARA', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('61.604-200', '652      ', 'R MARCELO M MAIA', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('61.603-030', '652      ', 'VL MARCONDES', 'PRQ SOLEDADE                  ');
INSERT INTO cd_cep_br VALUES ('61.659-120', '652      ', 'R G(CJ METROPOLE V)', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('61.626-260', '652      ', 'R G(CJ PARQUE DEODATO)', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('61.624-230', '652      ', 'R G(CJ PLANALTO EVELINE)', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('61.650-340', '652      ', 'VL ESPERANCA', 'PRQ GUADALAJARA               ');
INSERT INTO cd_cep_br VALUES ('61.605-020', '652      ', 'PC ESTACAO, DA', 'CIGANA                        ');
INSERT INTO cd_cep_br VALUES ('61.642-140', '652      ', 'R ESTADOS UNIDOS', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('61.600-550', '652      ', 'R ESTANISLAU VIEIRA', 'GRILO                         ');
INSERT INTO cd_cep_br VALUES ('61.634-200', '652      ', 'R ESTRELA DO NORTE', 'TABAPUAZINHO                  ');
INSERT INTO cd_cep_br VALUES ('61.634-190', '652      ', 'TV ESTRELA DO OESTE', 'TABAPUAZINHO                  ');
INSERT INTO cd_cep_br VALUES ('61.624-520', '652      ', 'R EUCLIDES TEMOTEO', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('61.655-050', '652      ', 'R E11', 'ARATURI                       ');
INSERT INTO cd_cep_br VALUES ('61.655-060', '652      ', 'R E12', 'ARATURI                       ');
INSERT INTO cd_cep_br VALUES ('61.655-070', '652      ', 'R E13', 'ARATURI                       ');
INSERT INTO cd_cep_br VALUES ('61.655-080', '652      ', 'R E14', 'ARATURI                       ');
INSERT INTO cd_cep_br VALUES ('61.655-090', '652      ', 'R E15', 'ARATURI                       ');
INSERT INTO cd_cep_br VALUES ('61.655-110', '652      ', 'R E16', 'ARATURI                       ');
INSERT INTO cd_cep_br VALUES ('61.655-120', '652      ', 'R E17', 'ARATURI                       ');
INSERT INTO cd_cep_br VALUES ('61.655-130', '652      ', 'R E18', 'ARATURI                       ');
INSERT INTO cd_cep_br VALUES ('61.655-140', '652      ', 'R E19', 'ARATURI                       ');
INSERT INTO cd_cep_br VALUES ('61.655-150', '652      ', 'R E20', 'ARATURI                       ');
INSERT INTO cd_cep_br VALUES ('61.655-160', '652      ', 'R E21', 'ARATURI                       ');
INSERT INTO cd_cep_br VALUES ('61.655-170', '652      ', 'R E22', 'ARATURI                       ');
INSERT INTO cd_cep_br VALUES ('61.655-180', '652      ', 'R E23', 'ARATURI                       ');
INSERT INTO cd_cep_br VALUES ('61.655-190', '652      ', 'R E24', 'ARATURI                       ');
INSERT INTO cd_cep_br VALUES ('61.655-200', '652      ', 'R E25', 'ARATURI                       ');
INSERT INTO cd_cep_br VALUES ('61.655-210', '652      ', 'R E26', 'ARATURI                       ');
INSERT INTO cd_cep_br VALUES ('61.655-220', '652      ', 'R E27', 'ARATURI                       ');
INSERT INTO cd_cep_br VALUES ('61.655-230', '652      ', 'R E28', 'ARATURI                       ');
INSERT INTO cd_cep_br VALUES ('61.655-240', '652      ', 'R E29', 'ARATURI                       ');
INSERT INTO cd_cep_br VALUES ('61.655-250', '652      ', 'R E30', 'ARATURI                       ');
INSERT INTO cd_cep_br VALUES ('61.603-210', '652      ', 'R F', 'PRQ SOLEDADE                  ');
INSERT INTO cd_cep_br VALUES ('61.656-330', '652      ', 'R F(CJ ELDORADO II', 'ARIANOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('61.624-350', '652      ', 'R F(CJ GRANJA VERANEIO ICARAI)', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('61.605-250', '652      ', 'R F(CJ MANUEL CASE)', 'CIGANA                        ');
INSERT INTO cd_cep_br VALUES ('61.659-110', '652      ', 'R F(CJ METROPOLE V)', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('61.626-250', '652      ', 'R F(CJ PARQUE DEODATO)', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('61.624-640', '652      ', 'R F(CJ PIONEIRO)', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('61.624-220', '652      ', 'R F(CJ PLANALTO EVELINE)', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('61.620-060', '652      ', 'R F(CJ PLANALTO ICARAI I)', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('61.620-300', '652      ', 'R F(CJ PLANALTO ICARAI II)', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('61.656-420', '652      ', 'R F(CJ VITORIA)', 'ARIANOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('61.604-050', '652      ', 'R DOM MANUEL', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('61.645-290', '652      ', 'R DONA ELISA', 'PRQ ALBANO                    ');
INSERT INTO cd_cep_br VALUES ('61.615-290', '652      ', 'TV DONA GENOVEVA', 'CAPUA                         ');
INSERT INTO cd_cep_br VALUES ('61.645-280', '652      ', 'R DONA HELOISA', 'PRQ ALBANO                    ');
INSERT INTO cd_cep_br VALUES ('61.601-230', '652      ', 'R DONA MARIA LUCIA DUARTE', 'CURICACA                      ');
INSERT INTO cd_cep_br VALUES ('61.601-240', '652      ', 'R DONA NILDE', 'CURICACA                      ');
INSERT INTO cd_cep_br VALUES ('61.601-190', '652      ', 'R DONA RAMY', 'CURICACA                      ');
INSERT INTO cd_cep_br VALUES ('61.652-080', '652      ', 'VL DORA', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('61.600-140', '652      ', 'TV DOUTOR JOAO HIPOLITO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('61.600-130', '652      ', 'R DOUTOR JOAO HIPOLITO- ATE 503/504', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('61.605-160', '652      ', 'R DOUTOR JOAO HIPOLITO- DE 505/506 AO FIM', 'ACUDE                         ');
INSERT INTO cd_cep_br VALUES ('61.615-320', '652      ', 'R DOUTOR JOAQUIM J. FURTADO', 'CAPUA                         ');
INSERT INTO cd_cep_br VALUES ('61.601-260', '652      ', 'R DOUTOR MENEZES', 'CURICACA                      ');
INSERT INTO cd_cep_br VALUES ('61.603-200', '652      ', 'R E', 'PRQ SOLEDADE                  ');
INSERT INTO cd_cep_br VALUES ('61.656-320', '652      ', 'R E(CJ ELDORADO II)', 'ARIANOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('61.624-340', '652      ', 'R E(CJ GRANJA VERANEIO ICARAI)', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('61.605-240', '652      ', 'R E(CJ MANUEL CASE)', 'CIGANA                        ');
INSERT INTO cd_cep_br VALUES ('61.659-100', '652      ', 'R E(CJ METROPOLE V)', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('61.626-240', '652      ', 'AV E(CJ PARQUE DEODATO)', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('61.624-630', '652      ', 'R E(CJ PIONEIRO)', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('61.624-210', '652      ', 'R E(CJ PLANALTO EVELINE)', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('61.620-050', '652      ', 'R E(CJ PLANALTO ICARAI I)', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('61.620-290', '652      ', 'R E(CJ PLANALTO ICARAI II)', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('61.656-410', '652      ', 'R E(CJ VITORIA)', 'ARIANOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('61.620-390', '652      ', 'R E(CJ YPACARAI)', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('61.603-170', '652      ', 'R EDGARD VIEIRA', 'PRQ SOLEDADE                  ');
INSERT INTO cd_cep_br VALUES ('61.604-100', '652      ', 'R EDMUNDO RODRIGUES', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('61.602-010', '652      ', 'AV EDSON DA MOTA CORREIA- ATE 519/520', 'ITAMBE                        ');
INSERT INTO cd_cep_br VALUES ('61.600-040', '652      ', 'AV EDSON DA MOTA CORREIA- DE 521/522 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('61.634-360', '652      ', 'R EGITO', 'TABAPUAZINHO                  ');
INSERT INTO cd_cep_br VALUES ('61.624-540', '652      ', 'R ELIANE MONTEIRO BARROS', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('61.650-560', '652      ', 'R EMBIRA', 'PRQ POTIRA                    ');
INSERT INTO cd_cep_br VALUES ('61.600-050', '652      ', 'R ENGENHEIRO JOAO ALFREDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('61.634-260', '652      ', 'R ENGENHEIRO JOAO NOGUEIRA- ATE 1009/1010', 'TABAPUAZINHO                  ');
INSERT INTO cd_cep_br VALUES ('61.648-170', '652      ', 'R ENGENHEIRO JOAO NOGUEIRA- DE 1011/1012 AO FIM', 'PRQ POTIRA                    ');
INSERT INTO cd_cep_br VALUES ('61.624-480', '652      ', 'R ENGENHEIRO SANDOVAL SA', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('61.602-250', '652      ', 'R ERICO MOTA', 'ITAMBE                        ');
INSERT INTO cd_cep_br VALUES ('61.642-160', '652      ', 'R ESPANHA', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('61.600-004', '652      ', 'R CORONEL CORREIA- DE 1181/1182 A 2699/2700 (BR', 'ACUDE                         ');
INSERT INTO cd_cep_br VALUES ('61.610-000', '652      ', 'R CORONEL CORREIA- DE 2701/2702 AO FIM (BR 222 K', 'CAPOEIRA                      ');
INSERT INTO cd_cep_br VALUES ('61.615-310', '652      ', 'R CORONEL ELOY', 'CAPUA                         ');
INSERT INTO cd_cep_br VALUES ('61.602-020', '652      ', 'TV CORONEL JOAO LICINIO', 'ITAMBE                        ');
INSERT INTO cd_cep_br VALUES ('61.602-080', '652      ', 'R CORONEL JOAO LICINIO', 'ITAMBE                        ');
INSERT INTO cd_cep_br VALUES ('61.615-220', '652      ', 'R CORONEL PINHO', 'CAPUA                         ');
INSERT INTO cd_cep_br VALUES ('61.645-260', '652      ', 'R CORREGOS, DOS', 'PRQ ALBANO                    ');
INSERT INTO cd_cep_br VALUES ('61.652-270', '652      ', 'R CRUZ ALTA', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('61.605-730', '652      ', 'R CRUZEIRO DO SUL', 'ACUDE                         ');
INSERT INTO cd_cep_br VALUES ('61.615-000', '652      ', 'AV CRUZEIRO DO SUL(BR 222 KM 14/15)', 'CAPUA                         ');
INSERT INTO cd_cep_br VALUES ('61.652-330', '652      ', 'R CRUZEIRO VELHO', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('61.650-150', '652      ', 'VL CUNHA', 'PRQ POTIRA                    ');
INSERT INTO cd_cep_br VALUES ('63.030-670', '786      ', 'R 0127(CJ NOVO JUAZEIRO I)', 'N JUAZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('63.030-680', '786      ', 'R 0128 (CJ NOVO JUAZEIRO I)', 'N JUAZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('63.030-690', '786      ', 'R 0129(CJ NOVO JUAZEIRO I)', 'N JUAZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('63.030-700', '786      ', 'R 0131(CJ NOVO JUAZEIRO I)', 'N JUAZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('63.041-500', '786      ', 'R JOSE GERALDO DA CRUZ', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('60.812-630', '654      ', 'TV CRIANCAS, DAS', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.176-392', '654      ', 'R CRIANCAS, DAS', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.527-140', '654      ', 'VL CRICIUMA', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.190-380', '654      ', 'AL CRISADALIAS, DAS', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.190-360', '654      ', 'AL CRISANTEMOS, DOS', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.861-760', '654      ', 'R CRISANTO ARRUDA', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.833-530', '654      ', 'R CRISANTO MOREIRA DA ROCHA', 'CAMBEBA                       ');
INSERT INTO cd_cep_br VALUES ('60.330-750', '654      ', 'VL CRISMAN', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.526-400', '654      ', 'R CARDEAL ARCOVERDE', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.335-670', '654      ', 'TV CARDEIRO', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.415-460', '654      ', 'VL CARDINA', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('60.416-240', '654      ', 'VL CARDOSO', 'B FUTURO                      ');
INSERT INTO cd_cep_br VALUES ('60.850-620', '654      ', 'VL CARDOSO', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.730-150', '654      ', 'R CARDOSO DE BARROS', 'VL PERI                       ');
INSERT INTO cd_cep_br VALUES ('60.347-140', '654      ', 'VL CARINA', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.541-430', '654      ', 'VL CARINE', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.450-600', '654      ', 'TV CARIOCA', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.010-730', '654      ', 'R CARIRE', 'F BRITO                       ');
INSERT INTO cd_cep_br VALUES ('60.441-770', '654      ', 'TV CARIRIACU', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('60.010-460', '654      ', 'R CARIRIACU- ATE 269/270', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.326-380', '654      ', 'R CARIRIACU- DE 271/272 AO FIM', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.060-230', '654      ', 'R CARIRIS, DOS', 'PR IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('60.060-480', '654      ', 'TV CARIRIS, DOS', 'PR IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('60.346-270', '654      ', 'R CARIUS', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.346-280', '654      ', 'TV CARIUS', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.710-420', '654      ', 'R CARLINA', 'MARAPONGA                     ');
INSERT INTO cd_cep_br VALUES ('60.355-420', '654      ', 'R CARLINDO CRUZ', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.326-040', '654      ', 'R CARLITO PAMPLONA', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.310-050', '654      ', 'GAL CARLITUS CENTER', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.115-230', '654      ', 'R CARLOS ALBERTO GALVAO', 'ALDEOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.851-150', '654      ', 'R CAPITAO ARAGAO', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.851-590', '654      ', 'TV CAPITAO ARAGAO', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.130-840', '654      ', 'R CAPITAO BERNARDO MELO', 'D TORRES                      ');
INSERT INTO cd_cep_br VALUES ('60.851-000', '654      ', 'R CAPITAO CLOVIS MAIA', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.131-000', '654      ', 'R CAPITAO DAKIR', 'TAUAPE                        ');
INSERT INTO cd_cep_br VALUES ('60.851-460', '654      ', 'R CAPITAO DAKIR', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.430-370', '654      ', 'R CAPITAO FRANCISCO PEDRO', 'R TEOFILO                     ');
INSERT INTO cd_cep_br VALUES ('60.430-380', '654      ', 'VL CAPITAO FRANCISCO PEDRO', 'R TEOFILO                     ');
INSERT INTO cd_cep_br VALUES ('60.120-140', '654      ', 'R CAPITAO GUSTAVO', 'J TAVORA                      ');
INSERT INTO cd_cep_br VALUES ('60.823-050', '654      ', 'R CAPITAO GUTEMBERG', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('60.872-720', '654      ', 'R CAPITAO HERMINIO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.862-730', '654      ', 'R CAPITAO HUGO BEZERRA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.320-220', '654      ', 'R CAPITAO ISRAEL PINHEIRO', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.811-410', '654      ', 'R CAPITAO MANOEL AFFONSO DE CARVALHO', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.190-700', '654      ', 'R CAPITAO MANUEL AFONSO DE CARVALHO', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.120-220', '654      ', 'R CAPITAO MELO', 'J TAVORA                      ');
INSERT INTO cd_cep_br VALUES ('60.320-380', '654      ', 'R CAPITAO NESTOR GOIS', 'VL ELLERY                     ');
INSERT INTO cd_cep_br VALUES ('60.851-180', '654      ', 'R CAPITAO NOGUEIRA', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.851-240', '654      ', 'R CAPITAO OLAVO', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.426-100', '654      ', 'R CAPITAO PARMENIO', 'DAMAS                         ');
INSERT INTO cd_cep_br VALUES ('60.741-160', '654      ', 'R CAPITAO PINTO MESQUITA', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('60.872-750', '654      ', 'R CAPITAO PORFIRIO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.872-760', '654      ', 'TV CAPITAO PORFIRIO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.120-050', '654      ', 'R CAPITAO SAMPAIO ROCHA', 'TAUAPE                        ');
INSERT INTO cd_cep_br VALUES ('60.841-080', '654      ', 'R CAPITAO SANTOS', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.541-620', '654      ', 'R CAPITAO THEOGENES GONDIM', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.875-290', '654      ', 'R CAPITAO TIBURCIO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.851-100', '654      ', 'R CAPITAO URUGUAI', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.851-010', '654      ', 'TV CAPITAO VASCONCELOS', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.851-220', '654      ', 'R CAPITAO VASCONCELOS', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.862-580', '654      ', 'AV CAPITAO WALDEMAR PAULA LIMA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.864-510', '654      ', 'R CAPITAO WALTER POMPEU', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.831-580', '654      ', 'R CAPITAO XIMENES', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.864-560', '654      ', 'R CAPITAO-AVIADOR MARIO PRADO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.873-100', '654      ', 'TV CAPOCHI', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.441-230', '654      ', 'VL CAPRI', 'D ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('60.860-450', '654      ', 'R CAPRICHO', 'D MACEDO                      ');
INSERT INTO cd_cep_br VALUES ('60.840-800', '654      ', 'TV CAPRICHO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.331-190', '654      ', 'R CANDIDO CASTELO BRANCO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.840-320', '654      ', 'PC CANDIDO DE ALENCAR CASTELO BRANCO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.130-260', '654      ', 'R CANDIDO GOMES DO REGO', 'TAUAPE                        ');
INSERT INTO cd_cep_br VALUES ('60.720-360', '654      ', 'R CANDIDO HOLANDA', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.430-580', '654      ', 'R CANDIDO JUCA', 'R TEOFILO                     ');
INSERT INTO cd_cep_br VALUES ('60.356-830', '654      ', 'R CANDIDO MAIA', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.875-780', '654      ', 'R CANDIDO MENDES', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.761-221', '654      ', 'VL CANDIDO OLIVEIRA', 'ITAPERI                       ');
INSERT INTO cd_cep_br VALUES ('60.822-170', '654      ', 'R CANDIDO PORTINARI', 'CAMBEBA                       ');
INSERT INTO cd_cep_br VALUES ('60.872-540', '654      ', 'R CANDIDO SABINO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.870-070', '654      ', 'R CANGURU', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.175-330', '654      ', 'R CANINDE', 'VARJOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.731-480', '654      ', 'AV CANINDEZINHO', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.731-490', '654      ', 'R CANINDEZINHO', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.332-360', '654      ', 'R CANOAS, DAS', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.330-390', '654      ', 'R CANOPUS', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.181-660', '654      ', 'R CANSACO, DO', 'A DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('60.346-640', '654      ', 'VL CANTAGALO', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.870-270', '654      ', 'R CANTAREIRA', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.812-300', '654      ', 'TV CANTINHO DO CEU', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.870-450', '654      ', 'R CANTINHO VERDE', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.822-830', '654      ', 'R CANTO DO BURITI', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('60.352-400', '654      ', 'R CANTOR CARLOS AUGUSTO', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.360-730', '654      ', 'VL CANUDO', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.415-440', '654      ', 'TV CANUDOS', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.525-040', '654      ', 'VL CANUTO', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.160-120', '654      ', 'R CANUTO DE AGUIAR', 'MEIRELES                      ');
INSERT INTO cd_cep_br VALUES ('60.841-180', '654      ', 'R CAPANEMA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.851-700', '654      ', 'R CAPATAZ EXPEDITO MACHADO', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.542-070', '654      ', 'VL CAPELINHA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.175-285', '654      ', 'TV MIRIM', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.541-470', '654      ', 'VL MIRTENIA', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.356-740', '654      ', 'VL MIRTENIO', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.425-670', '654      ', 'VL MIRTES', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.540-600', '654      ', 'R MIRTES CORDEIRO', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('61.623-100', '652      ', 'R MANAUS', 'MTE ANTONIO                   ');
INSERT INTO cd_cep_br VALUES ('61.625-180', '652      ', 'R MANOEL MATHIAS', 'CAMURUPIM                     ');
INSERT INTO cd_cep_br VALUES ('60.350-840', '654      ', 'PC CORONEL CARVALHO', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.337-580', '654      ', 'R CORONEL CLOVIS FONTENELE', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.760-510', '654      ', 'R CORONEL DE QUEIROS', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.840-420', '654      ', 'TV CORONEL DIONISIO ALENCAR', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.840-450', '654      ', 'R CORONEL DIONISIO ALENCAR', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.831-408', '654      ', 'R CORONEL DJALMA AZEVEDO', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.411-230', '654      ', 'R CORONEL DOMINGOS GOMES', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('61.604-300', '652      ', 'R MARCOS ARAUJO', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('61.604-080', '652      ', 'R MARCOS COUTO BEZERRA', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('61.604-040', '652      ', 'R MARIA ARAUJO', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('61.600-600', '652      ', 'R MARIA DE LOURDES', 'GRILO                         ');
INSERT INTO cd_cep_br VALUES ('61.610-260', '652      ', 'AV MARIA MARTINS RIBEIRO', 'CAPOEIRA                      ');
INSERT INTO cd_cep_br VALUES ('61.602-240', '652      ', 'R MARIO DE ANDRADE', 'ITAMBE                        ');
INSERT INTO cd_cep_br VALUES ('61.602-380', '652      ', 'R MARIO MAMEDE', 'ITAMBE                        ');
INSERT INTO cd_cep_br VALUES ('61.642-080', '652      ', 'VL MARLENE', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('61.652-570', '652      ', 'AL MATAO', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('61.601-140', '652      ', 'TV MATIAS', 'P ROMUALDO                    ');
INSERT INTO cd_cep_br VALUES ('61.624-510', '652      ', 'R MATRIZ, DA', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('61.615-010', '652      ', 'PC MATRIZ, DA', 'CAPUA                         ');
INSERT INTO cd_cep_br VALUES ('61.600-030', '652      ', 'PC MATRIZ, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('61.604-140', '652      ', 'R MENINO JESUS', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('61.642-120', '652      ', 'R MEXICO', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('61.642-070', '652      ', 'TV MEXICO', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('61.634-100', '652      ', 'R MINAS GERAIS', 'TABAPUAZINHO                  ');
INSERT INTO cd_cep_br VALUES ('61.652-490', '652      ', 'R MIRADOR', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('61.616-030', '652      ', 'TV MOAIRTON', 'GENIPABU                      ');
INSERT INTO cd_cep_br VALUES ('61.652-250', '652      ', 'R MOGIGUACU', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('61.625-250', '652      ', 'R MONSENHOR CUSTODIO DE ALMEIDA', 'CAMURUPIM                     ');
INSERT INTO cd_cep_br VALUES ('61.615-040', '652      ', 'R MONSENHOR SALVIANO', 'CAPUA                         ');
INSERT INTO cd_cep_br VALUES ('61.605-710', '652      ', 'R MONTE DOURADO', 'ACUDE                         ');
INSERT INTO cd_cep_br VALUES ('61.615-190', '652      ', 'R MONTE SINAI', 'CAPUA                         ');
INSERT INTO cd_cep_br VALUES ('61.610-290', '652      ', 'AV MONUMENTAL', 'CAPOEIRA                      ');
INSERT INTO cd_cep_br VALUES ('61.650-010', '652      ', 'R JURUPARY', 'PRQ GUADALAJARA               ');
INSERT INTO cd_cep_br VALUES ('61.603-240', '652      ', 'R K', 'PRQ SOLEDADE                  ');
INSERT INTO cd_cep_br VALUES ('61.624-400', '652      ', 'R K(CJ GRANJA VERANEIO ICARAI)', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('61.659-160', '652      ', 'R K(CJ METROPOLE V)', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('61.626-300', '652      ', 'R K(CJ PARQUE DEODATO)', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('61.620-110', '652      ', 'R K(CJ PLANALTO ICARAI I)', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('61.620-450', '652      ', 'R K(CJ YPACARAI)', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('61.610-480', '652      ', 'R KAMALOUCO', 'CAPOEIRA                      ');
INSERT INTO cd_cep_br VALUES ('61.650-140', '652      ', 'VL KATIA', 'PRQ POTIRA                    ');
INSERT INTO cd_cep_br VALUES ('61.624-410', '652      ', 'R L(CJ GRANJA VERANEIO ICARAI)', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('61.659-170', '652      ', 'R L(CJ METROPOLE V)', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('61.626-310', '652      ', 'R L(CJ PARQUE DEODATO)', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('61.624-270', '652      ', 'R L(CJ PLANALTO EVELINE)', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('61.620-120', '652      ', 'R L(CJ PLANALTO ICARAI I)', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('61.620-460', '652      ', 'R L(CJ YPACARAI)', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('61.615-330', '652      ', 'R LAGOA DOS PORCOS', 'CAPUA                         ');
INSERT INTO cd_cep_br VALUES ('61.648-140', '652      ', 'R LAGOA, DA', 'PRQ POTIRA                    ');
INSERT INTO cd_cep_br VALUES ('61.648-110', '652      ', 'R LAREDO', 'PRQ POTIRA                    ');
INSERT INTO cd_cep_br VALUES ('61.604-000', '652      ', 'R LEANDRO BEZERRA', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('61.610-060', '652      ', 'R LIBERDADE, DA', 'CAPOEIRA                      ');
INSERT INTO cd_cep_br VALUES ('61.655-100', '652      ', 'AV LIGACAO, DE', 'ARATURI                       ');
INSERT INTO cd_cep_br VALUES ('61.650-060', '652      ', 'VL LOURDES SALDANHA ALMEIDA', 'PRQ POTIRA                    ');
INSERT INTO cd_cep_br VALUES ('61.615-240', '652      ', 'VL LUCIANO BARBOSA', 'CAPUA                         ');
INSERT INTO cd_cep_br VALUES ('61.624-560', '652      ', 'R LUIS CORDEIRO MIRANDA', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('61.616-020', '652      ', 'R LUIS GONZAGA DE SOUSA', 'GENIPABU                      ');
INSERT INTO cd_cep_br VALUES ('61.615-340', '652      ', 'R LUIS RIBEIRO LIMA', 'CAPUA                         ');
INSERT INTO cd_cep_br VALUES ('61.648-330', '652      ', 'VL LUIZA HELENA', 'PRQ POTIRA                    ');
INSERT INTO cd_cep_br VALUES ('61.603-250', '652      ', 'R M', 'PRQ SOLEDADE                  ');
INSERT INTO cd_cep_br VALUES ('61.624-420', '652      ', 'R M(CJ GRANJA VERANEIO ICARAI)', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('61.659-180', '652      ', 'R M(CJ METROPOLE V)', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('61.626-320', '652      ', 'R M(CJ PARQUE DEODATO)', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('61.620-130', '652      ', 'R M(CJ PLANALTO ICARAI I)', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('61.620-470', '652      ', 'R M(CJ YPACARAI)', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('61.623-200', '652      ', 'R MACAPA', 'MTE ANTONIO                   ');
INSERT INTO cd_cep_br VALUES ('61.623-020', '652      ', 'R MACEIO', 'MTE ANTONIO                   ');
INSERT INTO cd_cep_br VALUES ('61.604-250', '652      ', 'R MADA', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('61.623-160', '652      ', 'R MADUREIRA', 'MTE ANTONIO                   ');
INSERT INTO cd_cep_br VALUES ('12.914-080', '4897     ', 'R SETE DE SETEMBRO', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('61.604-310', '652      ', 'R MAESTRO OSIRIS DO NORDESTE', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('61.601-250', '652      ', 'R JARDIM DAS FLORES', 'CURICACA                      ');
INSERT INTO cd_cep_br VALUES ('61.652-640', '652      ', 'R JARDIM OLINDA', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('61.625-240', '652      ', 'R JOAO ALFREDO CORREIA', 'CAMURUPIM                     ');
INSERT INTO cd_cep_br VALUES ('61.604-010', '652      ', 'R JOAO BEZERRA', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('61.648-270', '652      ', 'VL JOAO DE MATOS', 'PRQ POTIRA                    ');
INSERT INTO cd_cep_br VALUES ('61.605-840', '652      ', 'R JOAO FERREIRA', 'ACUDE                         ');
INSERT INTO cd_cep_br VALUES ('61.602-430', '652      ', 'R JOAO FORTE', 'ITAMBE                        ');
INSERT INTO cd_cep_br VALUES ('61.616-010', '652      ', 'R JOAO JOAQUIM VIEIRA', 'GENIPABU                      ');
INSERT INTO cd_cep_br VALUES ('61.600-280', '652      ', 'VL JOAO MANUEL', 'PABUSSU                       ');
INSERT INTO cd_cep_br VALUES ('61.634-400', '652      ', 'R JOAO PINHEIRO', 'TABAPUAZINHO                  ');
INSERT INTO cd_cep_br VALUES ('61.634-410', '652      ', 'TV JOAO PINHEIRO', 'TABAPUAZINHO                  ');
INSERT INTO cd_cep_br VALUES ('61.652-020', '652      ', 'R JOAO ROCHA', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('61.634-070', '652      ', 'R JOAQUIM BENTO', 'TABAPUAZINHO                  ');
INSERT INTO cd_cep_br VALUES ('61.600-440', '652      ', 'R JOAQUIM BENTO CAVALCANTE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('61.625-220', '652      ', 'R JOAQUIM DA C. FREIRE', 'CAMURUPIM                     ');
INSERT INTO cd_cep_br VALUES ('61.615-260', '652      ', 'R JOAQUIM GASPAR DE OLIVEIRA', 'CAPUA                         ');
INSERT INTO cd_cep_br VALUES ('61.624-530', '652      ', 'R JOAQUIM MARTINS MORAIS', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('61.600-210', '652      ', 'R JOAQUIM MOTA', 'PABUSSU                       ');
INSERT INTO cd_cep_br VALUES ('61.600-270', '652      ', 'TV JOAQUIM MOTA I', 'PABUSSU                       ');
INSERT INTO cd_cep_br VALUES ('61.600-300', '652      ', 'TV JOAQUIM MOTA II', 'PABUSSU                       ');
INSERT INTO cd_cep_br VALUES ('61.604-220', '652      ', 'R JOSE BEZERRA SOBRINHO', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('61.600-250', '652      ', 'R JOSE CUSTODIO SAMPAIO', 'PABUSSU                       ');
INSERT INTO cd_cep_br VALUES ('61.600-260', '652      ', 'TV JOSE CUSTODIO SAMPAIO', 'PABUSSU                       ');
INSERT INTO cd_cep_br VALUES ('61.615-360', '652      ', 'R JOSE DA SILVA', 'CAPUA                         ');
INSERT INTO cd_cep_br VALUES ('61.605-060', '652      ', 'R JOSE DE PONTES', 'ACUDE                         ');
INSERT INTO cd_cep_br VALUES ('61.600-420', '652      ', 'R JOSE EMIDIO DA ROCHA', 'GRILO                         ');
INSERT INTO cd_cep_br VALUES ('61.604-190', '652      ', 'R JOSE MARTINS FILHO', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('61.600-610', '652      ', 'R JOSE MORAIS', 'GRILO                         ');
INSERT INTO cd_cep_br VALUES ('61.650-080', '652      ', 'R JOSE PEREIRA BAIA', 'PRQ POTIRA                    ');
INSERT INTO cd_cep_br VALUES ('61.635-370', '652      ', 'R JOSE PINHEIRO', 'PRQ TABAPUA                   ');
INSERT INTO cd_cep_br VALUES ('61.905-060', '657      ', 'R MANUEL PEREIRA DA SILVA', 'AT MANGUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('61.934-040', '657      ', 'R MARAJO', 'JD BANDEIRANTE                ');
INSERT INTO cd_cep_br VALUES ('63.040-540', '786      ', 'AV PLACIDO ADERALDO CASTELO', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('63.041-590', '786      ', 'R POETA JOSE MERGULHAO DE SOUSA', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('63.041-300', '786      ', 'R ACACIAS, DAS', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('63.042-020', '786      ', 'R ACACIAS, DAS', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('63.020-610', '786      ', 'R ADELAIDE DE SOUSA MELO', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('63.041-470', '786      ', 'R ADERSON CABOCLO', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('63.031-260', '786      ', 'R AFONSO DIAS GUIMARAES', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('63.050-081', '786      ', 'VL AFONSO MELO', 'SALESIANOS                    ');
INSERT INTO cd_cep_br VALUES ('63.050-080', '786      ', 'R AFONSO MELO', 'SALESIANOS                    ');
INSERT INTO cd_cep_br VALUES ('60.532-790', '654      ', 'R 1038', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.176-040', '654      ', 'VL CRISOLITA', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.764-530', '654      ', 'VL CRISOLITA', 'PRQ P VARGAS                  ');
INSERT INTO cd_cep_br VALUES ('60.455-010', '654      ', 'VL CRISOSTOMO', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.421-650', '654      ', 'VL CRISOSTOMO MOREIRA', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.325-800', '654      ', 'R CRISPIM ALMEIDA', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('60.862-090', '654      ', 'R CRISTAIS PAULISTA', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.320-610', '654      ', 'R CRISTAL', 'VL ELLERY                     ');
INSERT INTO cd_cep_br VALUES ('60.320-620', '654      ', 'VL CRISTAL', 'VL ELLERY                     ');
INSERT INTO cd_cep_br VALUES ('60.351-400', '654      ', 'TV CRISTAL', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.336-460', '654      ', 'VL CRISTALANDIA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.710-800', '654      ', 'VL CRISTALINA', 'MARAPONGA                     ');
INSERT INTO cd_cep_br VALUES ('60.345-320', '654      ', 'VL CRISTAO', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.441-100', '654      ', 'VL CRISTIANA', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('60.761-420', '654      ', 'R CRISTIANE OTONI', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.442-680', '654      ', 'TV CORREIA', 'D ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('60.830-280', '654      ', 'VL CORREIA FILHO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.440-040', '654      ', 'R CORREIA LIMA', 'D ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('60.440-050', '654      ', 'TV CORREIA LIMA', 'D ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('60.420-580', '654      ', 'VL CORREIA NOBRE', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.182-330', '654      ', 'R CORREIA SEABRA', 'A DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('60.060-340', '654      ', 'VL CORREINHA', 'MEIRELES                      ');
INSERT INTO cd_cep_br VALUES ('60.812-290', '654      ', 'R CORRENTE, DO', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.011-040', '654      ', 'R CORRENTES, DOS', 'F BRITO                       ');
INSERT INTO cd_cep_br VALUES ('60.822-650', '654      ', 'R CORRIENTES', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('60.526-220', '654      ', 'VL CORTEZANA', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.441-050', '654      ', 'VL CORTICO, DO', 'D ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('60.743-630', '654      ', 'R CORUMBA', 'CASTELAO                      ');
INSERT INTO cd_cep_br VALUES ('60.534-451', '654      ', 'VL CORVETA', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.812-200', '654      ', 'R CORVINA', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.813-070', '654      ', 'TV CORVINA', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.830-760', '654      ', 'R COSME ALMEIDA', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.764-520', '654      ', 'R COSMO JERONIMO', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.864-210', '654      ', 'R COSMORAMA', 'CAJAZEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('60.540-820', '654      ', 'TV COSTA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.441-430', '654      ', 'VL COSTA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('60.160-280', '654      ', 'R COSTA BARROS- ATE 1299/1300', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.160-281', '654      ', 'R COSTA BARROS- DE 1301/1302 AO FIM', 'ALDEOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.732-180', '654      ', 'R COSTA DO SOL', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.730-590', '654      ', 'R COSTA FREIRE', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.310-110', '654      ', 'R COSTA MANSO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.763-090', '654      ', 'R COSTA MENDES', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.360-480', '654      ', 'R COSTA RICA', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('60.360-490', '654      ', 'TV COSTA RICA', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('60.020-300', '654      ', 'R COSTA SOUSA', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('60.176-230', '654      ', 'VL COSTEIRA', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.833-360', '654      ', 'AV COTELCE', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.335-270', '654      ', 'TV COUTINHO', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.175-196', '654      ', 'VL COUTINHO', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.360-110', '654      ', 'TV COXIM', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.455-780', '654      ', 'R CRATEUS', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.040-670', '654      ', 'TV CRATEUS', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('60.030-040', '654      ', 'TV CRATO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.832-490', '654      ', 'R CORONEL JOSE BEZERRA', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.840-130', '654      ', 'R CORONEL JOSE CANDIDO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.872-780', '654      ', 'R CORONEL JOSE GOMES DE MOURA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.170-320', '654      ', 'R CORONEL JUCA', 'MEIRELES                      ');
INSERT INTO cd_cep_br VALUES ('60.742-050', '654      ', 'R CORONEL JUSTA', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.831-000', '654      ', 'R CORONEL JUSTINO RAMOS', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.135-030', '654      ', 'R CORONEL LEOCADIO', 'ALDEOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.170-240', '654      ', 'R CORONEL LINHARES- ATE 1419/1420', 'MEIRELES                      ');
INSERT INTO cd_cep_br VALUES ('60.170-241', '654      ', 'R CORONEL LINHARES- DE 1421/1422 AO FIM', 'D TORRES                      ');
INSERT INTO cd_cep_br VALUES ('60.872-420', '654      ', 'R CORONEL LUIS FIDELIS', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.712-080', '654      ', 'R CORONEL MANUEL ALBANO', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.175-270', '654      ', 'R CORONEL MANUEL JESUINO', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.176-180', '654      ', 'TV CORONEL MANUEL JESUINO', 'VARJOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.345-560', '654      ', 'VL CORONEL MARCOS', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.425-300', '654      ', 'VL CORONEL MARTINHO NETO', 'B FUTURO                      ');
INSERT INTO cd_cep_br VALUES ('60.360-590', '654      ', 'R CORONEL MATOS DOURADO- ATE 1099/1100', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.510-610', '654      ', 'R CORONEL MATOS DOURADO- DE 1101/1102 AO FIM', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.337-230', '654      ', 'PC CORONEL MELQUIADES', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.810-160', '654      ', 'AV CORONEL MIGUEL DIAS', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.873-660', '654      ', 'R CORONEL MIGUEL GUSTAVO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.320-250', '654      ', 'R CORONEL MOZART GONDIM', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.190-090', '654      ', 'R CORONEL NOGUEIRA PAES', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.430-280', '654      ', 'VL CORONEL NUNES DE MELO', 'R TEOFILO                     ');
INSERT INTO cd_cep_br VALUES ('60.430-270', '654      ', 'R CORONEL NUNES DE MELO- ATE 1989/1990', 'R TEOFILO                     ');
INSERT INTO cd_cep_br VALUES ('60.441-720', '654      ', 'R CORONEL NUNES DE MELO- DE 1991/1992 AO FIM', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('60.872-710', '654      ', 'R CORONEL PATRICIO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.040-470', '654      ', 'R CORONEL PERGENTINO FERREIRA', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('60.320-210', '654      ', 'R CORONEL RAIMUNDO GUANABARA', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.040-270', '654      ', 'R CORONEL SOLON', 'J BONIFACIO                   ');
INSERT INTO cd_cep_br VALUES ('60.441-670', '654      ', 'R CORONEL TARCISIO VIEIRA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('60.762-110', '654      ', 'R CORONEL TIBURCIO', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.545-100', '654      ', 'R CORONEL VIRGILIO NOGUEIRA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.421-640', '654      ', 'PC CORONEL VIRGILIO NOGUEIRA PAES', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.864-280', '654      ', 'R CORONEL VIRGILIO TAVORA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.864-460', '654      ', 'R CORONEL ZACARIAS JOSE DE FRANCA', 'CAJAZEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('60.175-540', '654      ', 'R CORREGO BONITO', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.175-480', '654      ', 'R CORREGO DAS FLORES', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.820-320', '654      ', 'R CORREGO, DO', 'P T NEVES                     ');
INSERT INTO cd_cep_br VALUES ('60.411-120', '654      ', 'PC CORONEL ARTUR FEIJO BENEVIDES', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('60.871-550', '654      ', 'R OSCAR LEITAO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.442-510', '654      ', 'R OSCAR LOPES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('60.183-550', '654      ', 'R CESAR CALS', 'A DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('60.110-030', '654      ', 'VL CESAR CALS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('62.011-240', '708      ', 'TV MARIA TOMASIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('62.050-300', '708      ', 'R MARIINHA PAIVA', 'S SABOIA                      ');
INSERT INTO cd_cep_br VALUES ('62.020-120', '708      ', 'R MARLY', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('62.020-040', '708      ', 'R MARTA', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('62.020-290', '708      ', 'R MATADOURO, DO', 'AT NOVO                       ');
INSERT INTO cd_cep_br VALUES ('62.041-520', '708      ', 'R MAURO ANDRADE', 'AT BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('62.050-190', '708      ', 'R MAURO, DO', 'D EXPEDITO                    ');
INSERT INTO cd_cep_br VALUES ('62.020-370', '708      ', 'R MEIO, DO', 'AT CRISTO                     ');
INSERT INTO cd_cep_br VALUES ('62.030-310', '708      ', 'R MEIO, DO', 'JUNCO                         ');
INSERT INTO cd_cep_br VALUES ('60.841-810', '654      ', 'R CORONEL ERNESTO MATOS', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.540-830', '654      ', 'R CORONEL FABRICIANO', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.060-150', '654      ', 'R CORONEL FERRAZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.183-610', '654      ', 'R CORONEL FRANCISCO MONTENEGRO', 'A DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('60.840-290', '654      ', 'R CORONEL FRANCISCO PEREIRA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.850-530', '654      ', 'R CORONEL GONCALO', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.840-340', '654      ', 'R CORONEL GUILHERME ALENCAR- ATE 299/300', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.871-180', '654      ', 'R CORONEL GUILHERME ALENCAR- DE 301/302 AO FIM', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.810-240', '654      ', 'R CORONEL HELDER BENEVIDES', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.821-840', '654      ', 'R CORONEL HONORIO VIEIRA', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.711-510', '654      ', 'R CORONEL JAIME ROLEMBERG', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.720-140', '654      ', 'R CORONEL JOAO ALBANO', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.183-350', '654      ', 'R CORONEL JOAO ALENCAR', 'A DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('60.810-321', '654      ', 'R CORONEL JOAO AUGUSTO LIMA', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.721-330', '654      ', 'PC CORONEL JOAO BASTOS', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.711-800', '654      ', 'R CORONEL JOAO BASTOS', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.040-560', '654      ', 'R CORONEL JOAO CARNEIRO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('60.175-025', '654      ', 'R CORONEL JOAO CIDRAO', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.540-280', '654      ', 'R CORONEL JOAO CORREIA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.841-820', '654      ', 'R CORONEL JOAO DE OLIVEIRA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.040-590', '654      ', 'PC CORONEL JOAO GENTIL', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('60.326-440', '654      ', 'PC CORONEL JOAO PONTES', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('60.740-321', '654      ', 'VL CORONEL JOAQUIM DE CARVALHO', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.872-200', '654      ', 'R CORONEL JOAQUIM PONTES', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.811-261', '654      ', 'R CORONEL JOSE AUGUSTO DE OLIVEIRA', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.181-510', '654      ', 'R CORONEL JOSE AURELIO CAMARA', 'A DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('60.863-270', '654      ', 'R CORONEL JOSE BARBOSA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.873-320', '654      ', 'AV CONTORNO SUL(CJ ALTO ALEGRE)', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.764-310', '654      ', 'AV CONTORNO SUL(CJ NOVO MONDUBIM)', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.866-590', '654      ', 'AV CONTORNO SUL, DE(CJ SAO CRISTOVAO)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.416-320', '654      ', 'VL COPACABANA', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('60.820-360', '654      ', 'R COPAIBA, DA', 'P T NEVES                     ');
INSERT INTO cd_cep_br VALUES ('60.871-470', '654      ', 'R COPERNICO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.870-300', '654      ', 'R COQUEIRO', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.332-580', '654      ', 'R COQUEIRO VERDE', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.812-570', '654      ', 'R COQUEIRO, DO', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.710-360', '654      ', 'TV COQUEIROS, DOS', 'MARAPONGA                     ');
INSERT INTO cd_cep_br VALUES ('60.176-220', '654      ', 'PC COQUEIROS, DOS', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.831-320', '654      ', 'R COQUEIROS, DOS', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.850-540', '654      ', 'TV CORACAO', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.312-270', '654      ', 'TV CORACAO DE JESUS', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.035-190', '654      ', 'PC CORACAO DE JESUS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.416-190', '654      ', 'VL CORACAO DE JESUS', 'DAMAS                         ');
INSERT INTO cd_cep_br VALUES ('60.040-200', '654      ', 'VL CORACAO DE JESUS', 'J BONIFACIO                   ');
INSERT INTO cd_cep_br VALUES ('60.763-710', '654      ', 'R CORACAO DE MARIA', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.871-080', '654      ', 'R CORACI', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.325-310', '654      ', 'VL CORCOVADO', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('60.015-020', '654      ', 'VL CORDEIRO', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('60.872-531', '654      ', 'VL CORDELIA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.441-740', '654      ', 'TV COREACU', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('60.455-090', '654      ', 'R COREAU', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.840-670', '654      ', 'R CORINTO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.426-220', '654      ', 'R CORNELIO FERNANDES', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.355-450', '654      ', 'VL COROADO', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.525-690', '654      ', 'TV COROADO', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.330-100', '654      ', 'R CORONEL ABELARDO RODRIGUES', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.420-700', '654      ', 'R CORONEL ALEXANDRINO', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.415-060', '654      ', 'VL CORONEL ALFREDO CARNEIRO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('60.872-840', '654      ', 'R CORONEL ALIPIO CUNHA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.864-630', '654      ', 'R CORONEL ALVES RIBEIRO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.130-000', '654      ', 'R CORONEL ALVES TEIXEIRA- ATE 1033/1034', 'J TAVORA                      ');
INSERT INTO cd_cep_br VALUES ('60.130-001', '654      ', 'R CORONEL ALVES TEIXEIRA- DE 1035/1036 AO FIM', 'J TAVORA                      ');
INSERT INTO cd_cep_br VALUES ('60.410-540', '654      ', 'R CORONEL AMANCIO CAVALCANTE', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('60.320-840', '654      ', 'R CORONEL ANTONIO CRISTINO', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('60.873-550', '654      ', 'R CORONEL ANTONIO SAMPAIO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.336-270', '654      ', 'VL CONQUISTA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.325-440', '654      ', 'R CONRADO CABRAL', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('60.871-010', '654      ', 'R CONRADO MALTA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.511-520', '654      ', 'TV CONSELHEIRO', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.450-290', '654      ', 'R CONSELHEIRO ALVARO DE OLIVEIRA', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.510-440', '654      ', 'R CONSELHEIRO ARAUJO LIMA', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.862-610', '654      ', 'R CONSELHEIRO DA SILVA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.010-260', '654      ', 'R CONSELHEIRO ESTELITA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.710-100', '654      ', 'R CONSELHEIRO GALVAO', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.833-480', '654      ', 'AV CONSELHEIRO GOMES DE FREITAS', 'A NOVO                        ');
INSERT INTO cd_cep_br VALUES ('60.345-000', '654      ', 'R CONSELHEIRO LAFAYETTE', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.345-030', '654      ', 'VL CONSELHEIRO LAFAYETTE', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.345-540', '654      ', 'TV CONSELHEIRO PENA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.025-103', '654      ', 'TV CONSELHEIRO QUINDERE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.050-100', '654      ', 'R CONSELHEIRO TRISTAO- ATE 975/976', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.050-101', '654      ', 'R CONSELHEIRO TRISTAO- DE 977/978 AO FIM', 'J BONIFACIO                   ');
INSERT INTO cd_cep_br VALUES ('60.450-300', '654      ', 'R CONSELHEIRO VIEIRA DA SILVA', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.341-360', '654      ', 'R CONSOLACAO, DA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.868-030', '654      ', 'R CONSOLACAO, DA', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.540-380', '654      ', 'R CONSOLATA, DA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.345-550', '654      ', 'VL CONSTANTINA', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.720-201', '654      ', 'R CONSTITUICAO, DA', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.741-490', '654      ', 'VL CONSUELO', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('60.450-100', '654      ', 'VL NOSSA SENHORA DE LOURDES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('60.733-070', '654      ', 'R NOSSA SENHORA DE LOURDES', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.542-380', '654      ', 'VL CASSANEGE', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('62.030-680', '708      ', 'R BENICIO GIRAO', 'JUNCO                         ');
INSERT INTO cd_cep_br VALUES ('62.010-620', '708      ', 'TV BENJAMIM', 'TAMARINDO                     ');
INSERT INTO cd_cep_br VALUES ('62.040-830', '708      ', 'R BENJAMIM, DO', 'PEDRINHAS                     ');
INSERT INTO cd_cep_br VALUES ('62.040-840', '708      ', 'TV BENJAMIM, DO', 'PEDRINHAS                     ');
INSERT INTO cd_cep_br VALUES ('62.040-831', '708      ', 'VL BENJAMIM, DO', 'PEDRINHAS                     ');
INSERT INTO cd_cep_br VALUES ('62.021-200', '708      ', 'R BERLIM', 'AT NOVO                       ');
INSERT INTO cd_cep_br VALUES ('62.050-840', '708      ', 'R BEZERRA', 'S SABOIA                      ');
INSERT INTO cd_cep_br VALUES ('62.020-460', '708      ', 'VL BORBOLETA', 'AT CRISTO                     ');
INSERT INTO cd_cep_br VALUES ('60.410-410', '654      ', 'AV EXPEDICIONARIOS, DOS- ATE 06000 - LADO PAR', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('60.741-600', '654      ', 'AV EXPEDICIONARIOS, DOS- DE 06001/06002 A 09999/1', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('60.760-000', '654      ', 'AV EXPEDICIONARIOS, DOS- DE 10001/10002 AO FIM', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.416-280', '654      ', 'VL EXPEDITA', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('60.810-750', '654      ', 'VL EXPEDITO', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.720-760', '654      ', 'VL EXPEDITO', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.720-750', '654      ', 'VL EXPEDITO SILVA', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.760-110', '654      ', 'VL EXPRESSO', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.190-420', '654      ', 'AL EXTREMOSAS, DAS', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.421-260', '654      ', 'VL EXU', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.867-310', '654      ', 'R F(CJ BARROSO II)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.348-130', '654      ', 'R F(CJ BEIRA RIO)', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.533-640', '654      ', 'AV F(CJ CEARA)', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.184-060', '654      ', 'R F(CJ COLINA)', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.745-570', '654      ', 'R F(CJ DOS EXPEDICIONARIOS)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.868-780', '654      ', 'R F(CJ ENCONTRO DAS AGUAS)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.764-710', '654      ', 'AV F(CJ ESPERANCA)', 'CJ ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('60.867-570', '654      ', 'R F(CJ ESPLANADA DO CASTELAO)', 'CASTELAO                      ');
INSERT INTO cd_cep_br VALUES ('60.872-150', '654      ', 'R F(CJ ESPLANADA MESSEJANA)', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.332-050', '654      ', 'R ESTRELA DO MAR', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.181-030', '654      ', 'R ESTRELA DO MAR', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.450-410', '654      ', 'R ESTRELA DO MAR', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.442-730', '654      ', 'R ESTRELA DO NORTE', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.181-140', '654      ', 'R ESTRELA DO ORIENTE', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.767-200', '654      ', 'R ESTRELA DO SUL', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.176-250', '654      ', 'R ESTRELINHA', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.821-081', '654      ', 'VL ESTUDANTE CLAUDIO REGIS', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.742-120', '654      ', 'R ESTUDANTE JUCA', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('60.742-130', '654      ', 'TV ESTUDANTE JUCA', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('60.874-360', '654      ', 'R ESTUDANTE SILVA CARNEIRO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.349-320', '654      ', 'R ETA', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.741-700', '654      ', 'VL ETANO', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('60.541-200', '654      ', 'VL ETERNA', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.740-430', '654      ', 'VL EUCLIDES', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.356-410', '654      ', 'R EUCLIDES DA CUNHA', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('60.833-460', '654      ', 'R EUCLIDES ONOFRE DE SOUZA', 'A NOVO                        ');
INSERT INTO cd_cep_br VALUES ('60.511-670', '654      ', 'TV EUCLIDES WILCAR', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.841-370', '654      ', 'R EUDES CARDOSO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.526-560', '654      ', 'VL EUDOCIO', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.810-710', '654      ', 'R EUFRASIO FEITOSA', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.326-120', '654      ', 'VL EUFRAZIA', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('60.862-350', '654      ', 'R EUFRAZIO DE ALMEIDA', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.862-740', '654      ', 'VL EUGENIA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.420-450', '654      ', 'R EUGENIO GADELHA', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.055-290', '654      ', 'R EUGENIO PORTO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('60.040-450', '654      ', 'VL EULALIA CARNEIRO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('60.430-330', '654      ', 'VL EULIDIO', 'R TEOFILO                     ');
INSERT INTO cd_cep_br VALUES ('60.744-200', '654      ', 'R EULINA COCHRANE NOGUEIRA', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.871-450', '654      ', 'R EUNICE', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.834-540', '654      ', 'R EUNICE WEAVER', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.010-720', '654      ', 'R EURICO FACO', 'F BRITO                       ');
INSERT INTO cd_cep_br VALUES ('60.525-460', '654      ', 'R EURICO MEDINA', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.711-710', '654      ', 'R EURICO PINTO', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.050-110', '654      ', 'R EUSEBIO DE SOUSA- ATE 1499/1500', 'J BONIFACIO                   ');
INSERT INTO cd_cep_br VALUES ('60.411-160', '654      ', 'R EUSEBIO DE SOUSA- DE 1501/1502 AO FIM', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('60.351-600', '654      ', 'R EUSTAQUIO PEIXE', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.872-650', '654      ', 'R EUZEBIO DE PAULA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.336-820', '654      ', 'TV ESPERANCA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.336-750', '654      ', 'R ESPERANCA, DA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.332-020', '654      ', 'TV ESPERANCA, DA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.741-690', '654      ', 'TV ESPERANCA, DA', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('60.180-680', '654      ', 'R ESPERANTINA', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.410-620', '654      ', 'R ESPERANTO', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('60.834-130', '654      ', 'R ESPERANTO', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.711-570', '654      ', 'TV ESPINOSA', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.440-350', '654      ', 'R ESPIRITO SANTO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('60.440-360', '654      ', 'VL ESPIRITO SANTO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('60.867-600', '654      ', 'CJ ESPLANADA CASTELAO', 'CASTELAO                      ');
INSERT INTO cd_cep_br VALUES ('60.165-083', '654      ', 'R ESPLANADA DO MUCURIPE', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.872-090', '654      ', 'LOT ESPLANADA MESSEJANA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.713-361', '654      ', 'PC ESTACAO, DA', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.441-150', '654      ', 'R ESTADO DO RIO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('60.441-160', '654      ', 'VL ESTADO DO RIO', 'D ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('60.170-270', '654      ', 'TV ESTADOS UNIDOS', 'MEIRELES                      ');
INSERT INTO cd_cep_br VALUES ('60.441-410', '654      ', 'R ESTADOS, DOS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('60.060-580', '654      ', 'R ESTALEIRO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.125-190', '654      ', 'VL ESTANCIA', 'TAUAPE                        ');
INSERT INTO cd_cep_br VALUES ('60.325-140', '654      ', 'R ESTEFANIA MENDES MOTA', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('60.015-070', '654      ', 'R ESTEFANIA SALGADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.425-830', '654      ', 'VL ESTELA', 'DAMAS                         ');
INSERT INTO cd_cep_br VALUES ('60.337-610', '654      ', 'TV ESTELA MATOS', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.350-060', '654      ', 'VL ESTER', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.871-570', '654      ', 'R ESTER', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.831-402', '654      ', 'R ESTER DE MELO', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.811-510', '654      ', 'R ESTEVAM DE MIRANDA', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.331-240', '654      ', 'R ESTEVAO DE CAMPOS', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.312-200', '654      ', 'R ESTILAC LEAL', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.874-180', '654      ', 'R ESTOCOLMO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.840-281', '654      ', 'TV ESTORIL', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.510-120', '654      ', 'R ESTRADA DA CAUCAIA', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('60.545-101', '654      ', 'VL CAPUA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.875-340', '654      ', 'R CAPUCHIM', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.740-790', '654      ', 'R CARACAS', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.346-470', '654      ', 'VL CARACOL', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.190-710', '654      ', 'CAM CARAMBOLEIRAS, DAS', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.534-280', '654      ', 'AV SENADOR FERNANDES TAVORA- DE 2991/2992 AO FIM', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.010-210', '654      ', 'TV SENADOR JAGUARIBE', 'M BRASIL                      ');
INSERT INTO cd_cep_br VALUES ('60.442-530', '654      ', 'PC PRUDENTE DE MORAES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('60.442-520', '654      ', 'R PRUDENTE DE MORAES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('60.874-430', '654      ', 'R PRUDENTE DE MORAIS', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.440-280', '654      ', 'TV PRUDENTE DE MORAIS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('60.861-590', '654      ', 'R PRUDENTE GASPAR BRASIL', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.874-470', '654      ', 'R PUBLIO LOPES', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.760-180', '654      ', 'AV PUEBLA', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('62.010-310', '708      ', 'R MENINO DEUS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('62.030-650', '708      ', 'R MENINO JESUS DE PRAGA', 'JUNCO                         ');
INSERT INTO cd_cep_br VALUES ('62.041-610', '708      ', 'R MESTRE LETACIO', 'AT EXPECTATIVA                ');
INSERT INTO cd_cep_br VALUES ('62.030-300', '708      ', 'R MIAMI', 'JUNCO                         ');
INSERT INTO cd_cep_br VALUES ('62.041-450', '708      ', 'R MICO CAPOTE', 'AT BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('62.030-640', '708      ', 'R MIMI MARINHO', 'JUNCO                         ');
INSERT INTO cd_cep_br VALUES ('62.050-262', '708      ', 'R MONSENHOR ALOISIO', 'S SABOIA                      ');
INSERT INTO cd_cep_br VALUES ('62.051-030', '708      ', 'R MONSENHOR ARNOBIO', 'S SABOIA                      ');
INSERT INTO cd_cep_br VALUES ('62.040-210', '708      ', 'R MONSENHOR DIOGO COSTA ARAUJO', 'AT EXPECTATIVA                ');
INSERT INTO cd_cep_br VALUES ('62.021-170', '708      ', 'R MONSENHOR DOM ARAUJO', 'AT NOVO                       ');
INSERT INTO cd_cep_br VALUES ('62.020-760', '708      ', 'R MONSENHOR DOMINGOS', 'PE PALHANO                    ');
INSERT INTO cd_cep_br VALUES ('62.030-840', '708      ', 'R MONSENHOR FURTADO', 'MUCAMBINHO                    ');
INSERT INTO cd_cep_br VALUES ('62.011-220', '708      ', 'R MONSENHOR JOSE FERREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('62.020-790', '708      ', 'R MONSENHOR JOSE FURTADO', 'PE PALHANO                    ');
INSERT INTO cd_cep_br VALUES ('62.050-640', '708      ', 'R MONSENHOR JOSE GERARDO', 'S SABOIA                      ');
INSERT INTO cd_cep_br VALUES ('62.020-740', '708      ', 'R MONSENHOR JOSE OSMAR', 'PE PALHANO                    ');
INSERT INTO cd_cep_br VALUES ('62.011-030', '708      ', 'PC MONSENHOR LINHARES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('62.030-160', '708      ', 'R MONSENHOR LINHARES', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('62.050-200', '708      ', 'R MONTE CASTELO', 'D EXPEDITO                    ');
INSERT INTO cd_cep_br VALUES ('62.030-350', '708      ', 'R MONTESE', 'JUNCO                         ');
INSERT INTO cd_cep_br VALUES ('62.050-610', '708      ', 'R N (CJ COHAB I)', 'S SABOIA                      ');
INSERT INTO cd_cep_br VALUES ('62.030-700', '708      ', 'R JOSE EUCLIDES', 'MUCAMBINHO                    ');
INSERT INTO cd_cep_br VALUES ('62.020-755', '708      ', 'R JOSE FROTA CARNEIRO', 'PE PALHANO                    ');
INSERT INTO cd_cep_br VALUES ('62.010-570', '708      ', 'R JOSE MARIA ALVERNE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('62.031-040', '708      ', 'R JOSE PIERRE', 'MUCAMBINHO                    ');
INSERT INTO cd_cep_br VALUES ('62.050-360', '708      ', 'R JUA', 'S SABOIA                      ');
INSERT INTO cd_cep_br VALUES ('62.030-520', '708      ', 'R JUCA PARENTE', 'JUNCO                         ');
INSERT INTO cd_cep_br VALUES ('62.031-050', '708      ', 'R JURANDIR MIRANDA', 'MUCAMBINHO                    ');
INSERT INTO cd_cep_br VALUES ('62.051-020', '708      ', 'R JUREMA', 'S SABOIA                      ');
INSERT INTO cd_cep_br VALUES ('62.020-590', '708      ', 'R JURUNA', 'AT CRISTO                     ');
INSERT INTO cd_cep_br VALUES ('62.021-110', '708      ', 'R JUSCELINO KUBTISCHECK', 'AT NOVO                       ');
INSERT INTO cd_cep_br VALUES ('62.050-580', '708      ', 'R K (CJ COHAB I)', 'S SABOIA                      ');
INSERT INTO cd_cep_br VALUES ('62.050-290', '708      ', 'VL KATIA', 'S SABOIA                      ');
INSERT INTO cd_cep_br VALUES ('62.050-590', '708      ', 'R L (CJ COHAB I)', 'S SABOIA                      ');
INSERT INTO cd_cep_br VALUES ('62.010-610', '708      ', 'R LAGOA, DA', 'TAMARINDO                     ');
INSERT INTO cd_cep_br VALUES ('62.041-000', '708      ', 'R LARGA', 'PEDRINHAS                     ');
INSERT INTO cd_cep_br VALUES ('62.050-380', '708      ', 'R LARGO DOS SANTOS', 'S SABOIA                      ');
INSERT INTO cd_cep_br VALUES ('62.041-100', '708      ', 'R LARISMAN TORQUATO', 'CIDAO                         ');
INSERT INTO cd_cep_br VALUES ('62.050-261', '708      ', 'R LIZIA PIMENTEL', 'S SABOIA                      ');
INSERT INTO cd_cep_br VALUES ('62.010-830', '708      ', 'AV LUCIA SABOIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('62.050-140', '708      ', 'R LUCIMAR', 'D EXPEDITO                    ');
INSERT INTO cd_cep_br VALUES ('62.011-070', '708      ', 'R LUIS COELHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('62.021-120', '708      ', 'R LUIS FROTA CARNEIRO', 'AT NOVO                       ');
INSERT INTO cd_cep_br VALUES ('62.020-610', '708      ', 'R LUIS JACINTO ARAGAO', 'AT CRISTO                     ');
INSERT INTO cd_cep_br VALUES ('62.030-590', '708      ', 'R LUIS SANTO AQUINO', 'MUCAMBINHO                    ');
INSERT INTO cd_cep_br VALUES ('62.010-020', '708      ', 'R LUZANIR COELHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('62.050-600', '708      ', 'R M (CJ COHAB I)', 'S SABOIA                      ');
INSERT INTO cd_cep_br VALUES ('62.040-430', '708      ', 'R MACEIO', 'AT BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('62.040-440', '708      ', 'TV MACEIO', 'AT BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('62.021-010', '708      ', 'R MAE CRISPINA', 'PE PALHANO                    ');
INSERT INTO cd_cep_br VALUES ('62.010-260', '708      ', 'R MAESTRO JOSE PEDRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('62.050-030', '708      ', 'VL MAGALHAES', 'D EXPEDITO                    ');
INSERT INTO cd_cep_br VALUES ('62.010-690', '708      ', 'R MAJOR FRANCO', 'TAMARINDO                     ');
INSERT INTO cd_cep_br VALUES ('62.040-460', '708      ', 'R MANAUS', 'AT BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('62.020-640', '708      ', 'R MANGA, DO', 'AT CRISTO                     ');
INSERT INTO cd_cep_br VALUES ('62.041-620', '708      ', 'R MANUEL ALBINO DANTAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('62.020-700', '708      ', 'R MANUEL MARINHO DE ANDRADE', 'AT CRISTO                     ');
INSERT INTO cd_cep_br VALUES ('62.020-600', '708      ', 'R MAR DEL PLATA', 'AT CRISTO                     ');
INSERT INTO cd_cep_br VALUES ('62.040-310', '708      ', 'AL MARANHAO', 'C B VISTA                     ');
INSERT INTO cd_cep_br VALUES ('62.020-250', '708      ', 'R IPIRANGA', 'AT NOVO                       ');
INSERT INTO cd_cep_br VALUES ('62.020-210', '708      ', 'R IRACEMA', 'AT NOVO                       ');
INSERT INTO cd_cep_br VALUES ('62.030-420', '708      ', 'R IRACEMA', 'JUNCO                         ');
INSERT INTO cd_cep_br VALUES ('62.011-160', '708      ', 'VL IRACEMA DE ALENCAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('62.030-210', '708      ', 'R IRLANDA', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('62.021-000', '708      ', 'R IRMA CIRA', 'PE PALHANO                    ');
INSERT INTO cd_cep_br VALUES ('62.041-290', '708      ', 'R IRMA SIRIA', 'CIDAO                         ');
INSERT INTO cd_cep_br VALUES ('62.020-810', '708      ', 'R IRMA ZITA', 'PE PALHANO                    ');
INSERT INTO cd_cep_br VALUES ('62.030-200', '708      ', 'R ITALIA', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('62.050-060', '708      ', 'R ITALIA', 'D EXPEDITO                    ');
INSERT INTO cd_cep_br VALUES ('62.050-070', '708      ', 'TV ITALIA', 'D EXPEDITO                    ');
INSERT INTO cd_cep_br VALUES ('62.050-570', '708      ', 'R J (CJ COHAB I)', 'S SABOIA                      ');
INSERT INTO cd_cep_br VALUES ('62.020-180', '708      ', 'TV J. SABOIA NETO', 'AT NOVO                       ');
INSERT INTO cd_cep_br VALUES ('62.010-680', '708      ', 'R JANIO QUADROS', 'TAMARINDO                     ');
INSERT INTO cd_cep_br VALUES ('62.030-480', '708      ', 'R JOAO CORDEIRO', 'JUNCO                         ');
INSERT INTO cd_cep_br VALUES ('62.021-100', '708      ', 'R JOAO DE A MELO', 'AT NOVO                       ');
INSERT INTO cd_cep_br VALUES ('62.041-570', '708      ', 'R JOAO DIAS DE CARVALHO', 'AT EXPECTATIVA                ');
INSERT INTO cd_cep_br VALUES ('62.030-030', '708      ', 'TV JOAO FREDERICO', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('62.050-220', '708      ', 'R JOAO MAGALHAES', 'D EXPEDITO                    ');
INSERT INTO cd_cep_br VALUES ('62.040-500', '708      ', 'R JOAO PESSOA', 'AT BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('62.041-110', '708      ', 'R JOAO RIBEIRO', 'CIDAO                         ');
INSERT INTO cd_cep_br VALUES ('62.020-550', '708      ', 'R JOAO XIII', 'AT CRISTO                     ');
INSERT INTO cd_cep_br VALUES ('62.030-800', '708      ', 'R JOAQUIM ALVES PEREIRA', 'MUCAMBINHO                    ');
INSERT INTO cd_cep_br VALUES ('62.041-300', '708      ', 'R JOAQUIM DIAS DA PONTE', 'PEDRINHAS                     ');
INSERT INTO cd_cep_br VALUES ('62.020-400', '708      ', 'R JOAQUIM MARIANO', 'AT CRISTO                     ');
INSERT INTO cd_cep_br VALUES ('62.020-680', '708      ', 'R JOAQUIM MARIANO DE SOUSA', 'AT CRISTO                     ');
INSERT INTO cd_cep_br VALUES ('62.041-040', '708      ', 'R JOAQUIM RANGEL', 'CIDAO                         ');
INSERT INTO cd_cep_br VALUES ('62.011-020', '708      ', 'R JOAQUIM RIBEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('62.030-000', '708      ', 'AV JOHN SANFORD', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('62.030-501', '708      ', 'TV JOHN SANFORD', 'JUNCO                         ');
INSERT INTO cd_cep_br VALUES ('62.011-170', '708      ', 'R JORNALISTA DEOLINDO BARRETO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('62.041-410', '708      ', 'R JORNALISTA VICENTE LOYOLA', 'AT EXPECTATIVA                ');
INSERT INTO cd_cep_br VALUES ('62.041-580', '708      ', 'R JOSE ADONIAS ALVES', 'AT EXPECTATIVA                ');
INSERT INTO cd_cep_br VALUES ('63.030-180', '786      ', 'R ERNESTINA DIAS SOBREIRA', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('63.031-630', '786      ', 'R ESCRITOR HUMBERTO DE CAMPOS', 'N JUAZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('63.030-060', '786      ', 'R ESTELITA SILVA', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('63.041-610', '786      ', 'R ESTUDANTE J DOS SANTOS LOPES', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('61.920-370', '657      ', 'R 110A', 'ACARACUZINHO                  ');
INSERT INTO cd_cep_br VALUES ('61.920-380', '657      ', 'R 110B', 'ACARACUZINHO                  ');
INSERT INTO cd_cep_br VALUES ('61.656-310', '652      ', 'R D(CJ ELDORADO II)', 'ARIANOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('61.624-330', '652      ', 'R D(CJ GRANJA VERANEIO ICARAI)', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('61.605-230', '652      ', 'R D(CJ MANUEL CASE)', 'CIGANA                        ');
INSERT INTO cd_cep_br VALUES ('61.659-090', '652      ', 'R D(CJ METROPOLE V)', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('61.626-230', '652      ', 'R D(CJ PARQUE DEODATO)', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('61.624-620', '652      ', 'R D(CJ PIONEIRO)', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('61.624-200', '652      ', 'R D(CJ PLANALTO EVELINE)', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('62.051-060', '708      ', 'AV BR 222- KM 223', 'S SABOIA                      ');
INSERT INTO cd_cep_br VALUES ('62.030-080', '708      ', 'R BRASIL OITICICA', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('62.010-640', '708      ', 'R BUEIRO, DO', 'TAMARINDO                     ');
INSERT INTO cd_cep_br VALUES ('62.050-500', '708      ', 'R C (CJ COHAB I)', 'S SABOIA                      ');
INSERT INTO cd_cep_br VALUES ('62.050-830', '708      ', 'AV C (CJ COHAB II)', 'S SABOIA                      ');
INSERT INTO cd_cep_br VALUES ('62.040-742', '708      ', 'R C (CJ URSULITA BARRETO)', 'AT EXPECTATIVA                ');
INSERT INTO cd_cep_br VALUES ('62.050-650', '708      ', 'R CAETANO FIGUEIREDO', 'S SABOIA                      ');
INSERT INTO cd_cep_br VALUES ('62.020-420', '708      ', 'R CAETE', 'AT CRISTO                     ');
INSERT INTO cd_cep_br VALUES ('62.040-770', '708      ', 'VL CAITITU', 'PEDRINHAS                     ');
INSERT INTO cd_cep_br VALUES ('62.040-760', '708      ', 'R CAITITU', 'PEDRINHAS                     ');
INSERT INTO cd_cep_br VALUES ('62.050-160', '708      ', 'R CALCAMENTO, DO', 'D EXPEDITO                    ');
INSERT INTO cd_cep_br VALUES ('62.030-410', '708      ', 'R CAMARA JUNIOR', 'JUNCO                         ');
INSERT INTO cd_cep_br VALUES ('62.050-050', '708      ', 'R CAMPO GRANDE', 'D EXPEDITO                    ');
INSERT INTO cd_cep_br VALUES ('62.050-080', '708      ', 'R CAMPO, DO', 'D EXPEDITO                    ');
INSERT INTO cd_cep_br VALUES ('62.041-440', '708      ', 'R CANDIDO LOPES', 'AT BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('62.020-630', '708      ', 'R CARAMURU', 'AT CRISTO                     ');
INSERT INTO cd_cep_br VALUES ('62.051-120', '708      ', 'R CARMELINA BARRETO', 'S SABOIA                      ');
INSERT INTO cd_cep_br VALUES ('62.050-320', '708      ', 'TV CARNAUBAS, DAS', 'S SABOIA                      ');
INSERT INTO cd_cep_br VALUES ('62.050-310', '708      ', 'R CARNAUBAS, DAS', 'S SABOIA                      ');
INSERT INTO cd_cep_br VALUES ('62.041-310', '708      ', 'R CASSIMIRO DE ABREU', 'AT BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('62.010-650', '708      ', 'R CASTANHOLA, DA', 'TAMARINDO                     ');
INSERT INTO cd_cep_br VALUES ('62.041-320', '708      ', 'R CASTRO ALVES', 'AT BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('62.020-840', '708      ', 'R CATEQUISTA ANA ALEXANDRE', 'PE PALHANO                    ');
INSERT INTO cd_cep_br VALUES ('62.040-330', '708      ', 'AL CEARA', 'C B VISTA                     ');
INSERT INTO cd_cep_br VALUES ('62.040-030', '708      ', 'R ALFA', 'AT EXPECTATIVA                ');
INSERT INTO cd_cep_br VALUES ('62.020-360', '708      ', 'R ALTO DO CRISTO', 'AT CRISTO                     ');
INSERT INTO cd_cep_br VALUES ('62.040-300', '708      ', 'AL AMAZONAS', 'C B VISTA                     ');
INSERT INTO cd_cep_br VALUES ('62.011-000', '708      ', 'R ANAIHD ANDRADE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('62.020-500', '708      ', 'R ANTONIO AUGUSTO', 'AT CRISTO                     ');
INSERT INTO cd_cep_br VALUES ('62.030-400', '708      ', 'R ANTONIO CARLOS', 'JUNCO                         ');
INSERT INTO cd_cep_br VALUES ('62.010-130', '708      ', 'R ANTONIO CARLOS DE OLIVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('62.010-550', '708      ', 'R ANTONIO CRISOSTOMO DE MELO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('62.020-390', '708      ', 'R ANTONIO FELIX IBIAPINA', 'AT CRISTO                     ');
INSERT INTO cd_cep_br VALUES ('62.010-590', '708      ', 'TV ANTONIO FIGUEIREDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('62.040-640', '708      ', 'TV ANTONIO MENDES CARNEIRO', 'AT BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('62.040-630', '708      ', 'R ANTONIO MENDES CARNEIRO- ATE 319/320', 'AT BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('62.010-160', '708      ', 'R ANTONIO MENDES CARNEIRO- DE 321/322 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('62.021-090', '708      ', 'R ANTONIO RAIMUNDO', 'AT NOVO                       ');
INSERT INTO cd_cep_br VALUES ('62.050-100', '708      ', 'R ANTONIO RODRIGUES MAGALHAES', 'D EXPEDITO                    ');
INSERT INTO cd_cep_br VALUES ('62.050-101', '708      ', 'TV ANTONIO RODRIGUES MAGALHAES', 'D EXPEDITO                    ');
INSERT INTO cd_cep_br VALUES ('62.050-440', '708      ', 'R APOENA', 'S SABOIA                      ');
INSERT INTO cd_cep_br VALUES ('62.040-340', '708      ', 'R ARACAJU', 'AT BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('62.010-540', '708      ', 'R ARACAJU', 'TAMARINDO                     ');
INSERT INTO cd_cep_br VALUES ('62.040-350', '708      ', 'R ARACAJU', 'AT BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('62.040-110', '708      ', 'R ARAMA, DO', 'AT EXPECTATIVA                ');
INSERT INTO cd_cep_br VALUES ('62.020-100', '708      ', 'R ARCOVERDE', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('62.020-170', '708      ', 'TV ARISTIDES ANDRADE', 'AT NOVO                       ');
INSERT INTO cd_cep_br VALUES ('62.030-280', '708      ', 'R ARIZONA', 'JUNCO                         ');
INSERT INTO cd_cep_br VALUES ('62.030-490', '708      ', 'R ARLINDO VIEIRA DE ALMEIDA', 'JUNCO                         ');
INSERT INTO cd_cep_br VALUES ('62.050-410', '708      ', 'R ARTEMISIA', 'S SABOIA                      ');
INSERT INTO cd_cep_br VALUES ('62.041-350', '708      ', 'R AUGUSTO DOS ANJOS', 'AT BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('62.041-270', '708      ', 'R AUSTRIA', 'AT EXPECTATIVA                ');
INSERT INTO cd_cep_br VALUES ('62.050-490', '708      ', 'R B (CJ COHAB I)', 'S SABOIA                      ');
INSERT INTO cd_cep_br VALUES ('62.050-820', '708      ', 'AV B (CJ COHAB II)', 'S SABOIA                      ');
INSERT INTO cd_cep_br VALUES ('62.040-741', '708      ', 'R B (CJ URSULITA BARRETO)', 'AT EXPECTATIVA                ');
INSERT INTO cd_cep_br VALUES ('62.040-270', '708      ', 'AL BAHIA', 'C B VISTA                     ');
INSERT INTO cd_cep_br VALUES ('62.040-200', '708      ', 'R BALBINO', 'AT EXPECTATIVA                ');
INSERT INTO cd_cep_br VALUES ('62.040-130', '708      ', 'TV BANGU', 'AT EXPECTATIVA                ');
INSERT INTO cd_cep_br VALUES ('62.040-100', '708      ', 'R BANGU, DO', 'AT EXPECTATIVA                ');
INSERT INTO cd_cep_br VALUES ('62.040-230', '708      ', 'R BATISTA', 'AT EXPECTATIVA                ');
INSERT INTO cd_cep_br VALUES ('62.020-340', '708      ', 'TV BELA VISTA', 'AT CRISTO                     ');
INSERT INTO cd_cep_br VALUES ('62.020-330', '708      ', 'R BELA VISTA', 'AT CRISTO                     ');
INSERT INTO cd_cep_br VALUES ('61.936-160', '657      ', 'R 116', 'TIMBO                         ');
INSERT INTO cd_cep_br VALUES ('61.920-680', '657      ', 'R 117', 'ACARACUZINHO                  ');
INSERT INTO cd_cep_br VALUES ('61.936-170', '657      ', 'R 117', 'TIMBO                         ');
INSERT INTO cd_cep_br VALUES ('61.936-180', '657      ', 'R 118', 'TIMBO                         ');
INSERT INTO cd_cep_br VALUES ('61.936-190', '657      ', 'R 119', 'TIMBO                         ');
INSERT INTO cd_cep_br VALUES ('61.936-200', '657      ', 'R 120', 'TIMBO                         ');
INSERT INTO cd_cep_br VALUES ('61.936-240', '657      ', 'R 121', 'TIMBO                         ');
INSERT INTO cd_cep_br VALUES ('61.936-250', '657      ', 'R 122', 'TIMBO                         ');
INSERT INTO cd_cep_br VALUES ('61.936-260', '657      ', 'R 123', 'TIMBO                         ');
INSERT INTO cd_cep_br VALUES ('61.936-270', '657      ', 'R 124', 'TIMBO                         ');
INSERT INTO cd_cep_br VALUES ('61.936-280', '657      ', 'R 125', 'TIMBO                         ');
INSERT INTO cd_cep_br VALUES ('61.936-290', '657      ', 'R 126', 'TIMBO                         ');
INSERT INTO cd_cep_br VALUES ('61.936-300', '657      ', 'R 127', 'TIMBO                         ');
INSERT INTO cd_cep_br VALUES ('61.936-310', '657      ', 'R 128', 'TIMBO                         ');
INSERT INTO cd_cep_br VALUES ('61.936-320', '657      ', 'R 129', 'TIMBO                         ');
INSERT INTO cd_cep_br VALUES ('61.936-330', '657      ', 'R 130', 'TIMBO                         ');
INSERT INTO cd_cep_br VALUES ('61.936-340', '657      ', 'R 131', 'TIMBO                         ');
INSERT INTO cd_cep_br VALUES ('61.936-350', '657      ', 'R 132', 'TIMBO                         ');
INSERT INTO cd_cep_br VALUES ('61.936-360', '657      ', 'R 133', 'TIMBO                         ');
INSERT INTO cd_cep_br VALUES ('61.936-370', '657      ', 'R 134', 'TIMBO                         ');
INSERT INTO cd_cep_br VALUES ('61.936-380', '657      ', 'R 135', 'TIMBO                         ');
INSERT INTO cd_cep_br VALUES ('61.936-390', '657      ', 'R 136', 'TIMBO                         ');
INSERT INTO cd_cep_br VALUES ('61.936-400', '657      ', 'R 137', 'TIMBO                         ');
INSERT INTO cd_cep_br VALUES ('61.936-410', '657      ', 'R 138', 'TIMBO                         ');
INSERT INTO cd_cep_br VALUES ('61.936-420', '657      ', 'R 139', 'TIMBO                         ');
INSERT INTO cd_cep_br VALUES ('61.936-430', '657      ', 'R 140', 'TIMBO                         ');
INSERT INTO cd_cep_br VALUES ('62.050-810', '708      ', 'AV A (CJ COHAB II)', 'S SABOIA                      ');
INSERT INTO cd_cep_br VALUES ('62.040-740', '708      ', 'R A (CJ URSULITA BARRETO)', 'PEDRINHAS                     ');
INSERT INTO cd_cep_br VALUES ('62.040-790', '708      ', 'R AABB, DA', 'PEDRINHAS                     ');
INSERT INTO cd_cep_br VALUES ('62.030-440', '708      ', 'R ACUDE, DO', 'JUNCO                         ');
INSERT INTO cd_cep_br VALUES ('62.010-460', '708      ', 'TV ADRIANO DIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('62.041-070', '708      ', 'R AFONSO MAGALHAES', 'CIDAO                         ');
INSERT INTO cd_cep_br VALUES ('62.050-480', '708      ', 'R AFRICA', 'S SABOIA                      ');
INSERT INTO cd_cep_br VALUES ('62.030-830', '708      ', 'R AIRTON SENA', 'MUCAMBINHO                    ');
INSERT INTO cd_cep_br VALUES ('62.030-270', '708      ', 'R ALABAMA', 'JUNCO                         ');
INSERT INTO cd_cep_br VALUES ('62.040-320', '708      ', 'AL ALAGOAS', 'C B VISTA                     ');
INSERT INTO cd_cep_br VALUES ('60.532-360', '654      ', 'R 0852', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.532-370', '654      ', 'R 0854', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.532-380', '654      ', 'R 0856', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.532-390', '654      ', 'R 0858', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.532-400', '654      ', 'R 0860', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.740-810', '654      ', 'R SUECIA', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('61.600-370', '652      ', 'R JULIA DA SILVA OLIVEIRA', 'GRILO                         ');
INSERT INTO cd_cep_br VALUES ('61.652-680', '652      ', 'R JULIO ROCHA', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('61.650-490', '652      ', 'VL JURUNA', 'PRQ POTIRA                    ');
INSERT INTO cd_cep_br VALUES ('61.624-380', '652      ', 'R I(CJ GRANJA VERANEIO ICARAI)', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('61.659-140', '652      ', 'R I(CJ METROPOLE V)', 'N METROPOLE                   ');
INSERT INTO cd_cep_br VALUES ('61.626-360', '652      ', 'AV I(CJ PARQUE DEODATO)', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('61.626-280', '652      ', 'R I(CJ PARQUE DEODATO)', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('60.532-800', '654      ', 'R 1040', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.532-810', '654      ', 'R 1042', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.532-820', '654      ', 'R 1044', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.532-830', '654      ', 'R 1046', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.532-840', '654      ', 'R 1048', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.533-000', '654      ', 'R 1050', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.533-010', '654      ', 'R 1052', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.533-020', '654      ', 'R 1054', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.533-030', '654      ', 'R 1056', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.533-040', '654      ', 'R 1058', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.533-050', '654      ', 'R 1060', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.533-060', '654      ', 'R 1062', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.533-070', '654      ', 'R 1064', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.533-080', '654      ', 'R 1066', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.533-090', '654      ', 'R 1068', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.533-100', '654      ', 'R 1070', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.533-110', '654      ', 'R 1072', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.533-120', '654      ', 'R 1074', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.533-130', '654      ', 'R 1076', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.533-140', '654      ', 'R 1078', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.533-150', '654      ', 'R 1080', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.533-160', '654      ', 'R 1082', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.533-170', '654      ', 'R 1084', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.533-180', '654      ', 'R 1086', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.533-190', '654      ', 'R 1088', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.533-200', '654      ', 'R 1090', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.533-210', '654      ', 'R 1092', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.533-220', '654      ', 'R 1094', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.533-230', '654      ', 'R 1096', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.533-240', '654      ', 'R 1101', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.533-250', '654      ', 'R 1103', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.533-260', '654      ', 'R 1105', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.533-270', '654      ', 'R 1107', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.533-280', '654      ', 'R 1109', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.533-290', '654      ', 'R 1111', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.533-300', '654      ', 'R 1113', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.533-310', '654      ', 'R 1115', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.532-440', '654      ', 'R 0868', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.532-450', '654      ', 'R 0870', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.532-460', '654      ', 'R 0872', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.868-840', '654      ', 'R-P 09(CJ ENCONTRO DAS AGUAS)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.532-470', '654      ', 'R 0902', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.532-480', '654      ', 'R 0904', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.532-490', '654      ', 'R 0906', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.532-500', '654      ', 'R 0908', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.532-510', '654      ', 'R 0910', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.532-520', '654      ', 'R 0912', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.532-530', '654      ', 'R 0914', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.532-540', '654      ', 'R 0916', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.532-550', '654      ', 'R 0918', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.532-560', '654      ', 'R 0920', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.532-570', '654      ', 'R 0922', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.532-580', '654      ', 'R 0924', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.532-590', '654      ', 'R 0926', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.532-600', '654      ', 'R 0928', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.347-780', '654      ', 'AV 1 (CJ N ASSUNCAO )', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.872-791', '654      ', 'R 1 PEDESTRE(CJ SANTA HELENA)', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.532-610', '654      ', 'R 1002', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.532-620', '654      ', 'R 1004', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.532-630', '654      ', 'R 1006', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.532-640', '654      ', 'R 1008', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.532-650', '654      ', 'R 1010', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.532-660', '654      ', 'R 1012', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.532-670', '654      ', 'R 1014', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.532-680', '654      ', 'R 1016', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.532-690', '654      ', 'R 1018', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.532-700', '654      ', 'R 1020', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.532-710', '654      ', 'R 1022', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.532-720', '654      ', 'R 1024', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.532-730', '654      ', 'R 1026', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.532-740', '654      ', 'R 1028', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.532-750', '654      ', 'R 1030', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.532-760', '654      ', 'R 1032', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.532-770', '654      ', 'R 1034', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.532-780', '654      ', 'R 1036', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.532-070', '654      ', 'R 0761', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.532-080', '654      ', 'R 0763', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.532-090', '654      ', 'R 0765', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.532-100', '654      ', 'R 0767', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.868-830', '654      ', 'R-P 08(CJ ENCONTRO DAS AGUAS)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.532-110', '654      ', 'R 0802', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.532-120', '654      ', 'R 0804', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.532-130', '654      ', 'R 0806', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.532-140', '654      ', 'R 0808', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.532-150', '654      ', 'R 0810', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.532-160', '654      ', 'R 0812', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.532-170', '654      ', 'R 0814', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.532-180', '654      ', 'R 0816', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.532-190', '654      ', 'R 0818', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.532-200', '654      ', 'R 0820', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.532-210', '654      ', 'R 0822', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.532-220', '654      ', 'R 0824', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.532-230', '654      ', 'R 0826', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.532-240', '654      ', 'R 0828', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.532-250', '654      ', 'R 0830', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.532-260', '654      ', 'R 0832', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.532-270', '654      ', 'R 0834', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.532-280', '654      ', 'R 0836', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.532-290', '654      ', 'R 0838', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.532-300', '654      ', 'R 0840', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.532-310', '654      ', 'R 0842', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.532-320', '654      ', 'R 0844', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.532-330', '654      ', 'R 0846', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.532-340', '654      ', 'R 0848', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.532-350', '654      ', 'R 0850', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.870-440', '654      ', 'R VALPARAISO', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.415-500', '654      ', 'TV VALPASSOS', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('60.866-662', '654      ', 'R VALTER CAVALCANTE(TACIANA ROCHA)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.320-230', '654      ', 'R UNIVERSAL', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('61.925-490', '657      ', 'R 019B', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('61.905-630', '657      ', 'R 020', 'N MARACANAU                   ');
INSERT INTO cd_cep_br VALUES ('61.900-450', '657      ', 'R 020', 'JEREISSATI I                  ');
INSERT INTO cd_cep_br VALUES ('61.921-490', '657      ', 'R 020', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('60.821-660', '654      ', 'R EVARISTO DE CASTRO', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.130-600', '654      ', 'R EVARISTO REIS', 'TAUAPE                        ');
INSERT INTO cd_cep_br VALUES ('60.421-700', '654      ', 'TV EVERESTE', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.833-760', '654      ', 'AV EVILASIO ALMEIDA MIRANDA', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.510-490', '654      ', 'R EX-COMBATENTE', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.760-010', '654      ', 'TV EXPEDICIONARIOS, DOS', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.410-411', '654      ', 'AV EXPEDICIONARIOS, DOS- ATE 05999 - LADO IMPAR', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('60.813-730', '654      ', 'R L 03(CJ SITIO TUNGA)', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.813-740', '654      ', 'R L 04(CJ SITIO TUNGA)', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.813-750', '654      ', 'R L 05(CJ SITIO TUNGA)', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.813-760', '654      ', 'R L 06(CJ SITIO TUNGA)', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.813-770', '654      ', 'R L 07(CJ SITIO TUNGA)', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.874-790', '654      ', 'R LABIRINTO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.181-100', '654      ', 'R LABIRINTO, DO', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.130-790', '654      ', 'VL LACRY', 'TAUAPE                        ');
INSERT INTO cd_cep_br VALUES ('60.181-270', '654      ', 'R LADEIRA, DA', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.170-450', '654      ', 'TV LADI', 'D TORRES                      ');
INSERT INTO cd_cep_br VALUES ('60.731-310', '654      ', 'VL LAERCIO', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.170-430', '654      ', 'R LAERCIO ACIOLY', 'D TORRES                      ');
INSERT INTO cd_cep_br VALUES ('60.011-110', '654      ', 'R JUSTINIANO DE SERPA', 'F BRITO                       ');
INSERT INTO cd_cep_br VALUES ('60.810-320', '654      ', 'R JUSTINO CAPE NETO', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.870-580', '654      ', 'R JUSTINO SOARES', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.050-220', '654      ', 'R JUVENAL DE CARVALHO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('60.015-340', '654      ', 'TV JUVENAL GALENO', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('60.350-360', '654      ', 'VL JUVENCIO', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.310-310', '654      ', 'R JUVENCIO BARROSO', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.175-350', '654      ', 'R JUVENCIO VASCONCELOS', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.040-190', '654      ', 'VL JUVENIL', 'J BONIFACIO                   ');
INSERT INTO cd_cep_br VALUES ('60.812-170', '654      ', 'VL JUVENTINO', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.766-140', '654      ', 'R JUVENTUDE', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.352-440', '654      ', 'TV JUVENTUS', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.867-360', '654      ', 'R K(CJ BARROSO II)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.745-690', '654      ', 'R K(CJ DOS EXPEDICIONARIOS)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.867-630', '654      ', 'R K(CJ ESPLANADA DO CASTELAO)', 'CASTELAO                      ');
INSERT INTO cd_cep_br VALUES ('60.342-240', '654      ', 'R K(CJ ITAPARICA)', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.734-110', '654      ', 'R K(CJ JARDIM FLUMINENSE)', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.191-230', '654      ', 'R K(CJ JARDIM FORTALEZA)', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.863-500', '654      ', 'R K(CJ JOAO PAULO II)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.810-500', '654      ', 'R K(CJ LUCIANO CAVALCANTE)', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.750-100', '654      ', 'AV K(CJ P J WALTER)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.191-110', '654      ', 'R K(CJ PARQUE ATLANTICO)', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.348-530', '654      ', 'AV K(CJ PLANALTO DA BARRA)', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.357-310', '654      ', 'Q K(CJ PRES CASTELO BRANCO)', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.349-110', '654      ', 'R K(CJ VILA VELHA II)', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.336-610', '654      ', 'VL KALENE', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.355-130', '654      ', 'VL KARDEC', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.345-340', '654      ', 'VL KARI', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.520-830', '654      ', 'VL KARINA', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.183-070', '654      ', 'VL KARUSO', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.821-620', '654      ', 'R KASEL', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.330-800', '654      ', 'VL KAULA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.130-670', '654      ', 'TV KEFLEX', 'TAUAPE                        ');
INSERT INTO cd_cep_br VALUES ('60.840-150', '654      ', 'VL KEILA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.320-420', '654      ', 'VL KEILE', 'VL ELLERY                     ');
INSERT INTO cd_cep_br VALUES ('60.730-340', '654      ', 'VL KELLER', 'VL PERI                       ');
INSERT INTO cd_cep_br VALUES ('60.823-030', '654      ', 'R KELLY', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('60.835-630', '654      ', 'R KELLY MELO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.035-010', '654      ', 'R JULIO PINTO- ATE 2259/2260', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.325-420', '654      ', 'R JULIO PINTO- DE 2261/2262 AO FIM', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('60.732-710', '654      ', 'R JULIO RANGEL', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.441-370', '654      ', 'TV JULIO RIBEIRO', 'D ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('60.325-810', '654      ', 'VL JULIO ROCHA', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('60.182-430', '654      ', 'R JULIO SILVA', 'A DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('60.455-210', '654      ', 'VL JULIO SIQUEIRA', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.110-080', '654      ', 'VL JULIO SIQUEIRA', 'J TAVORA                      ');
INSERT INTO cd_cep_br VALUES ('60.130-090', '654      ', 'R JULIO SIQUEIRA', 'J TAVORA                      ');
INSERT INTO cd_cep_br VALUES ('60.150-050', '654      ', 'R JULIO VENTURA', 'ALDEOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.140-231', '654      ', 'AV JULIO VENTURA- LADO IMPAR', 'ALDEOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.140-230', '654      ', 'AV JULIO VENTURA- LADO PAR', 'ALDEOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.740-260', '654      ', 'R JULIO VERNE', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('60.762-150', '654      ', 'VL JULITA', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.765-080', '654      ', 'VL JUNACI', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.870-840', '654      ', 'R JUNDIAI', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.335-300', '654      ', 'VL JUNIOR', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.525-340', '654      ', 'VL JUNIOR ARAUJO', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.821-580', '654      ', 'R JUNIOR ROCHA', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.542-590', '654      ', 'VL JURACI', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.765-090', '654      ', 'VL JURACI', 'PRQ P VARGAS                  ');
INSERT INTO cd_cep_br VALUES ('60.766-440', '654      ', 'R JURACI MAGALHAES', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.834-660', '654      ', 'R JURACI MAGALHAES', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.874-050', '654      ', 'R JURANDIR LEONEL DE ALENCAR', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.865-430', '654      ', 'R JUREMA', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.165-171', '654      ', 'R JUREMA', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.110-520', '654      ', 'VL JUREMINHA', 'J TAVORA                      ');
INSERT INTO cd_cep_br VALUES ('60.865-370', '654      ', 'R JURIPEBA', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.336-380', '654      ', 'R JURISTA EDMUNDO RIBEIRO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.876-110', '654      ', 'R JURISTA EDMUNDO RIBEIRO', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.864-690', '654      ', 'R JURITI', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.335-500', '654      ', 'TV JURUA', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.831-150', '654      ', 'TV JURUNA', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.732-390', '654      ', 'AV JUSCELINO KUBITSCHEK', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.190-670', '654      ', 'R JUSCELINO KUBITSCHEK', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.733-090', '654      ', 'R JUSCELINO KUBITSCHEK', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.311-270', '654      ', 'VL JUSTA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.346-340', '654      ', 'VL JUSTINIANO', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.761-670', '654      ', 'VL JULIA ALVES', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.320-800', '654      ', 'VL JULIA MARIA', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('60.811-010', '654      ', 'R JULIA SALES', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.120-320', '654      ', 'R JULIA VASCONCELOS', 'TAUAPE                        ');
INSERT INTO cd_cep_br VALUES ('60.120-330', '654      ', 'VL JULIA VASCONCELOS', 'TAUAPE                        ');
INSERT INTO cd_cep_br VALUES ('60.760-150', '654      ', 'R JULIA VIEIRA', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.525-341', '654      ', 'VL JULIANA ARAUJO', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.425-430', '654      ', 'VL JULIAO', 'B FUTURO                      ');
INSERT INTO cd_cep_br VALUES ('60.721-000', '654      ', 'R FREI SERAFIM', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.721-010', '654      ', 'TV FREI SERAFIM', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.710-680', '654      ', 'R JULIO ALCIDES', 'MARAPONGA                     ');
INSERT INTO cd_cep_br VALUES ('60.410-400', '654      ', 'R FREI VICENTE DO SALVADOR', 'B FUTURO                      ');
INSERT INTO cd_cep_br VALUES ('60.120-100', '654      ', 'R FREI VIDAL', 'J TAVORA                      ');
INSERT INTO cd_cep_br VALUES ('60.820-310', '654      ', 'R FREIJO, DO', 'P T NEVES                     ');
INSERT INTO cd_cep_br VALUES ('60.350-660', '654      ', 'VL FREIRE', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('60.742-110', '654      ', 'R FREIRE ALEMAO', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('60.450-530', '654      ', 'GAL FREITAS', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.760-130', '654      ', 'VL FREITAS', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.866-040', '654      ', 'R FREITAS NASCIMENTO', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.442-021', '654      ', 'TV JOSE BASTOS', 'D ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('60.325-330', '654      ', 'AV JOSE BASTOS- ATE 1084/1085', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.455-220', '654      ', 'AV JOSE BASTOS- DE 1086/1087 A 1774/1775', 'F BRITO                       ');
INSERT INTO cd_cep_br VALUES ('60.440-261', '654      ', 'AV JOSE BASTOS- DE 1776/1777 A 4599/4600', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('60.440-260', '654      ', 'AV JOSE BASTOS- DE 4601/4602 AO FIM', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('60.860-840', '654      ', 'R JOSE BATISTA DE OLIVEIRA', 'CASTELAO                      ');
INSERT INTO cd_cep_br VALUES ('60.860-041', '654      ', 'TV JOSE BATISTA FILHO', 'CASTELAO                      ');
INSERT INTO cd_cep_br VALUES ('60.860-040', '654      ', 'R JOSE BATISTA FILHO', 'CASTELAO                      ');
INSERT INTO cd_cep_br VALUES ('60.840-210', '654      ', 'R JOSE BELCHIOR', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.810-230', '654      ', 'R JOSE BENIGNO SOARES', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.834-590', '654      ', 'R JOSE BEZERRA', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.831-260', '654      ', 'R JOSE BONFIM JUNIOR', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.176-120', '654      ', 'R JOSE BORBA VASCONCELOS', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.832-270', '654      ', 'R JOSE BORGES', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.183-030', '654      ', 'R JOSE BRAGA FILHO', 'A DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('60.325-150', '654      ', 'R JOSE BRITO', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('60.851-170', '654      ', 'R JOSE BUSON', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.872-210', '654      ', 'R JOSE CAETANO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.740-750', '654      ', 'R JOSE CAMELO', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.310-620', '654      ', 'TV JOSE CAMINHA', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.325-490', '654      ', 'R JOSE CANDIDO', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('60.351-170', '654      ', 'VL JOSE CARLOS', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.175-830', '654      ', 'R JOSE CARLOS GURGEL NOGUEIRA', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.862-390', '654      ', 'R JOSE CARLOS LIMA', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.834-390', '654      ', 'PC JOSE CARLOS MATOS', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.832-032', '654      ', 'R JOSE CARLOS RODRIGUES', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.190-760', '654      ', 'R JOSE CARNEIRO DA SILVEIRA', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.527-010', '654      ', 'R JOSE CARVALHO', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.860-580', '654      ', 'VL JOSE CARVALHO', 'D MACEDO                      ');
INSERT INTO cd_cep_br VALUES ('60.720-670', '654      ', 'R JOSE CAVALCANTE', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.871-640', '654      ', 'R JOSE CAVALCANTE SOBRINHO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.416-560', '654      ', 'VL JOSE CHAVES', 'B FUTURO                      ');
INSERT INTO cd_cep_br VALUES ('60.182-530', '654      ', 'R JOSE CLAUDIO GURGEL COSTA LIMA', 'A DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('60.872-220', '654      ', 'R JOSE COELHO DE MELO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.135-190', '654      ', 'VL JOSE CORREIA', 'J TAVORA                      ');
INSERT INTO cd_cep_br VALUES ('60.810-350', '654      ', 'R JORNALISTA PESSOA DE ANDRADE', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.864-810', '654      ', 'AV JORNALISTA TOMAZ COELHO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.541-050', '654      ', 'R JOSE ABILIO', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.350-310', '654      ', 'PC JOSE ACIOLY', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.350-300', '654      ', 'R JOSE ACIOLY', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.325-560', '654      ', 'R JOSE ADAIL DOS SANTOS', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.160-020', '654      ', 'R JOSE AGOSTINHO', 'MEIRELES                      ');
INSERT INTO cd_cep_br VALUES ('60.874-240', '654      ', 'R JOSE AGRIPINO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.355-571', '654      ', 'VL JOSE AGUIAR', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.833-466', '654      ', 'R JOSE ALBERTO', 'A NOVO                        ');
INSERT INTO cd_cep_br VALUES ('60.860-690', '654      ', 'R JOSE ALBINO', 'CASTELAO                      ');
INSERT INTO cd_cep_br VALUES ('60.834-830', '654      ', 'R JOSE ALCIDES ROCHA', 'A NOVO                        ');
INSERT INTO cd_cep_br VALUES ('60.011-050', '654      ', 'R JOSE ALEXANDRE', 'F BRITO                       ');
INSERT INTO cd_cep_br VALUES ('60.320-740', '654      ', 'R JOSE ALEXANDRE', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('60.320-730', '654      ', 'TV JOSE ALEXANDRE', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('60.742-420', '654      ', 'VL JOSE ALMEIDA', 'ITAPERI                       ');
INSERT INTO cd_cep_br VALUES ('60.420-460', '654      ', 'VL JOSE ALMEIDA', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.340-450', '654      ', 'VL JOSE ALVES', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.335-241', '654      ', 'VL JOSE ALVES CARVALHO', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.822-570', '654      ', 'R JOSE ALVES CAVALCANTE', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('60.810-360', '654      ', 'R JOSE ALVES DE MORAIS', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.833-471', '654      ', 'R JOSE AMAURI', 'A NOVO                        ');
INSERT INTO cd_cep_br VALUES ('60.455-720', '654      ', 'R JOSE AMELIO CAMARA', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.180-020', '654      ', 'R JOSE ANACLETO', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.831-350', '654      ', 'R JOSE ANDRE', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.360-020', '654      ', 'R JOSE ANTONIO', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.763-400', '654      ', 'AV JOSE APARICIO', 'CJ ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('60.336-300', '654      ', 'R JOSE ARAGAO ALBUQUERQUE', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.732-680', '654      ', 'R JOSE ARAO', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.545-370', '654      ', 'R JOSE ARISTOTELES GONDIM', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.355-700', '654      ', 'VL JOSE ARLINDO', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.873-190', '654      ', 'R JOSE ASSIS', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.861-170', '654      ', 'R JOSE AUGUSTO', 'CASTELAO                      ');
INSERT INTO cd_cep_br VALUES ('60.420-242', '654      ', 'TV JOSE AUGUSTO', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('60.510-830', '654      ', 'R JOSE AUGUSTO CARVALHO', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.752-520', '654      ', 'R JOSE AUGUSTO DE OLIVEIRA', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.060-360', '654      ', 'R JOSE AVELINO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.840-500', '654      ', 'R JOSE BAIMA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.732-670', '654      ', 'R JOAQUIM VIANA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.822-320', '654      ', 'R JOAQUIM VIANA BARBOSA', 'CAMBEBA                       ');
INSERT INTO cd_cep_br VALUES ('60.834-580', '654      ', 'R JOAQUIM VITORIANO', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.872-810', '654      ', 'R JOCENO  MONTEIRO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.510-320', '654      ', 'R JOCKEY CLUBE', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('60.511-510', '654      ', 'R JOEL MARQUES', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.010-550', '654      ', 'R JOEL MONTEIRO', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.833-473', '654      ', 'R JOEL SANTOS', 'A NOVO                        ');
INSERT INTO cd_cep_br VALUES ('60.335-600', '654      ', 'VL JOFESIL', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.711-620', '654      ', 'TV JOINVILLE', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.740-390', '654      ', 'VL JONAS', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.183-020', '654      ', 'R JONAS GOMES', 'A DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('60.822-150', '654      ', 'R JONAS ILDEFONSO CARNEIRO', 'CAMBEBA                       ');
INSERT INTO cd_cep_br VALUES ('60.841-670', '654      ', 'R JONH LENNON', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.520-810', '654      ', 'TV JORDANIA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.871-440', '654      ', 'R JORDAO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.350-210', '654      ', 'VL JORDAO', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('60.450-320', '654      ', 'VL JORDEMBERG', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.410-800', '654      ', 'R JORGE ACURCIO', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('60.182-820', '654      ', 'VL FERNANDO', 'A DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('60.311-240', '654      ', 'VL FERNANDO', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.823-730', '654      ', 'R FERNANDO AQUINO', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('60.330-650', '654      ', 'VL JACINTO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.533-680', '654      ', 'AV J(CJ CEARA)', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.822-110', '654      ', 'R FERNANDO BENEVIDES', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.860-290', '654      ', 'VL FERNANDO COSTA', 'D MACEDO                      ');
INSERT INTO cd_cep_br VALUES ('60.541-001', '654      ', 'VL FERNANDO FARIAS', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.711-120', '654      ', 'R FERNANDO FIALHO', 'MARAPONGA                     ');
INSERT INTO cd_cep_br VALUES ('60.822-540', '654      ', 'R FERNANDO PINHEIRO', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('60.326-010', '654      ', 'R FERNANDO WEYNE', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('60.440-550', '654      ', 'R FERNAO MAGALHAES', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.312-210', '654      ', 'VL JOACABA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.331-230', '654      ', 'R JOAIMA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.311-571', '654      ', 'VL JOANA', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.520-360', '654      ', 'VL JOANA D ARC', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('60.345-220', '654      ', 'VL JOANA D ARC', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.860-780', '654      ', 'R JOANA MOREIRA', 'CASTELAO                      ');
INSERT INTO cd_cep_br VALUES ('60.840-740', '654      ', 'R JOANA SAMPAIO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.840-720', '654      ', 'R JOANA SOARES', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.311-090', '654      ', 'VL JOANEIDE', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.355-810', '654      ', 'VL JOANOPOLIS', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.190-060', '654      ', 'R JOAO ADOLFO GURGEL', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.352-550', '654      ', 'TV JOAO ALFREDO', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.351-150', '654      ', 'VL JOAO ALVES', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.720-551', '654      ', 'VL JOAO ALVES', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.821-730', '654      ', 'R JOAO ALVES ALBUQUERQUE', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.832-780', '654      ', 'R JOAO ANDRE', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.410-750', '654      ', 'R JOAO ARARIPE', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('60.710-280', '654      ', 'TV JOAO ARAUJO', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.713-410', '654      ', 'R JOAO AREAS', 'VL PERI                       ');
INSERT INTO cd_cep_br VALUES ('60.713-010', '654      ', 'TV JOAO AREAS', 'VL PERI                       ');
INSERT INTO cd_cep_br VALUES ('60.165-190', '654      ', 'TV JOAO ARRUDA', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.184-210', '654      ', 'R JOAO AVELINO', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.310-610', '654      ', 'TV JOAO BARBOSA LIMA', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.822-760', '654      ', 'R JOAO BARBOSA LIMA', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('60.135-010', '654      ', 'R JOAO BARRETO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.874-120', '654      ', 'R JARDIM BOTANICO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.711-650', '654      ', 'TV JARDIM CEARENSE', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.732-220', '654      ', 'R JARDIM COLARES', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.830-410', '654      ', 'VL JARDIM DO SITIO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.874-560', '654      ', 'R JARDIM EUROPA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.763-270', '654      ', 'R JARDIM FLUMINENSE', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.732-370', '654      ', 'R JARDIM FORTALEZA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.721-310', '654      ', 'TV JARDIM HORIZONTAL', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.055-190', '654      ', 'VL JARDIM NAZARE', 'J BONIFACIO                   ');
INSERT INTO cd_cep_br VALUES ('60.720-200', '654      ', 'R JARDIM PAIVA', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.731-570', '654      ', 'R JARDIM PAROARA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.035-030', '654      ', 'VL JARDIM SANTA ISABEL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.764-060', '654      ', 'R JARDIM SILVEIRA', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.864-120', '654      ', 'TV JARDIM TRIUNFO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.732-310', '654      ', 'R JARI', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.765-020', '654      ', 'VL JARINA', 'PRQ P VARGAS                  ');
INSERT INTO cd_cep_br VALUES ('60.810-821', '654      ', 'VL JASMIM', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.821-227', '654      ', 'R JASMIM', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.349-360', '654      ', 'R JASMIM', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.190-550', '654      ', 'AL JASMINS, DOS', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.176-500', '654      ', 'TV JATAI', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.765-030', '654      ', 'R JATAI', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.733-120', '654      ', 'R JATAI', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.760-571', '654      ', 'R JATI', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.831-680', '654      ', 'R JATOBA', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.743-840', '654      ', 'R JATOBAS, DOS', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.055-430', '654      ', 'VL JAU', 'J TAVORA                      ');
INSERT INTO cd_cep_br VALUES ('60.410-791', '654      ', 'R JAU', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('60.175-815', '654      ', 'VL JEANE', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.330-120', '654      ', 'VL JEANINHA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.743-470', '654      ', 'VL JEANNE', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('60.872-800', '654      ', 'VL JEOVA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.765-040', '654      ', 'TV JEQUITIBA', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.455-130', '654      ', 'VL JEREISSATI', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.875-140', '654      ', 'R JEREMIAS', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.351-451', '654      ', 'TV JEREMIAS', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.181-050', '654      ', 'R JERERE, DO', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.526-520', '654      ', 'VL JERICO', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.441-180', '654      ', 'VL JAKSONILDA', 'D ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('60.542-570', '654      ', 'VL JALES', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.873-080', '654      ', 'TV JALISCO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.865-310', '654      ', 'R JAMACARU', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.360-470', '654      ', 'VL JAMAICA', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('60.183-700', '654      ', 'R JAMAICA', 'A DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('60.731-115', '654      ', 'R JANAINA SALES', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.762-561', '654      ', 'R JANAMBA', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.762-820', '654      ', 'R JANAUBA', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.720-120', '654      ', 'R JANDAIA', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.330-460', '654      ', 'R JANDIRA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.545-400', '654      ', 'VL JANDIRA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.526-810', '654      ', 'R JANDIRA', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.135-250', '654      ', 'VL JANDIRA', 'J TAVORA                      ');
INSERT INTO cd_cep_br VALUES ('60.720-730', '654      ', 'VL JANE', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.521-270', '654      ', 'TV JANE', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.541-070', '654      ', 'VL JANETE', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.331-290', '654      ', 'R JANGADA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.761-780', '654      ', 'R JANGADEIRO, DO', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.175-440', '654      ', 'AV JANGADEIROS, DOS', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.175-470', '654      ', 'TV JANGADEIROS, DOS', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.165-500', '654      ', 'PC JANGADEIROS, DOS', 'MEIRELES                      ');
INSERT INTO cd_cep_br VALUES ('60.352-600', '654      ', 'R JANGADINHA, DA', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.765-010', '654      ', 'R JANGAL', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.745-750', '654      ', 'R JANIO ALVES', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.860-020', '654      ', 'R JANJAO DE OLIVEIRA', 'D MACEDO                      ');
INSERT INTO cd_cep_br VALUES ('60.346-710', '654      ', 'VL JANNSEN', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.320-700', '654      ', 'VL JANUARIO', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.420-350', '654      ', 'TV JAPAO', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.741-420', '654      ', 'R JAPI', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('60.760-570', '654      ', 'R JAQUEIRAS, DAS', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.130-400', '654      ', 'TV JAQUELINE', 'TAUAPE                        ');
INSERT INTO cd_cep_br VALUES ('60.864-840', '654      ', 'R JAQUELINE', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.345-730', '654      ', 'VL JAQUELINE', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.332-390', '654      ', 'R ENCANTO DA BARRA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.181-310', '654      ', 'R ENCHOVA, DA', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.326-090', '654      ', 'VL ENDRES', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('60.872-380', '654      ', 'R ENEAS RIBEIRO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.741-720', '654      ', 'R ILHAS CANARIAS', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('60.760-200', '654      ', 'R ILHEUS', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.115-090', '654      ', 'TV JACINTO', 'MEIRELES                      ');
INSERT INTO cd_cep_br VALUES ('60.741-601', '654      ', 'TV CALCUTA', 'ITAPERI                       ');
INSERT INTO cd_cep_br VALUES ('60.346-720', '654      ', 'VL CALDAS', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.526-350', '654      ', 'R CALIXTO AMORA', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.872-603', '654      ', 'R C(CJ PLANALTO COACU)', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.357-220', '654      ', 'Q C(CJ PRES CASTELO BRANCO)', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.876-730', '654      ', 'R C(CJ RES BANDEIRANTES, DOS)', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.835-440', '654      ', 'R-P C(CJ RES CURIO)', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.868-010', '654      ', 'R MARGARIDA ALVES', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.320-070', '654      ', 'R MARGARIDA MARIA', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.425-250', '654      ', 'VL MARGARIDA MARIA', 'B FUTURO                      ');
INSERT INTO cd_cep_br VALUES ('60.822-530', '654      ', 'R MARGARIDA QUEIROS', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('60.190-510', '654      ', 'AL MARGARIDAS, DAS', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.841-646', '654      ', 'TV MARGARIDAS, DAS', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.521-390', '654      ', 'R MARGINAL VERDE LESTE', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.521-380', '654      ', 'R MARGINAL VERDE OESTE', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.055-020', '654      ', 'R MARANGUAPE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.546-200', '654      ', 'TV MARANGUAPE', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.731-000', '654      ', 'ROD MARANGUAPE- ATE 8699/8700', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.352-410', '654      ', 'R MARANGUAPINHO', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.441-610', '654      ', 'R MARANHAO', 'D ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('60.441-611', '654      ', 'TV MARANHAO', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.542-650', '654      ', 'VL MARANHENSE', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.840-360', '654      ', 'R MARAVILHA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.540-520', '654      ', 'VL MARAVILHA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.450-440', '654      ', 'TV MARAVILHA', 'A FURTADO                     ');
INSERT INTO cd_cep_br VALUES ('60.415-470', '654      ', 'VL MARAVILHOSA', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.712-310', '654      ', 'R MARCAL ALVES PINTO', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.011-220', '654      ', 'VL MARCELINO', 'F BRITO                       ');
INSERT INTO cd_cep_br VALUES ('60.430-640', '654      ', 'VL MARCELINO', 'R TEOFILO                     ');
INSERT INTO cd_cep_br VALUES ('60.866-020', '654      ', 'R MARCELINO DE SOUZA', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.834-370', '654      ', 'R MARCELINO LOPES', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.833-210', '654      ', 'R MARCELINO MELO', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.833-220', '654      ', 'TV MARCELINO MELO', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.441-520', '654      ', 'TV MARCELINO SILVA', 'D ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('60.320-430', '654      ', 'VL MARCELO', 'VL ELLERY                     ');
INSERT INTO cd_cep_br VALUES ('60.766-190', '654      ', 'R MARCELO COSTA', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.330-440', '654      ', 'PC MARCELO PRESTES DE QUEIROZ', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.835-240', '654      ', 'AV MARCELO REIS', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.835-040', '654      ', 'R MARCELO REIS', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.731-610', '654      ', 'R MARCELO SANTA FE', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.333-100', '654      ', 'VL MARCIA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.337-490', '654      ', 'TV MARCIA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.325-460', '654      ', 'VL MARCIA', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('60.346-780', '654      ', 'VL MARCIA', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.765-160', '654      ', 'VL MARCIA', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.310-830', '654      ', 'TV MARCIA MENDES', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.425-520', '654      ', 'VL MARCIANO', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.361-170', '654      ', 'VL MARCILENE', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.767-740', '654      ', 'R MARCILIA COSTA FREIRE', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.310-750', '654      ', 'R MARCILIO DIAS', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.025-170', '654      ', 'GAL MARCILIO DIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.425-150', '654      ', 'R MARCO', 'B FUTURO                      ');
INSERT INTO cd_cep_br VALUES ('60.760-830', '654      ', 'R MARCO AURELIO', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.875-520', '654      ', 'R MANUEL PEIXOTO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.871-650', '654      ', 'R MANUEL PEREIRA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.336-211', '654      ', 'R MANUEL PEREIRA', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.336-212', '654      ', 'TV MANUEL PEREIRA', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.831-271', '654      ', 'R MANUEL PIMENTEL', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.873-690', '654      ', 'R MANUEL PIRES MACIEL', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.865-570', '654      ', 'R MANUEL PORTO', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.176-150', '654      ', 'R MANUEL QUEIROS', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.822-400', '654      ', 'R MANUEL RIBEIRO', 'CAMBEBA                       ');
INSERT INTO cd_cep_br VALUES ('60.866-666', '654      ', 'R MANUEL RICARTE', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.860-800', '654      ', 'R MANUEL RODRIGUES', 'CASTELAO                      ');
INSERT INTO cd_cep_br VALUES ('60.182-302', '654      ', 'R MANUEL RUFINO', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.821-830', '654      ', 'R MANUEL SADOC CYSNE', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.713-360', '654      ', 'R MANUEL SATIRO', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.713-400', '654      ', 'VL MANUEL SATIRO', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.320-390', '654      ', 'VL MANUEL SIMAO', 'VL ELLERY                     ');
INSERT INTO cd_cep_br VALUES ('60.830-730', '654      ', 'R MANUEL TEIXEIRA DE MELO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.361-160', '654      ', 'PC MANUEL VITORIANO', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.025-210', '654      ', 'R MANUELITO MOREIRA', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('60.181-180', '654      ', 'R MANZUA, DO', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.710-320', '654      ', 'R MAPIRUNGA', 'MARAPONGA                     ');
INSERT INTO cd_cep_br VALUES ('60.832-300', '654      ', 'R MAR DEL PLATA', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.832-310', '654      ', 'TV MAR DEL PLATA', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.180-170', '654      ', 'R MAR E SOL', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.541-030', '654      ', 'R MAR VERMELHO', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.510-660', '654      ', 'TV MARA', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.347-020', '654      ', 'VL MARA', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.337-000', '654      ', 'VL MARA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.540-560', '654      ', 'VL MARA MURCE', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.342-030', '654      ', 'VL MARABA', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.720-370', '654      ', 'R MARACANA', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.526-370', '654      ', 'VL MARACANA', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.430-400', '654      ', 'VL MARAJA', 'R TEOFILO                     ');
INSERT INTO cd_cep_br VALUES ('60.761-480', '654      ', 'R MARAJA', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.741-440', '654      ', 'R MARAJO', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('60.311-150', '654      ', 'TV MARAJOARA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.711-610', '654      ', 'TV MARAMBAIA', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.731-550', '654      ', 'R MARANGUAPE', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.766-030', '654      ', 'TV MANUEL ALEXANDRE', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.455-590', '654      ', 'VL MANUEL ALVES', 'A FURTADO                     ');
INSERT INTO cd_cep_br VALUES ('60.712-150', '654      ', 'R MANUEL ALVES PINTO', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.545-300', '654      ', 'R MANUEL ANTONIO LEITE', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.863-300', '654      ', 'R MANUEL ARRUDA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.832-041', '654      ', 'R MANUEL ASSUNCAO', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.521-290', '654      ', 'R MANUEL BATISTA', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('60.834-600', '654      ', 'TV MANUEL BERNARDES', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.760-100', '654      ', 'R MANUEL BERNARDINO', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('12.902-080', '4897     ', 'R SEYLAS LIBERA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('60.545-130', '654      ', 'R MANUEL BEZERRA DOS SANTOS', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.330-522', '654      ', 'R MANUEL CARNEIRO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.840-010', '654      ', 'R MANUEL CASTELO BRANCO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.545-740', '654      ', 'R ILHA DO GOVERNADOR', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.345-810', '654      ', 'R ILHA DOURADA', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.440-540', '654      ', 'R LORENA', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.862-830', '654      ', 'R LOURALBER MONTEIRO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.741-741', '654      ', 'VL MANUEL DE CASTRO', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('60.526-090', '654      ', 'VL IRMAS HOLANDA', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.450-020', '654      ', 'VL ISABEL', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('60.731-540', '654      ', 'VL ISABEL', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.352-190', '654      ', 'VL ISABEL', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.520-221', '654      ', 'VL ISABEL', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.340-300', '654      ', 'VL ISABEL ARRAES', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.341-340', '654      ', 'VL INGLESA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.740-570', '654      ', 'AL OGUN', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.743-790', '654      ', 'R OITICICAS, DAS', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.743-800', '654      ', 'TV OITICICAS, DAS', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.426-250', '654      ', 'R OITO DE ABRIL', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.745-735', '654      ', 'R OITO DE AGOSTO', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.360-750', '654      ', 'R OITO DE DEZEMBRO', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.442-760', '654      ', 'TV OITO DE DEZEMBRO', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.442-770', '654      ', 'R OITO DE DEZEMBRO', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.350-090', '654      ', 'R OITO DE JULHO', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.512-030', '654      ', 'R OITO DE JUNHO', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.015-410', '654      ', 'VL OITO DE MAIO', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('60.175-210', '654      ', 'R OITO DE SETEMBRO', 'VARJOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.543-600', '654      ', 'R NS 04(CJ RESIDENCIAL BOM JARDIM)', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.823-680', '654      ', 'R NS 04(CJ RESIDENCIAL CAJAZEIRAS)', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('60.813-610', '654      ', 'R NS 04(CJ SITIO TUNGA)', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.762-405', '654      ', 'R NS 05(CJ NOVO RENASCER DO ITAPERI)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.543-610', '654      ', 'R NS 05(CJ RESIDENCIAL BOM JARDIM)', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.823-690', '654      ', 'R NS 05(CJ RESIDENCIAL CAJAZEIRAS)', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('60.813-620', '654      ', 'R NS 05(CJ SITIO TUNGA)', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.762-406', '654      ', 'R NS 06(CJ NOVO RENASCER DO ITAPERI)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.823-710', '654      ', 'R NS 06(CJ RESIDENCIAL CAJAZEIRAS)', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('60.813-630', '654      ', 'R NS 06(CJ SITIO TUNGA)', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.762-407', '654      ', 'R NS 07(CJ NOVO RENASCER DO ITAPERI)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.823-720', '654      ', 'R NS 07(CJ RESIDENCIAL CAJAZEIRAS)', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('60.813-640', '654      ', 'R NS 07(CJ SITIO TUNGA)', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.762-408', '654      ', 'R NS 08(CJ NOVO RENASCER DO ITAPERI)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.813-650', '654      ', 'R NS 08(CJ SITIO TUNGA)', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.762-409', '654      ', 'R NS 09(CJ NOVO RENASCER DO ITAPERI)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.813-660', '654      ', 'R NS 09(CJ SITIO TUNGA)', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.762-390', '654      ', 'R NS 10(CJ NOVO RENASCER DO ITAPERI)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.813-790', '654      ', 'R NS 10(CJ SITIO TUNGA)', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.762-391', '654      ', 'R NS 11(CJ NOVO RENASCER DO ITAPERI)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.813-800', '654      ', 'R NS 11(CJ SITIO TUNGA)', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.762-392', '654      ', 'R NS 12(CJ NOVO RENASCER DO ITAPERI)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.813-810', '654      ', 'R NS 12(CJ SITIO TUNGA)', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.337-550', '654      ', 'VL NUNES', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.430-210', '654      ', 'VL NUNES', 'R TEOFILO                     ');
INSERT INTO cd_cep_br VALUES ('60.421-300', '654      ', 'VL NUNES DA SILVA', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.347-130', '654      ', 'VL NUNES DE SOUSA', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.870-590', '654      ', 'R NUNES FEIJO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.870-592', '654      ', 'TV NUNES FEIJO', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.125-010', '654      ', 'TV NUNES VALENTE', 'MEIRELES                      ');
INSERT INTO cd_cep_br VALUES ('60.125-070', '654      ', 'R NUNES VALENTE- ATE 2025/2026', 'MEIRELES                      ');
INSERT INTO cd_cep_br VALUES ('60.125-071', '654      ', 'R NUNES VALENTE- DE 2027/2028 AO FIM', 'D TORRES                      ');
INSERT INTO cd_cep_br VALUES ('60.356-450', '654      ', 'VL NUZIA', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('60.867-400', '654      ', 'R O(CJ BARROSO II)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.867-670', '654      ', 'R O(CJ ESPLANADA DO CASTELAO)', 'CASTELAO                      ');
INSERT INTO cd_cep_br VALUES ('60.745-650', '654      ', 'R O(CJ EXPEDICIONARIOS)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.342-220', '654      ', 'R O(CJ ITAPARICA)', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.863-490', '654      ', 'R O(CJ JOAO PAULO II)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.135-650', '654      ', 'R NOVA JERUSALEM', 'D TORRES                      ');
INSERT INTO cd_cep_br VALUES ('60.533-671', '654      ', 'TV NOVA JERUSALEM', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.533-672', '654      ', 'R NOVA JERUSALEM', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.713-160', '654      ', 'TV NOVA LIMA', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.341-632', '654      ', 'PC NOVA LISBOA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.832-120', '654      ', 'R NOVA OLIMPIA', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.010-360', '654      ', 'TV NOVA OLINDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.766-510', '654      ', 'R NOVA PAVUNA', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.175-405', '654      ', 'R NOVA PETROPOLIS', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.415-760', '654      ', 'TV NOVA REPUBLICA', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('60.431-040', '654      ', 'R NOVA RUSSAS', 'R TEOFILO                     ');
INSERT INTO cd_cep_br VALUES ('60.431-080', '654      ', 'VL NOVA RUSSAS', 'R TEOFILO                     ');
INSERT INTO cd_cep_br VALUES ('60.441-800', '654      ', 'VL NOVA TIMON', 'D ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('60.526-800', '654      ', 'R NOVA VENECIA', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.820-030', '654      ', 'R NOVA VIDA', 'P T NEVES                     ');
INSERT INTO cd_cep_br VALUES ('60.850-550', '654      ', 'R NOVATA', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.190-470', '654      ', 'AL NOVE HORAS, DAS', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.851-530', '654      ', 'VL NOVIDADES', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.455-110', '654      ', 'BC NOVO', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.874-800', '654      ', 'BC NOVO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.861-432', '654      ', 'R NOVO BRASIL', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.175-835', '654      ', 'TV NOVO JARDIM', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.333-330', '654      ', 'R NOVO LAR', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.510-820', '654      ', 'R NOVO ORIENTE', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.761-710', '654      ', 'R NOVO PARAISO', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.762-401', '654      ', 'R NS 01(CJ NOVO RENASCER DO ITAPERI)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.543-570', '654      ', 'R NS 01(CJ RESIDENCIAL BOM JARDIM)', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.823-650', '654      ', 'R NS 01(CJ RESIDENCIAL CAJAZEIRAS)', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('60.813-580', '654      ', 'R NS 01(CJ SITIO TUNGA)', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.762-402', '654      ', 'R NS 02(CJ NOVO RENASCER DO ITAPERI)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.543-580', '654      ', 'R NS 02(CJ RESIDENCIAL BOM JARDIM)', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.823-660', '654      ', 'R NS 02(CJ RESIDENCIAL CAJAZEIRAS)', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('60.813-590', '654      ', 'R NS 02(CJ SITIO TUNGA)', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.762-403', '654      ', 'R NS 03(CJ NOVO RENASCER DO ITAPERI)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.543-590', '654      ', 'R NS 03(CJ RESIDENCIAL BOM JARDIM)', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.823-670', '654      ', 'R NS 03(CJ RESIDENCIAL CAJAZEIRAS)', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('60.813-600', '654      ', 'R NS 03(CJ SITIO TUNGA)', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.762-404', '654      ', 'R NS 04(CJ NOVO RENASCER DO ITAPERI)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.140-030', '654      ', 'VL JULIETA', 'ALDEOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.742-490', '654      ', 'VL JULIN', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.440-230', '654      ', 'VL JULINHA', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('72.015-575', '5529     ', 'Q CSB 07', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('60.357-320', '654      ', 'Q L(CJ PRES CASTELO BRANCO)', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.863-160', '654      ', 'R L(CJ RES MORUMBI)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.867-250', '654      ', 'R L(CJ RES NOVO RENASCER)', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.349-140', '654      ', 'R L(CJ VILA VELHA II)', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.812-420', '654      ', 'R L(CJ VILLAGE AGUA FRIA)', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.813-710', '654      ', 'R L 01(CJ SITIO TUNGA)', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.813-720', '654      ', 'R L 02(CJ SITIO TUNGA)', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.874-780', '654      ', 'VL FERREA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.345-720', '654      ', 'VL FERREIRA', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.865-380', '654      ', 'VL FERREIRA COSTA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.421-730', '654      ', 'VL FERREIRA DE FREITAS', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.346-310', '654      ', 'VL FERREIRA DE OLIVEIRA', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.730-760', '654      ', 'VL FERREIRA DE SOUSA', 'VL PERI                       ');
INSERT INTO cd_cep_br VALUES ('60.335-560', '654      ', 'R FERREIRA DOS SANTOS', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.335-570', '654      ', 'TV FERREIRA DOS SANTOS', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.860-550', '654      ', 'R FERREIRA LIMA', 'D MACEDO                      ');
INSERT INTO cd_cep_br VALUES ('60.720-790', '654      ', 'VL FERREIRA MAIA', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.542-480', '654      ', 'VL FERREIRA PONTES', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.025-230', '654      ', 'PC FERREIRA, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.310-600', '654      ', 'VL FARIAS', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.011-280', '654      ', 'PC FARIAS BRITO', 'F BRITO                       ');
INSERT INTO cd_cep_br VALUES ('60.830-240', '654      ', 'R FARIAS LEMOS', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.872-660', '654      ', 'R FARIAS LOBO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.181-690', '654      ', 'R FAROL NOVO', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.820-560', '654      ', 'R FARRAPOS', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.181-290', '654      ', 'R FATEIXA, DA', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.860-300', '654      ', 'VL FATIMA', 'D MACEDO                      ');
INSERT INTO cd_cep_br VALUES ('60.346-570', '654      ', 'VL FATIMA REGINA', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.731-434', '654      ', 'TV FAUNA', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.851-410', '654      ', 'VL FAUSTO', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.441-320', '654      ', 'VL FAUSTO', 'D ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('60.830-190', '654      ', 'R FAUSTO AGUIAR', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.425-740', '654      ', 'PC FAUSTO ARRUDA', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.175-415', '654      ', 'R FAUSTO CABRAL', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.762-480', '654      ', 'R FAUSTO DOS SANTOS', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('60.311-730', '654      ', 'R FE, DA', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.420-270', '654      ', 'TV FEBIANO', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.181-400', '654      ', 'R FEDERACAO, DA', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.326-230', '654      ', 'VL FEIJO', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('60.730-540', '654      ', 'VL FEITOSA', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.346-150', '654      ', 'TV FELICIDADE', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.135-370', '654      ', 'R FELICIDADE, DA', 'D TORRES                      ');
INSERT INTO cd_cep_br VALUES ('60.767-110', '654      ', 'R FELICIDADE, DA', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.333-750', '654      ', 'TV FELICIDADE, DA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.050-130', '654      ', 'R FELINO BARROSO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('60.352-180', '654      ', 'VL FELIPE', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.416-470', '654      ', 'TV FELIPE CAMARAO', 'B FUTURO                      ');
INSERT INTO cd_cep_br VALUES ('60.420-400', '654      ', 'BC FELIPE CAMARAO', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.310-790', '654      ', 'R FELIPE CAMARAO- ATE 1129/1130', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.732-810', '654      ', 'R INCACESA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.337-620', '654      ', 'R FELIPE CAMARAO- DE 1131/1132 AO FIM', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.811-810', '654      ', 'VL FELIPE DENDE', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.310-580', '654      ', 'R FELIPE DOS SANTOS', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.810-310', '654      ', 'R FELIPE NERIS', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.875-370', '654      ', 'TV FELIPE SOARES', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.176-260', '654      ', 'VL FELIX', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.441-270', '654      ', 'VL FELIX', 'D ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('60.345-250', '654      ', 'VL FELIX COSTA', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.342-190', '654      ', 'R F(CJ ITAPARICA)', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.734-060', '654      ', 'R F(CJ JARDIM FLUMINENSE)', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.191-180', '654      ', 'R F(CJ JARDIM FORTALEZA)', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.742-560', '654      ', 'R F(CJ JARDIM ITAPERI)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.742-630', '654      ', 'R F(CJ JARDIM PRIMAVERA)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.863-480', '654      ', 'R F(CJ JOAO PAULO II)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.330-358', '654      ', 'R F(CJ JOSE MARINHO VASCONCELOS)', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.810-550', '654      ', 'R F(CJ LUCIANO CAVALCANTE)', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.415-270', '654      ', 'R F(CJ NOSSA SENHORA DE FATIMA)', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('60.546-150', '654      ', 'R F(CJ NOVA RESIDENCIA)', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.750-050', '654      ', 'AV F(CJ P J WALTER)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.191-060', '654      ', 'R F(CJ PARQUE ATLANTICO)', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.811-050', '654      ', 'R F(CJ PARQUE WASHINGTON)', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.810-640', '654      ', 'R F(CJ PIONEIRAS, DAS)', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.872-606', '654      ', 'R F(CJ PLANALTO COACU)', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.872-408', '654      ', 'R F(CJ POR DO SOL)', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.357-250', '654      ', 'Q F(CJ PRES CASTELO BRANCO)', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.876-760', '654      ', 'R F(CJ RES BANDEIRANTES, DOS)', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.835-470', '654      ', 'R-P F(CJ RES CURIO)', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.876-100', '654      ', 'R F(CJ RES FERNANDO DE NORONHA)', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.863-110', '654      ', 'R F(CJ RES MORUMBI)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.867-200', '654      ', 'R F(CJ RES NOVO RENASCER)', 'D MACEDO                      ');
INSERT INTO cd_cep_br VALUES ('60.870-652', '654      ', 'R F(CJ SANTA FILOMENA)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.743-180', '654      ', 'R F(CJ VENEZA TROPICAL)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.349-060', '654      ', 'R F(CJ VILA VELHA III)', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.812-370', '654      ', 'R F(CJ VILLAGE AGUA FRIA)', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.823-600', '654      ', 'AV F(CJ VILLAGE COLOSSO)', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.761-550', '654      ', 'VL FABIA', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.711-500', '654      ', 'R FABIANO DE CRISTO', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.864-650', '654      ', 'VL FABIO PIMPIM', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.760-590', '654      ', 'VL FACANHA', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.822-761', '654      ', 'TV FACO', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('60.360-402', '654      ', 'TV FAFA', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.710-270', '654      ', 'R FAGUNDES VARELA', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.442-490', '654      ', 'VL FALCAO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('60.832-720', '654      ', 'R FALCONETE FILHO', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.540-480', '654      ', 'VL FAMILIAR', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.347-150', '654      ', 'VL FANTASY', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.425-140', '654      ', 'R EUZEBIO DE QUEIROS', 'B FUTURO                      ');
INSERT INTO cd_cep_br VALUES ('60.340-500', '654      ', 'R EVA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.812-621', '654      ', 'TV EVA', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.541-311', '654      ', 'VL EVA', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.870-210', '654      ', 'R EVALDO BRAGA', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.120-250', '654      ', 'VL CASCAVEL', 'TAUAPE                        ');
INSERT INTO cd_cep_br VALUES ('60.710-250', '654      ', 'R CASIMIRO DE ABREU', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.325-720', '654      ', 'R CASIMIRO MONTENEGRO', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('60.763-690', '654      ', 'R BRUMADO', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.183-320', '654      ', 'R DOUTOR SALUSTIO DE PINHO', 'A DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('71.805-512', NULL, 'BL CLN 03 BLOCO B (COMERCIO)', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-513', NULL, 'BL CLN 03 BLOCO C (COMERCIO)', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-520', NULL, 'Q CLN 05', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-521', NULL, 'BL CLN 05 BLOCO A (COMERCIO)', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-522', NULL, 'BL CLN 05 BLOCO B (COMERCIO)', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-523', NULL, 'BL CLN 05 BLOCO C (COMERCIO)', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('60.876-230', '654      ', 'R C(CJ RES FERNANDO DE NORONHA)', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.836-020', '654      ', 'R C(CJ RES GUAJIRU)', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.762-593', '654      ', 'R C(CJ RES MARCOS FREIRE)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.863-080', '654      ', 'R C(CJ RES MORUMBI)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.867-150', '654      ', 'R C(CJ RES NOVO RENASCER)', 'D MACEDO                      ');
INSERT INTO cd_cep_br VALUES ('60.744-305', '654      ', 'R C(CJ RES PLANALTO ALTO SUL)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.865-753', '654      ', 'R C(CJ SANTA RITA)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.877-030', '654      ', 'R C(CJ SANTO DIAS)', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.876-690', '654      ', 'AV C(CJ SAO JOAO)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.732-265', '654      ', 'R C(CJ SIQUEIRA II)', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.762-763', '654      ', 'R C(CJ SITIO ITAPERI)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.864-030', '654      ', 'R DIAGONAL', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.743-150', '654      ', 'R C(CJ VENEZA TROPICAL)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.415-680', '654      ', 'R C(CJ VILA MILITAR)', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('60.823-250', '654      ', 'AV C(CJ VILLAGE COLOSSO)', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.834-203', '654      ', 'R C(CJ VILLAGE DEL REI)', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.812-340', '654      ', 'R C (CJ VILLAGE AGUA FRIA)', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.865-490', '654      ', 'R C (CJ VL JD VIOLETA)', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.349-030', '654      ', 'R C (CJ VL VELHA I)', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.741-150', '654      ', 'R CABACA', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('60.336-510', '654      ', 'R CABO FRIO', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.331-420', '654      ', 'R CABO REIS', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.870-420', '654      ', 'R CABO VERDE', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.864-730', '654      ', 'EST CABORE, DO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.425-380', '654      ', 'VL CABRAL', 'B FUTURO                      ');
INSERT INTO cd_cep_br VALUES ('60.542-300', '654      ', 'TV CABRAL', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.425-570', '654      ', 'R CABRAL DE ALENCAR', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.745-760', '654      ', 'R CABRAL SOARES', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.711-530', '654      ', 'R CABRAL VERAS', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.742-260', '654      ', 'VL CACA', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.713-130', '654      ', 'TV CACAU', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.743-360', '654      ', 'VL CACHEMIRA', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('60.764-440', '654      ', 'R CACHOEIRA ALEGRE', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.545-530', '654      ', 'R CACHOEIRA DOURADA', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.820-080', '654      ', 'R CACHOEIRA, DA', 'P T NEVES                     ');
INSERT INTO cd_cep_br VALUES ('60.866-280', '654      ', 'AV BULEVAR I(CJ SAO CRISTOVAO)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.866-300', '654      ', 'AV BULEVAR II(CJ SAO CRISTOVAO)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.866-670', '654      ', 'AV BULEVAR III(CJ SAO CRISTOVAO)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.713-500', '654      ', 'R BULGARIA', 'VL PERI                       ');
INSERT INTO cd_cep_br VALUES ('60.545-472', '654      ', 'R BUONON- DE 590/591 AO FIM', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.525-661', '654      ', 'R BUONONATE 588/589', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.345-700', '654      ', 'VL BURITI', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.811-780', '654      ', 'TV BURITIBA', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.345-450', '654      ', 'VL BURITIRAMA', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.540-310', '654      ', 'TV BUTIA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.181-130', '654      ', 'R BUZIOS, DOS', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.540-663', '654      ', 'R C', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.813-270', '654      ', 'R C(CJ ARVOREDO R CENTER)', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.867-280', '654      ', 'R C(CJ BARROSO II)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.533-610', '654      ', 'AV C(CJ CEARA)', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.184-030', '654      ', 'R C(CJ COLINA)', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.543-340', '654      ', 'R C(CJ DOM LUSTOSA)', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.745-540', '654      ', 'R C(CJ DOS EXPEDICIONARIOS)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.868-750', '654      ', 'R C(CJ ENCONTRO DAS AGUAS)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.763-460', '654      ', 'AV C(CJ ESPERANCA)', 'CJ ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('60.872-120', '654      ', 'R C(CJ ESPLANADA MESSEJANA)', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.543-640', '654      ', 'R C(CJ IRMA DULCE II)', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.342-140', '654      ', 'R C(CJ ITAPARICA)', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.330-840', '654      ', 'R C(CJ JACYARA)', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.734-030', '654      ', 'R C(CJ JARDIM FLUMINENSE)', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.742-530', '654      ', 'R C(CJ JARDIM ITAPERI)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.742-600', '654      ', 'R C(CJ JARDIM PRIMAVERA)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.867-030', '654      ', 'R C(CJ JARDIM UNIAO)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.863-560', '654      ', 'R C(CJ JOAO PAULO II)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.330-353', '654      ', 'R C(CJ JOSE MARINHO VASCONCELOS)', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.810-580', '654      ', 'R C(CJ LUCIANO CAVALCANTE)', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.415-240', '654      ', 'R C(CJ NOSSA SENHORA DE FATIMA)', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('60.546-120', '654      ', 'R C(CJ NOVA RESIDENCIA)', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.750-020', '654      ', 'AV C(CJ P J WALTER)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.766-680', '654      ', 'R C(CJ PANTANAL JOSE WALTER)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.813-030', '654      ', 'R C(CJ PARQUE AMARALINA)', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.191-030', '654      ', 'R C(CJ PARQUE ATLANTICO)', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.810-650', '654      ', 'R C(CJ PIONEIRAS, DAS)', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.332-010', '654      ', 'VL BRAZAO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.010-820', '654      ', 'R BREJO SANTO', 'F BRITO                       ');
INSERT INTO cd_cep_br VALUES ('60.873-110', '654      ', 'R BREJO SANTO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.170-300', '654      ', 'R BRIGADEIRO CORREIA DE MELO', 'D TORRES                      ');
INSERT INTO cd_cep_br VALUES ('60.420-290', '654      ', 'PC BRIGADEIRO EDUARDO GOMES', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('60.833-810', '654      ', 'R BRIGADEIRO HAROLDO VELOSO', 'A NOVO                        ');
INSERT INTO cd_cep_br VALUES ('60.521-480', '654      ', 'TV BRIGADEIRO TORRES', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.520-610', '654      ', 'R BRIGADEIRO TORRES', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.850-780', '654      ', 'R BRIGADEIRO VILELA', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.011-180', '654      ', 'VL BRILHANTE', 'F BRITO                       ');
INSERT INTO cd_cep_br VALUES ('60.426-130', '654      ', 'VL BRILHANTE', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.872-740', '654      ', 'VL BRISA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.184-270', '654      ', 'R BRISA DO MAR', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.850-030', '654      ', 'VL BRITO', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.720-260', '654      ', 'VL BRITO', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('60.742-680', '654      ', 'VL BRITO', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.361-210', '654      ', 'VL BRITO BARBOSA', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.831-040', '654      ', 'R MINAS NOVAS', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.330-090', '654      ', 'R MENEZES DE OLIVEIRA', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.534-290', '654      ', 'R MENEZES PIMENTEL', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.874-520', '654      ', 'VL MENINO DEUS', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.821-590', '654      ', 'R DONA BITINHA', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.356-620', '654      ', 'VL DONA BRANCA', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.831-470', '654      ', 'R BRUMANA', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.181-740', '654      ', 'R MARQUES DE CARAVELAS', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.762-360', '654      ', 'R MARQUES DE HERVAL', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.821-670', '654      ', 'R MARQUES DE MONTALVAO', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('12.903-100', '4897     ', 'TV SILVA PINTO', 'VL S LIBANIA                  ');
INSERT INTO cd_cep_br VALUES ('60.175-825', '654      ', 'TV MARQUES DE OLINDA', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.872-640', '654      ', 'R MARQUES DE SADES', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.870-770', '654      ', 'R MARQUES DE SANTO AMARO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.870-310', '654      ', 'R MARQUES DE SAPUCAI', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.713-470', '654      ', 'VL INHAMUNS', 'VL PERI                       ');
INSERT INTO cd_cep_br VALUES ('60.865-100', '654      ', 'R INHARE', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.176-300', '654      ', 'TV INOCENCIO', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.420-370', '654      ', 'VL INSPETOR LUIS BEZERRA', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.015-300', '654      ', 'R INSTITUTO DO CEARA', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('60.851-090', '654      ', 'VL INTEGRAL', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.710-650', '654      ', 'R INTERNA', 'MARAPONGA                     ');
INSERT INTO cd_cep_br VALUES ('60.320-120', '654      ', 'TV INTERNACIONAL', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.541-840', '654      ', 'VL INVERNADA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.710-730', '654      ', 'VL IOLANDA', 'MARAPONGA                     ');
INSERT INTO cd_cep_br VALUES ('60.183-010', '654      ', 'R IPAMERI', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.356-810', '654      ', 'R IPANEMA', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.330-210', '654      ', 'VL IPARANA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.760-540', '654      ', 'R IPAUMIRIM', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.766-740', '654      ', 'R IPAUMIRIM(CJ PANTANAL JOSE WALTER)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.320-040', '654      ', 'R IPE', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.740-640', '654      ', 'TV IPIRANGA', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.760-450', '654      ', 'VL IPIRANGA', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.352-780', '654      ', 'R IPIRANGA', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.361-120', '654      ', 'PC IPIRANGA', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.542-520', '654      ', 'VL IPIRANGA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.415-400', '654      ', 'R IPITANGA', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.060-600', '654      ', 'R IPU', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.421-150', '654      ', 'VL IPU', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.834-560', '654      ', 'R IPU', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.120-010', '654      ', 'R IPUEIRAS', 'MEIRELES                      ');
INSERT INTO cd_cep_br VALUES ('60.311-250', '654      ', 'TV IRACEMA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.870-020', '654      ', 'R IRACEMA', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.711-330', '654      ', 'TV IRACEMA', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.870-030', '654      ', 'TV IRACEMA', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.873-571', '654      ', 'TV IRACEMA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.130-570', '654      ', 'VL IRACY', 'TAUAPE                        ');
INSERT INTO cd_cep_br VALUES ('60.767-530', '654      ', 'TV IRAGUASSU', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.764-810', '654      ', 'VL IRAIDES', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.542-530', '654      ', 'TV IRAJA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.510-720', '654      ', 'VL IRAJA', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.730-580', '654      ', 'VL IRAN', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.830-600', '654      ', 'R IMPERATRIZ AMELIA AUGUSTA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.336-570', '654      ', 'TV IMPERIAL', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.350-270', '654      ', 'VL IMPERIAL', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.850-280', '654      ', 'AV IMPERIAL', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.135-690', '654      ', 'PC IMPRENSA, DA', 'D TORRES                      ');
INSERT INTO cd_cep_br VALUES ('60.762-800', '654      ', 'R INA BRITO', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.360-630', '654      ', 'VL INACIO', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.542-510', '654      ', 'VL INACIO', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.015-360', '654      ', 'R INACIO BARROSO', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('60.337-310', '654      ', 'TV INACIO CAMPELO', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.335-290', '654      ', 'VL INACIO COSTA', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.356-790', '654      ', 'VL INACIO JOSE', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.871-620', '654      ', 'R INACIO MOREIRA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.840-460', '654      ', 'R INACIO ORIA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.741-280', '654      ', 'R INACIO PARENTE', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('60.010-560', '654      ', 'R INACIO PARENTE', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.713-260', '654      ', 'VL INACIO PINHEIRO', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.526-790', '654      ', 'R INACIO ROMAO', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.830-100', '654      ', 'R INACIO VASCONCELOS', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.812-650', '654      ', 'VL INCA', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.176-290', '654      ', 'R INDEPENDENCIA', 'VARJOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.345-530', '654      ', 'AV INDEPENDENCIA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.841-680', '654      ', 'R INDEPENDENCIA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.165-480', '654      ', 'PC INDEPENDENCIA, DA', 'MEIRELES                      ');
INSERT INTO cd_cep_br VALUES ('60.430-650', '654      ', 'VL INDEPENDENTE', 'R TEOFILO                     ');
INSERT INTO cd_cep_br VALUES ('60.861-450', '654      ', 'R INDIANOPOLIS', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.731-770', '654      ', 'R INDIARA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.346-140', '654      ', 'R INDUMEIA', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.834-330', '654      ', 'R INDUSTRIAL FRANCISCO DE ALMEIDA SANFORD', 'CAMBEBA                       ');
INSERT INTO cd_cep_br VALUES ('60.450-260', '654      ', 'VL INDUSTRIARIOS, DOS', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.867-540', '654      ', 'R INES BRASIL', 'CASTELAO                      ');
INSERT INTO cd_cep_br VALUES ('60.875-460', '654      ', 'R INES DE CASTRO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.710-120', '654      ', 'R INGA', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.713-690', '654      ', 'R INGA', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.713-170', '654      ', 'R INGAZEIRA', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.820-400', '654      ', 'R INGAZEIRA, DA', 'P T NEVES                     ');
INSERT INTO cd_cep_br VALUES ('60.710-060', '654      ', 'R INGLATERRA', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.720-490', '654      ', 'R IGUAPE', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.711-340', '654      ', 'VL IGUAPE', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.762-140', '654      ', 'R IGUAPO', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.355-620', '654      ', 'VL IGUAPORE', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.762-290', '654      ', 'R IGUARACU', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.331-710', '654      ', 'VL IGUATEMI', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.741-330', '654      ', 'R IGUATU', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('60.511-540', '654      ', 'R IGUATU', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.351-560', '654      ', 'R II(CJ CIDADE OESTE)', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.745-510', '654      ', 'AV II(CJ DOS EXPEDICIONARIOS)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.351-730', '654      ', 'R II(CJ OMEGA II)', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.744-750', '654      ', 'R II(CJ RESIDENCIAL MARTINS SOARES MORENO)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.351-570', '654      ', 'R III(CJ CIDADE OESTE)', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.351-740', '654      ', 'R III(CJ OMEGA II)', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.430-830', '654      ', 'VL ILDEFONSO', 'R TEOFILO                     ');
INSERT INTO cd_cep_br VALUES ('60.115-070', '654      ', 'VL ILDEFONSO ALBANO', 'J TAVORA                      ');
INSERT INTO cd_cep_br VALUES ('60.115-000', '654      ', 'R ILDEFONSO ALBANO- ATE 2209/2210', 'MEIRELES                      ');
INSERT INTO cd_cep_br VALUES ('60.115-001', '654      ', 'R ILDEFONSO ALBANO- DE 2211/2212 AO FIM', 'J TAVORA                      ');
INSERT INTO cd_cep_br VALUES ('60.310-060', '654      ', 'R ILDEFONSO ARAUJO', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.430-610', '654      ', 'VL ILDEFONSO SOARES', 'R TEOFILO                     ');
INSERT INTO cd_cep_br VALUES ('60.713-020', '654      ', 'R ILHA BELA', 'VL PERI                       ');
INSERT INTO cd_cep_br VALUES ('60.742-080', '654      ', 'VL ILHA BRAVA', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.352-620', '654      ', 'R ILHA DO BOTE', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.822-300', '654      ', 'R DOUTOR JOSE FURTADO', 'CAMBEBA                       ');
INSERT INTO cd_cep_br VALUES ('60.351-330', '654      ', 'R DOUTOR JOSE GOIANA', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.165-270', '654      ', 'R DOUTOR JOSE LINO', 'VARJOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.341-330', '654      ', 'VL IMACULADA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.346-040', '654      ', 'VL IMACULADA CONCEICAO', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.115-281', '654      ', 'R DOUTOR JOSE LOURENCO- DE 1121/1122 A 2029/2030', 'ALDEOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.115-282', '654      ', 'R DOUTOR JOSE LOURENCO- DE 2031/2032 AO FIM', 'J TAVORA                      ');
INSERT INTO cd_cep_br VALUES ('60.811-520', '654      ', 'AV DOUTOR JOSE MARTINS RODRIGUES', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.810-271', '654      ', 'R DOUTOR JOSE PARACAMPOS', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.811-430', '654      ', 'R DOUTOR JOSE PASSOS FILHO', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.873-610', '654      ', 'R FREITAS PIMENTEL', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.761-570', '654      ', 'R FRIESIO BARROSO', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.761-560', '654      ', 'TV FRIESIO BARROSO', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.184-110', '654      ', 'R FRONTEIRAS, DAS', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.356-680', '654      ', 'VL FROTA', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.131-070', '654      ', 'VL FROTA NETO', 'TAUAPE                        ');
INSERT INTO cd_cep_br VALUES ('60.352-260', '654      ', 'R FROTA PESSOA', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.352-810', '654      ', 'TV FROTA PESSOA', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.830-690', '654      ', 'R FULGENCIO CRUZ', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.425-420', '654      ', 'VL FURTADO MACEDO', 'B FUTURO                      ');
INSERT INTO cd_cep_br VALUES ('60.867-320', '654      ', 'R G(CJ BARROSO II)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.533-650', '654      ', 'AV G(CJ CEARA)', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.184-070', '654      ', 'R G(CJ COLINA)', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.745-580', '654      ', 'R G(CJ DOS EXPEDICIONARIOS)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.868-790', '654      ', 'R G(CJ ENCONTRO DAS AGUAS)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.763-490', '654      ', 'AV G(CJ ESPERANCA)', 'CJ ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('60.867-580', '654      ', 'R G(CJ ESPLANADA DO CASTELAO)', 'CASTELAO                      ');
INSERT INTO cd_cep_br VALUES ('60.872-160', '654      ', 'R G(CJ ESPLANADA MESSEJANA)', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.346-120', '654      ', 'VL FRANCISCO XAVIER', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.811-360', '654      ', 'R FRANCISCO XEREZ', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.833-350', '654      ', 'R FRANCISCO XIMENES', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.351-840', '654      ', 'R FRANCISQUINHA PORTELA', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.165-000', '654      ', 'R FRANCO RABELO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.874-070', '654      ', 'R FRANCO XAVIER', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.415-610', '654      ', 'VL FRANCO, DO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('60.415-110', '654      ', 'R FRANCOIS TELES DE MENEZES', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('60.534-790', '654      ', 'TV FRANK', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.762-260', '654      ', 'R FRANKLIN BEZERRA', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.150-110', '654      ', 'R FRANKLIN TAVORA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.862-360', '654      ', 'R FRANSQUIM', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.310-550', '654      ', 'VL FRANZE', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.534-340', '654      ', 'R FRATERNIDADE, DA', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.455-370', '654      ', 'R FRECHEIRINHA', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.175-040', '654      ', 'R FREDERICO BORGES', 'MEIRELES                      ');
INSERT INTO cd_cep_br VALUES ('60.335-380', '654      ', 'R FREDERICO DE ANDRADE', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.870-800', '654      ', 'TV FREDERICO PAIVA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.830-310', '654      ', 'R FREDERICO SEVERO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.830-320', '654      ', 'TV FREDERICO SEVERO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.321-000', '654      ', 'R FREI BENICIO CRISTINO', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('60.130-220', '654      ', 'R FREI BERNARDINO', 'J TAVORA                      ');
INSERT INTO cd_cep_br VALUES ('60.131-060', '654      ', 'TV FREI BERNARDINO', 'J TAVORA                      ');
INSERT INTO cd_cep_br VALUES ('60.820-000', '654      ', 'R FREI CANECA', 'P T NEVES                     ');
INSERT INTO cd_cep_br VALUES ('60.874-370', '654      ', 'R FREI CANECA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.761-410', '654      ', 'R FREI CASSIANO', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.864-190', '654      ', 'AV FREI CIRILO(BR-116)', 'CAJAZEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('60.355-300', '654      ', 'VL FREI DAMIAO', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.333-050', '654      ', 'R FREI DAMIAO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.511-780', '654      ', 'R FREI DAMIAO', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.830-752', '654      ', 'R FREI DAMIAO BOZANO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.850-152', '654      ', 'TV FREI DARIO', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.830-820', '654      ', 'R FREI GALVAO', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.822-560', '654      ', 'R FREI GASPAR', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('60.841-280', '654      ', 'R FREI HENRIQUE', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.356-130', '654      ', 'R FREI JOSE MARIA', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('60.833-730', '654      ', 'R FREI JOSE MARIA', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.875-410', '654      ', 'R FREI JOSE MOGICA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.312-150', '654      ', 'VL FRANCISCO MORAIS', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.182-450', '654      ', 'R FRANCISCO MOREIRA', 'A DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('60.840-230', '654      ', 'TV FRANCISCO MOREIRA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.834-221', '654      ', 'R FRANCISCO MOREIRA DE SOUSA NETO', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.835-200', '654      ', 'R FRANCISCO NEIVA', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.863-250', '654      ', 'R FRANCISCO NEPOMUCENO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.355-460', '654      ', 'R FRANCISCO NOGUEIRA', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.875-180', '654      ', 'R FRANCISCO NOGUEIRA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.830-490', '654      ', 'R FRANCISCO PARACAMPOS', 'CAMBEBA                       ');
INSERT INTO cd_cep_br VALUES ('60.821-020', '654      ', 'R FRANCISCO PEREIRA', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.310-540', '654      ', 'VL FRANCISCO PEREIRA', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.170-050', '654      ', 'R FRANCISCO PORFIRIO DA PONTE', 'MEIRELES                      ');
INSERT INTO cd_cep_br VALUES ('60.534-150', '654      ', 'R FRANCISCO RAMOS', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.534-320', '654      ', 'TV FRANCISCO RAMOS', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.874-590', '654      ', 'R FRANCISCO RAMOS', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.874-270', '654      ', 'VL FRANCISCO REAL', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.865-060', '654      ', 'R FRANCISCO RIBEIRO', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.762-190', '654      ', 'R FRANCISCO RIQUET', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.872-230', '654      ', 'R FRANCISCO ROCHA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.361-110', '654      ', 'R FRANCISCO ROCHA', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.834-840', '654      ', 'PC FRANCISCO RODRIGUES BARBOSA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.010-320', '654      ', 'TV FRANCISCO SA', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.010-450', '654      ', 'AV FRANCISCO SA- ATE 2399/2400', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.310-000', '654      ', 'AV FRANCISCO SA- DE 2401/2402 A 3459/3460', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.310-001', '654      ', 'AV FRANCISCO SA- DE 3461/3462 A 4503/4504', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.310-002', '654      ', 'AV FRANCISCO SA- DE 4505/4506 A 5819/5820', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.310-003', '654      ', 'AV FRANCISCO SA- DE 5821/5822 AO FIM', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.520-500', '654      ', 'R FRANCISCO SALES', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.337-170', '654      ', 'R FRANCISCO SALGADO', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.732-060', '654      ', 'R FRANCISCO SARAIVA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.811-650', '654      ', 'R FRANCISCO SEGUNDO DA COSTA', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.182-360', '654      ', 'R FRANCISCO TEIXEIRA DE ALCANTARA', 'A DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('60.711-550', '654      ', 'R FRANCISCO VASCONCELOS', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.821-220', '654      ', 'R FRANCISCO VASCONCELOS DE ARRUDA', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.730-350', '654      ', 'VL CONSUELO', 'VL PERI                       ');
INSERT INTO cd_cep_br VALUES ('60.541-810', '654      ', 'VL CONSUL', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('70.750-526', '800      ', 'Q EQN 510/511', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('60.811-331', '654      ', 'R FRANCISCO VIRGILIO FILHO', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('71.727-126', NULL, 'CJ QR 01-A CONJUNTO Z', 'CANDANGOLANDIA                ');
INSERT INTO cd_cep_br VALUES ('71.727-129', NULL, 'PC QR 01-A PRACA', 'CANDANGOLANDIA                ');
INSERT INTO cd_cep_br VALUES ('71.727-127', NULL, 'R QR 01-A RUA DO SOSSEGO', 'CANDANGOLANDIA                ');
INSERT INTO cd_cep_br VALUES ('71.727-128', NULL, 'R QR 01-A RUA DOS ENGENHEIROS', 'CANDANGOLANDIA                ');
INSERT INTO cd_cep_br VALUES ('71.725-200', NULL, 'Q QR 02', 'CANDANGOLANDIA                ');
INSERT INTO cd_cep_br VALUES ('71.725-211', NULL, 'MOD QR 02 (MI) MODULO INTERNO 01', 'CANDANGOLANDIA                ');
INSERT INTO cd_cep_br VALUES ('71.725-212', NULL, 'MOD QR 02 (MI) MODULO INTERNO 02', 'CANDANGOLANDIA                ');
INSERT INTO cd_cep_br VALUES ('60.333-070', '654      ', 'R IMPERATRIZ', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.841-650', '654      ', 'R IMPERATRIZ', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.351-720', '654      ', 'R I(CJ OMEGA II)', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.750-080', '654      ', 'AV I(CJ P J WALTER)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.191-090', '654      ', 'R I(CJ PARQUE ATLANTICO)', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.357-280', '654      ', 'Q I(CJ PRESIDENTE CASTELO BRANCO)', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.835-510', '654      ', 'R-P I(CJ RES CURIO)', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.863-140', '654      ', 'R I(CJ RES MORUMBI)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.867-230', '654      ', 'R I(CJ RESIDENCIAL NOVO RENASCER)', 'D MACEDO                      ');
INSERT INTO cd_cep_br VALUES ('60.349-090', '654      ', 'R I(CJ VILA VELHA II)', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.812-400', '654      ', 'R I(CJ VILLAGE AGUA FRIA)', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.811-490', '654      ', 'R IACO FERNANDES', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.520-510', '654      ', 'TV IANES', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.740-150', '654      ', 'R IARA', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.731-435', '654      ', 'TV IBAMA', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.732-440', '654      ', 'R IBERICA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.812-730', '654      ', 'TV IBIAPABA', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.341-600', '654      ', 'VL IBIAPABANA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.411-340', '654      ', 'TV IBIAPINA', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.346-530', '654      ', 'VL IBIAPINA', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.851-630', '654      ', 'TV IBIPORA', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.110-590', '654      ', 'VL IBIPORA', 'MEIRELES                      ');
INSERT INTO cd_cep_br VALUES ('60.411-350', '654      ', 'TV IBITINGA', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.731-750', '654      ', 'R ICAPUY', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.862-690', '654      ', 'R ICARACU', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.742-140', '654      ', 'TV ICARAINA', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('60.851-020', '654      ', 'TV ICARO', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.420-110', '654      ', 'R ICARO', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('60.055-010', '654      ', 'R ICO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.336-290', '654      ', 'VL IDACY', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.131-090', '654      ', 'VL IDAIAL', 'TAUAPE                        ');
INSERT INTO cd_cep_br VALUES ('60.865-760', '654      ', 'R IDALINA MURINELY', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.030-060', '654      ', 'VL IDEAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.526-260', '654      ', 'VL IDEAL', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.431-130', '654      ', 'R IDELZUITE CORREIA LIMA', 'R TEOFILO                     ');
INSERT INTO cd_cep_br VALUES ('60.821-610', '654      ', 'R IEDA CARVALHO', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.821-570', '654      ', 'R IEDA PEREIRA', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.180-840', '654      ', 'R IEMANJA', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.762-280', '654      ', 'R IGARAPAVA', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.713-680', '654      ', 'TV IGUACU', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.332-480', '654      ', 'R HORTAS, DAS', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.337-280', '654      ', 'R HORTENCIA', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.812-720', '654      ', 'VL HORTENCIA', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.190-500', '654      ', 'AL HORTENCIAS, DAS', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.320-050', '654      ', 'TV HOSPEDARIA', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.525-300', '654      ', 'TV HUGO BEZERRA', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.335-790', '654      ', 'VL HUGO ROCHA', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.360-820', '654      ', 'R HUGO VITOR', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.534-050', '654      ', 'R HUMAITA', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.352-710', '654      ', 'R HUMAITA', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.183-730', '654      ', 'R HUMAITA', 'A DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('60.762-080', '654      ', 'R HUMBERTO', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.762-070', '654      ', 'VL HUMBERTO', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.720-090', '654      ', 'PC HUMBERTO ALBANO', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.731-740', '654      ', 'R HUMBERTO DE ALMEIDA', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.130-350', '654      ', 'R HUMBERTO DE CAMPOS', 'TAUAPE                        ');
INSERT INTO cd_cep_br VALUES ('60.876-050', '654      ', 'R HUMBERTO DE CAMPOS', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.867-560', '654      ', 'R HUMBERTO HOLANDA CASSUNDE', 'CASTELAO                      ');
INSERT INTO cd_cep_br VALUES ('60.541-110', '654      ', 'R HUMBERTO LOMEU', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.450-000', '654      ', 'R HUMBERTO MONTE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('60.764-790', '654      ', 'R HUMBERTO RODRIGUES', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.864-380', '654      ', 'R HUMBERTO TEIXEIRA', 'CAJAZEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('60.710-560', '654      ', 'R HUNGRIA', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.811-710', '654      ', 'R I(CJ ALMIRANTE GARCIA D AVILA)', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.867-340', '654      ', 'R I(CJ BARROSO II)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.348-140', '654      ', 'R I(CJ BEIRA RIO)', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.533-670', '654      ', 'AV I(CJ CEARA)', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.745-500', '654      ', 'AV I(CJ DOS EXPEDICIONARIOS)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.745-600', '654      ', 'R I(CJ DOS EXPEDICIONARIOS)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.764-820', '654      ', 'AV I(CJ ESPERANCA)', 'CJ ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('60.867-610', '654      ', 'R I(CJ ESPLANADA DO CASTELAO)', 'CASTELAO                      ');
INSERT INTO cd_cep_br VALUES ('60.872-180', '654      ', 'R I(CJ ESPLANADA MESSEJANA)', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.734-090', '654      ', 'R I(CJ JARDIM FLUMINENSE)', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.191-210', '654      ', 'R I(CJ JARDIM FORTALEZA)', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.867-090', '654      ', 'R I(CJ JARDIM UNIAO)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.863-460', '654      ', 'R I(CJ JOAO PAULO II)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.810-490', '654      ', 'R I(CJ LUCIANO CAVALCANTE)', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.744-820', '654      ', 'R I(CJ OITO DE SETEMBRO)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.341-361', '654      ', 'VL HERON DOMINGUES', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.341-180', '654      ', 'VL HIE', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.830-090', '654      ', 'VL HILARIO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.352-430', '654      ', 'TV HILDA', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.512-080', '654      ', 'R HILDA CHAVANTE', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.762-200', '654      ', 'R HILDEBRANDO ACIOLY', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.342-000', '654      ', 'AV HILDEBRANDO MELO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.745-790', '654      ', 'R HILDEBRANDO PEREIRA', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.182-540', '654      ', 'R HILDEBRANDO POMPEU', 'A DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('60.534-180', '654      ', 'TV HILDETH', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.811-760', '654      ', 'R HILL DE MORAES', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.135-210', '654      ', 'TV HILNETE', 'D TORRES                      ');
INSERT INTO cd_cep_br VALUES ('60.175-250', '654      ', 'R HILTON SANTOS', 'VARJOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.352-390', '654      ', 'R HIPOLITO PAMPLONA- ATE 199/200', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.360-120', '654      ', 'R HIPOLITO PAMPLONA- DE 201/202 AO FIM', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.455-250', '654      ', 'VL DONA ANITA', 'F BRITO                       ');
INSERT INTO cd_cep_br VALUES ('60.010-410', '654      ', 'R DONA BELA', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.356-050', '654      ', 'R GOIANIA', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.510-100', '654      ', 'R GOIANIA', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('60.311-620', '654      ', 'TV HOLANDESA', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.332-540', '654      ', 'R HOLANDESES, DOS', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.527-180', '654      ', 'VL DONA CEZINHA', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.811-291', '654      ', 'R DONA FEDERALINA AUGUSTO LIMA', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.330-060', '654      ', 'R DONA FILO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.348-740', '654      ', 'TV DONA FRANCISQUINHA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.310-150', '654      ', 'R DONA GUILHERMINA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.442-330', '654      ', 'VL DONA HILDA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('60.841-450', '654      ', 'VL DONA IRENE', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.350-530', '654      ', 'TV DONA ISAURA', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('60.821-650', '654      ', 'R DOUTOR JOSE PLUTARCO', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.430-390', '654      ', 'PC DOUTOR JOSE RIBEIRO DA FROTA', 'R TEOFILO                     ');
INSERT INTO cd_cep_br VALUES ('60.336-030', '654      ', 'R DOUTOR ALFREDO WEYNE', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.415-520', '654      ', 'R DOUTOR ALFREDO WEYNE', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('60.336-031', '654      ', 'TV DOUTOR ALFREDO WEYNE', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.175-310', '654      ', 'R DOUTOR ALISIO MAMEDE', 'VARJOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.320-510', '654      ', 'R DOUTOR ALMEIDA FILHO', 'VL ELLERY                     ');
INSERT INTO cd_cep_br VALUES ('60.320-520', '654      ', 'TV DOUTOR ALMEIDA FILHO', 'VL ELLERY                     ');
INSERT INTO cd_cep_br VALUES ('60.767-040', '654      ', 'R DOUTOR ALMEIDA LUSTOSA', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.850-100', '654      ', 'R DOUTOR AMADEU SA', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.346-790', '654      ', 'R DOUTOR AMADEU SA', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.337-200', '654      ', 'PC DOUTOR AMAURI', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.330-360', '654      ', 'R DOUTOR AMBROSIO CARNEIRO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.182-120', '654      ', 'R DOUTOR ANTONIO CARNEIRO', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.860-152', '654      ', 'PC DOUTOR ANTONIO DIAS MACEDO', 'D MACEDO                      ');
INSERT INTO cd_cep_br VALUES ('60.115-120', '654      ', 'VL DOUTOR ANTONIO GOES', 'ALDEOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.321-070', '654      ', 'R DOUTOR ATUALPA', 'VL ELLERY                     ');
INSERT INTO cd_cep_br VALUES ('60.060-370', '654      ', 'R DOUTOR ATUALPA BARBOSA LIMA', 'PR IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('60.540-260', '654      ', 'R DOUTOR AUGUSTO FERNANDES', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.730-641', '654      ', 'R DOUTOR AUGUSTO RIBEIRO', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.730-770', '654      ', 'R DOUTOR AURELIO LOBO', 'VL PERI                       ');
INSERT INTO cd_cep_br VALUES ('60.832-670', '654      ', 'R DOUTOR BERNARDO FEITOSA', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.430-100', '654      ', 'R DOUTOR BEZERRINHA', 'R TEOFILO                     ');
INSERT INTO cd_cep_br VALUES ('60.160-100', '654      ', 'R DOUTOR CASTRO MEDEIROS', 'MEIRELES                      ');
INSERT INTO cd_cep_br VALUES ('60.356-581', '654      ', 'R DOUTOR CATUNDA GONDIM', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.521-250', '654      ', 'PC DOUTOR CESAR CALS DE OLIVEIRA', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('60.870-090', '654      ', 'R DOUTOR CODES SANDOVAL', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.834-620', '654      ', 'R DOUTOR CORREIA LIMA', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.040-620', '654      ', 'R DOUTOR COSTA ARAUJO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('60.355-771', '654      ', 'R DOUTOR CRUZ', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.713-280', '654      ', 'TV DOUTOR DANILO GENTIL AGUIAR', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.135-520', '654      ', 'R DOUTOR EDMILSON BARROS DE OLIVEIRA', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.182-770', '654      ', 'PC DOUTOR EDMUNDO VICTORIANO', 'A DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('60.455-460', '654      ', 'R DOUTOR EDSON BRAGA', 'A FURTADO                     ');
INSERT INTO cd_cep_br VALUES ('60.356-350', '654      ', 'R DOUTOR EDSON CARVALHO LIMA', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.743-710', '654      ', 'R DOUTOR EDUARDO DIAS', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.182-340', '654      ', 'R DOUTOR ELIZEU HOLANDA', 'A DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('60.830-670', '654      ', 'R DOUTOR ESMERINO PARENTE', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.811-550', '654      ', 'R DOUTOR EXPEDITO MENDES CHAVES', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.751-160', '654      ', 'PC DOUTOR FERNANDO EDUARDO BENEVIDES', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.360-290', '654      ', 'VL DONA LUIZA', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.361-100', '654      ', 'VL DONA LUZIA', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.871-830', '654      ', 'R DONA MARIA INACIO GURGEL', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.010-520', '654      ', 'R DONA MAROQUINHA', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.336-690', '654      ', 'R DONA MENDINHA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.525-491', '654      ', 'VL DONA RAULINA', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.760-040', '654      ', 'R DONA RISALVA', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.115-140', '654      ', 'VL DONA ROSA', 'ALDEOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.520-630', '654      ', 'TV DONA ROSINHA', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.864-820', '654      ', 'VL DONA SARA', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.335-100', '654      ', 'VL DONA TONINHA', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.740-290', '654      ', 'VL DONA URSULA', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.873-840', '654      ', 'R DONA ZENAIDE SABOIA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.325-100', '654      ', 'R DONATILA DE CARVALHO', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('60.182-750', '654      ', 'VL DONDON', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.426-090', '654      ', 'R DONDON FEITOSA', 'DAMAS                         ');
INSERT INTO cd_cep_br VALUES ('60.360-030', '654      ', 'VL DONIZETE', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.741-820', '654      ', 'R DONIZETES, DOS', 'ITAPERI                       ');
INSERT INTO cd_cep_br VALUES ('60.525-660', '654      ', 'TV DONZELA- ATE 498/499', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.545-471', '654      ', 'TV DONZELA- DE 500/501 AO FIM', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.721-160', '654      ', 'VL DOQUINHA', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.840-410', '654      ', 'TV DORALICE', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.810-680', '654      ', 'R DORALICE COSTA', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.175-105', '654      ', 'VL DORES', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.713-290', '654      ', 'VL DORIANA', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.175-785', '654      ', 'VL DORITA', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.812-680', '654      ', 'TV DORLY', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.182-251', '654      ', 'R DOUGLAS MARSHALL', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.182-760', '654      ', 'VL DOURADA', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.870-080', '654      ', 'R DOURADO', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.181-320', '654      ', 'R DOURADO, DO', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.431-020', '654      ', 'VL DOURINO', 'R TEOFILO                     ');
INSERT INTO cd_cep_br VALUES ('60.455-320', '654      ', 'R DOUTOR ABDNAGO', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.130-010', '654      ', 'R DOUTOR ADHEMAR BRAGA', 'D TORRES                      ');
INSERT INTO cd_cep_br VALUES ('60.811-270', '654      ', 'R DOUTOR ADJEMIR PARAHYBA', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.833-260', '654      ', 'R DOUTOR AIRTON BEZERRA', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.830-580', '654      ', 'TV DOUTOR AIRTON JUNIOR', 'A NOVO                        ');
INSERT INTO cd_cep_br VALUES ('60.325-750', '654      ', 'VL DOUTOR ALENCAR', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('60.440-560', '654      ', 'R DOMINGOS LOPES', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.440-430', '654      ', 'TV DOMINGOS LOPES', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.040-080', '654      ', 'R DOMINGOS OLIMPIO- ATE 1175/1176', 'J BONIFACIO                   ');
INSERT INTO cd_cep_br VALUES ('60.040-081', '654      ', 'R DOMINGOS OLIMPIO- DE 1177/1178 AO FIM', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('60.830-300', '654      ', 'R DOMINGOS RAYOL', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.875-090', '654      ', 'R DOMINGOS SAVIO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.851-840', '654      ', 'VL DOMINICA', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.834-020', '654      ', 'R DONA ADAIL', 'A NOVO                        ');
INSERT INTO cd_cep_br VALUES ('60.540-580', '654      ', 'VL DONA ADELIA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.125-180', '654      ', 'R DONA ALEXANDRINA', 'ALDEOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.356-500', '654      ', 'R DONA ALEXANDRINA', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('60.841-440', '654      ', 'VL DONA AMELIA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.851-310', '654      ', 'VL DONA ANA', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.520-211', '654      ', 'TV PERDIGAO DE OLIVEIRA', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('60.720-570', '654      ', 'R PERDIGAO DE OLIVEIRA- ATE 589/590', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.540-010', '654      ', 'R DALLAS', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.832-340', '654      ', 'R DONA CELESTE', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.527-450', '654      ', 'R PADRE PERDIGAO SAMPAIO- DE 1370/1371 AO FIM', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.361-010', '654      ', 'R PADRE PERDIGAO SAMPAIO- DE 401/402 A 1368/1369', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.182-240', '654      ', 'VL PADRE PIO', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.160-010', '654      ', 'R PADRE PITA', 'MEIRELES                      ');
INSERT INTO cd_cep_br VALUES ('60.125-060', '654      ', 'R PADRE QUINDERE', 'ALDEOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.764-210', '654      ', 'R PADRE RODOLFO', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.040-360', '654      ', 'R PADRE ROMA', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('60.040-370', '654      ', 'TV PADRE ROMA', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('60.521-030', '654      ', 'R PADRE SA LEITAO', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.871-630', '654      ', 'R PADRE SEVERIANO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.765-350', '654      ', 'R PADRE UMARI', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.135-040', '654      ', 'R PADRE VALDEVINO- ATE 1449/1450', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.135-041', '654      ', 'R PADRE VALDEVINO- DE 1451/1452 AO FIM', 'ALDEOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.431-180', '654      ', 'VL PADRE WILLIANS', 'R TEOFILO                     ');
INSERT INTO cd_cep_br VALUES ('60.713-540', '654      ', 'R PADRE ZINGERLE', 'VL PERI                       ');
INSERT INTO cd_cep_br VALUES ('70.360-500', '800      ', 'Q CRS 509', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('60.341-480', '654      ', 'VL PAI COSTA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.421-080', '654      ', 'R PAINEIRAS, DAS', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.311-370', '654      ', 'R PAIOL, DO', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.311-380', '654      ', 'TV PAIOL, DO', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.710-820', '654      ', 'R PAIS DE GALES', 'MARAPONGA                     ');
INSERT INTO cd_cep_br VALUES ('60.351-260', '654      ', 'VL PAIS E FILHOS', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.546-360', '654      ', 'AV PAISAGISTICA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.410-610', '654      ', 'VL PAISSANDU', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('60.540-190', '654      ', 'VL PAITE LINO', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.361-200', '654      ', 'VL PAIVA', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.525-380', '654      ', 'VL PAIZINHO', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.331-320', '654      ', 'R PAJE', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.765-330', '654      ', 'R PAJEU', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.850-320', '654      ', 'R PALACIO, DO', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.871-580', '654      ', 'AV PALESTINA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.744-000', '654      ', 'AV PALESTINA', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.871-590', '654      ', 'TV PALESTINA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.455-361', '654      ', 'TV PADRE GUERRA', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.356-360', '654      ', 'R PADRE GUILHERME', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('60.762-030', '654      ', 'R PADRE GUILHERME WASSEN', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.525-590', '654      ', 'R PADRE GUSMAO', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.862-430', '654      ', 'R PADRE HAROLDO', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.332-040', '654      ', 'R PADRE HAROLDO COELHO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.333-240', '654      ', 'R PADRE HENRIQUE', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.175-095', '654      ', 'VL PADRE HOES', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.010-690', '654      ', 'AV PADRE IBIAPINA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.822-840', '654      ', 'R PADRE JANUARIO CAMPOS', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.410-140', '654      ', 'R PADRE JOAO PIAMARTA', 'B FUTURO                      ');
INSERT INTO cd_cep_br VALUES ('60.020-320', '654      ', 'R PADRE JOAO WASSEN', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('60.360-060', '654      ', 'R PADRE JOSE ARTEIRO', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.352-380', '654      ', 'PC PADRE JOSEFINO CABRAL', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.823-140', '654      ', 'R PADRE JOSINO', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('60.875-640', '654      ', 'R PADRE JOSINO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.840-570', '654      ', 'TV PADRE JOSINO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.060-400', '654      ', 'R PADRE JUSTINO', 'PR IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('60.874-460', '654      ', 'R PADRE LANDEL DE MOURA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.320-020', '654      ', 'R PADRE LEOPOLDO FERNANDES', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.411-180', '654      ', 'R PADRE LEOPOLDO FERNANDES', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('60.310-070', '654      ', 'VL PADRE LIMA', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.311-060', '654      ', 'TV PADRE LINHARES', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.150-120', '654      ', 'R PADRE LUIS FIGUEIRA', 'ALDEOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.416-390', '654      ', 'R PADRE MACEDO', 'B FUTURO                      ');
INSERT INTO cd_cep_br VALUES ('60.351-120', '654      ', 'R PADRE MANUEL PRIMO', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.040-290', '654      ', 'R PADRE MATOS SERRA', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('60.520-460', '654      ', 'VL PADRE MAXIMILIANO', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.355-770', '654      ', 'R PADRE MAXIMO FEITOSA', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.040-300', '654      ', 'R PADRE MIGUELINHO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('60.812-040', '654      ', 'TV PADRE MOACIR', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.325-550', '654      ', 'TV PADRE MONTEIRO', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('60.010-100', '654      ', 'R PADRE MORORO- ATE 0349/0350', 'M BRASIL                      ');
INSERT INTO cd_cep_br VALUES ('60.015-220', '654      ', 'R PADRE MORORO- DE 0351/0352 A 1349/1350', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.015-221', '654      ', 'R PADRE MORORO- DE 1351/1352 AO FIM', 'F BRITO                       ');
INSERT INTO cd_cep_br VALUES ('60.764-230', '654      ', 'R PADRE NELSON FARIAS', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.832-510', '654      ', 'TV PADRE NERI FEITOSA', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.861-540', '654      ', 'R PADRE NICOLINO', 'CASTELAO                      ');
INSERT INTO cd_cep_br VALUES ('60.140-160', '654      ', 'AV PADRE ANTONIO TOMAS- ATE 2549/2550', 'ALDEOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.190-020', '654      ', 'AV PADRE ANTONIO TOMAS- DE 2551/2552 AO FIM', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.440-070', '654      ', 'R PADRE ANTONIO VIEIRA', 'D ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('60.713-560', '654      ', 'R PADRE ARIMATEIA', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.762-040', '654      ', 'VL PADRE ARIMATEIA', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.741-250', '654      ', 'R PADRE ASCENCO GAGO', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('60.822-090', '654      ', 'R PADRE ATAIDE', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.040-480', '654      ', 'R PADRE BARBOSA DE JESUS', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('60.332-140', '654      ', 'R PADRE BERNARDO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.840-120', '654      ', 'R PADRE CARLOS ALENCAR', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.740-540', '654      ', 'R PADRE CARLOS QUIXADA', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.130-080', '654      ', 'R PADRE CHEVALIER', 'J TAVORA                      ');
INSERT INTO cd_cep_br VALUES ('60.130-020', '654      ', 'TV PADRE CHEVALIER', 'J TAVORA                      ');
INSERT INTO cd_cep_br VALUES ('60.430-570', '654      ', 'R PADRE CICERO', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('60.520-700', '654      ', 'VL PADRE CICERO', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.742-400', '654      ', 'TV PADRE CICERO', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.333-130', '654      ', 'R PADRE CICERO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.873-200', '654      ', 'R PADRE CICERO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.766-290', '654      ', 'AV PADRE CICERO', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.876-060', '654      ', 'R PADRE CICERO', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.868-705', '654      ', 'R PADRE CICERO(CJ RIACHO DOCE II)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.766-070', '654      ', 'R PADRE CICERO DO PANTANAL', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.511-820', '654      ', 'TV PADRE CICERO DO PICI', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.160-000', '654      ', 'R PADRE CLIMERIO', 'MEIRELES                      ');
INSERT INTO cd_cep_br VALUES ('60.310-400', '654      ', 'R PADRE CONSTANTINO', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.720-400', '654      ', 'R PADRE ELIAS SARAIVA', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.841-500', '654      ', 'TV PADRE EZEQUIEL', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.732-160', '654      ', 'R PADRE FIALHO', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.740-410', '654      ', 'VL MACIEL DE BRITO', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.450-430', '654      ', 'PC MACIEL DE BRITO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('60.732-210', '654      ', 'R MACIEL LUZ', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.740-270', '654      ', 'VL NOSSA SENHORA DO AMPARO', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.866-663', '654      ', 'R MANUEL DE CASTRO', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.420-380', '654      ', 'VL MANUEL FERNANDES', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.863-020', '654      ', 'R MANUEL FIGUEIREDO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.331-840', '654      ', 'VL MANUEL FILHO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.811-390', '654      ', 'R MANUEL FIRMINO SAMPAIO', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.832-100', '654      ', 'VL MANUEL FLORENCIO', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.421-840', '654      ', 'VL MANUEL FONTENELE', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.341-660', '654      ', 'VL MANUEL FREIRE', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.332-770', '654      ', 'R MANUEL GADELHA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.540-120', '654      ', 'R MANUEL GALDINO', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.831-020', '654      ', 'R MANUEL GIFFONE', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.712-210', '654      ', 'VL MANUEL HOLANDA', 'MARAPONGA                     ');
INSERT INTO cd_cep_br VALUES ('60.175-110', '654      ', 'R MANUEL JACARE', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.130-180', '654      ', 'TV MANUEL MAIA', 'J TAVORA                      ');
INSERT INTO cd_cep_br VALUES ('60.181-840', '654      ', 'R MANUEL NOGUEIRA DA COSTA', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.360-760', '654      ', 'R MANUEL NUNES', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.860-360', '654      ', 'R MANUEL NUNES SIQUEIRA', 'D MACEDO                      ');
INSERT INTO cd_cep_br VALUES ('60.120-260', '654      ', 'VL MANUEL PADILHA', 'TAUAPE                        ');
INSERT INTO cd_cep_br VALUES ('60.130-640', '654      ', 'TV MANUEL PADILHA', 'TAUAPE                        ');
INSERT INTO cd_cep_br VALUES ('60.711-640', '654      ', 'R MANUEL PAIVA', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.015-510', '654      ', 'VL MANUEL PEDRO', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('60.175-275', '654      ', 'TV MANAGUA', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.526-200', '654      ', 'R MANAUS', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.820-050', '654      ', 'R MANDACARU', 'P T NEVES                     ');
INSERT INTO cd_cep_br VALUES ('60.865-290', '654      ', 'R MANDACARU, DO', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.744-030', '654      ', 'R MANDACARUS, DOS', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.360-530', '654      ', 'VL MANDARIM', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('60.181-490', '654      ', 'R MANDRAKE', 'A DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('60.732-130', '654      ', 'R MANDU', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.832-090', '654      ', 'R MANGA VERDE', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.851-800', '654      ', 'VL MANGABEIRA', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.015-440', '654      ', 'TV MANGARATIBA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.820-440', '654      ', 'R MANGUE, DO', 'P T NEVES                     ');
INSERT INTO cd_cep_br VALUES ('60.352-630', '654      ', 'R MANGUEIRA, DA', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.525-060', '654      ', 'VL MANGUEIRA, DA', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.744-120', '654      ', 'TV MANGUEIRAL, DO', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('60.831-650', '654      ', 'R MANGUEIRAS. DAS', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.821-540', '654      ', 'R MANGUEIRAS, DAS', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.135-640', '654      ', 'R MANGUESAIS, DOS', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.542-060', '654      ', 'VL MANGUITA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.191-280', '654      ', 'R MANOEL ALBANO AMORA', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.760-260', '654      ', 'R MANOEL ANTONIO DE LAMEIDA', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.765-150', '654      ', 'R MANOEL ANTONIO DE OLIVEIRA', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.868-665', '654      ', 'R MANOEL ARAUJO DE SOUSA(CJ RIACHO DOCE I)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.832-840', '654      ', 'R MANOEL BEZERRA', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.160-300', '654      ', 'VL MANOEL CAVALCANTE', 'ALDEOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.810-410', '654      ', 'R MANOEL CRUZ', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.860-600', '654      ', 'R MANOEL MACEDO', 'D MACEDO                      ');
INSERT INTO cd_cep_br VALUES ('60.860-190', '654      ', 'R MANOEL MARTINS', 'D MACEDO                      ');
INSERT INTO cd_cep_br VALUES ('60.832-401', '654      ', 'AV MANOEL MAVIGNIER', 'A NOVO                        ');
INSERT INTO cd_cep_br VALUES ('60.822-080', '654      ', 'R MANOEL MONTEIRO', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.040-550', '654      ', 'R MANOEL PADILHA', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('60.810-702', '654      ', 'VL MANOEL PAULINO', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.733-610', '654      ', 'R MANOEL RIBEIRO', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.872-550', '654      ', 'R MANOEL VIRINO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.430-010', '654      ', 'VL MANSUETO', 'R TEOFILO                     ');
INSERT INTO cd_cep_br VALUES ('60.320-060', '654      ', 'VL MANUEL', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.833-010', '654      ', 'TV MANUEL', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.861-460', '654      ', 'R MANUEL ALBANO', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.010-350', '654      ', 'VL MAJOR', 'F BRITO                       ');
INSERT INTO cd_cep_br VALUES ('60.352-530', '654      ', 'TV MAJOR ADELINO', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.352-520', '654      ', 'R MAJOR ADELINO', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.351-825', '654      ', 'R MAJOR AFRANIO', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.345-190', '654      ', 'TV MAJOR ASSIS', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.345-150', '654      ', 'AV MAJOR ASSIS', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.050-240', '654      ', 'PC MAJOR ASSIS NEPOMUCENO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('60.361-030', '654      ', 'R MAJOR CELESTINO', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.525-350', '654      ', 'R MAJOR CHASTINET', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.025-100', '654      ', 'R MAJOR FACUNDO- ATE 1137/1138', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.025-101', '654      ', 'R MAJOR FACUNDO- DE 1139/1140 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.851-440', '654      ', 'R MAJOR GERALDO MENDES', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.850-470', '654      ', 'R MAJOR JOSE ARAUJO AGUIAR', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.870-760', '654      ', 'R MAJOR LADISLAU LOURENCO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.020-070', '654      ', 'R MAJOR LAURINDO- ATE 239/240', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('60.425-340', '654      ', 'R MAJOR LAURINDO- DE 241/242 AO FIM', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('60.713-520', '654      ', 'R MAJOR MONTENEGRO', 'VL PERI                       ');
INSERT INTO cd_cep_br VALUES ('60.860-760', '654      ', 'R MAJOR MOREIRA', 'CASTELAO                      ');
INSERT INTO cd_cep_br VALUES ('60.865-560', '654      ', 'TV MAJOR MOREIRA', 'CASTELAO                      ');
INSERT INTO cd_cep_br VALUES ('60.430-180', '654      ', 'R MAJOR PEDRO SAMPAIO- ATE 1989/1990', 'R TEOFILO                     ');
INSERT INTO cd_cep_br VALUES ('60.441-790', '654      ', 'R MAJOR PEDRO SAMPAIO- DE 1991/1992 AO FIM', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('60.510-480', '654      ', 'R MAJOR SUCUPIRA', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.742-651', '654      ', 'R MAJOR TELESFORO', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.320-360', '654      ', 'R MAJOR VERISSIMO', 'VL ELLERY                     ');
INSERT INTO cd_cep_br VALUES ('60.170-120', '654      ', 'R MAJOR VIRGILIO BORBA', 'D TORRES                      ');
INSERT INTO cd_cep_br VALUES ('60.415-730', '654      ', 'R MAJOR WEYNE- ATE 1249/1250', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('60.430-450', '654      ', 'R MAJOR WEYNE- DE 1251/1252 AO FIM', 'R TEOFILO                     ');
INSERT INTO cd_cep_br VALUES ('60.337-210', '654      ', 'PC MAJOR WILSON', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.873-670', '654      ', 'R MAJORLANDIA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.742-840', '654      ', 'R MAL-ME-QUER', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('60.355-800', '654      ', 'VL MALAGUENHA', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.181-450', '654      ', 'VL MALAQUIAS', 'A DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('60.534-600', '654      ', 'VL MALTA', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.740-080', '654      ', 'TV MAMEDE', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.740-160', '654      ', 'R MANA', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.335-470', '654      ', 'R MANACA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.542-640', '654      ', 'R MANACAPURU', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.176-520', '654      ', 'TV MANACES', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.732-380', '654      ', 'AV MACIEL BEZERRA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.763-810', '654      ', 'R MACIEL BRITO', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.060-570', '654      ', 'AV HISTORIADOR RAIMUNDO GIRAO- ATE 99/100', 'PR IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('60.165-050', '654      ', 'AV HISTORIADOR RAIMUNDO GIRAO- DE 101/102 AO FIM', 'PR IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('60.060-030', '654      ', 'VL HOLANDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.331-540', '654      ', 'R LEUBA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('70.846-050', '800      ', 'BL SQN 405 BLOCO E', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('60.335-280', '654      ', 'VL IMACULADA CONCEICAO', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.335-540', '654      ', 'R IMPAR', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.335-550', '654      ', 'TV IMPAR', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.015-051', '654      ', 'AV IMPERADOR- ATE 979 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.015-050', '654      ', 'AV IMPERADOR- ATE 980 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.015-052', '654      ', 'AV IMPERADOR- DE 981/982 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.761-540', '654      ', 'R IMPERATRIZ', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.841-350', '654      ', 'R DONA JOSEFA BARROS DE ALENCAR', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.060-050', '654      ', 'VL DONA JOVINA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.350-810', '654      ', 'VL DONA JULIA', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.025-190', '654      ', 'VL DONA JULIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.871-810', '654      ', 'R DONA JULIETA GURGEL', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.010-610', '654      ', 'R DONA LEDA', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.110-010', '654      ', 'VL DONA LEOPOLDINA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.110-000', '654      ', 'R DONA LEOPOLDINA- ATE 829/830', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.110-001', '654      ', 'R DONA LEOPOLDINA- DE 831/832 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.731-531', '654      ', 'R DONA LOURDES', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.352-670', '654      ', 'R DONA LUCIA PINHEIRO', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.864-040', '654      ', 'VL DONA LUIZA', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.430-660', '654      ', 'R DOM JOAQUIM DE MELO', 'R TEOFILO                     ');
INSERT INTO cd_cep_br VALUES ('60.450-240', '654      ', 'R DOM JOSE LOURENCO', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.337-100', '654      ', 'R DOM JOSE TUPINAMBA', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.040-610', '654      ', 'PC DOM JOSE TUPINAMBA DA FROTA', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('60.450-280', '654      ', 'R DOM LINO', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.160-230', '654      ', 'AV DOM LUIS', 'MEIRELES                      ');
INSERT INTO cd_cep_br VALUES ('60.821-010', '654      ', 'TV DOM LUIS', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.870-620', '654      ', 'R DOM LUSTOSA', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.333-040', '654      ', 'R DOM LUSTOSA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.543-200', '654      ', 'CJ DOM LUSTOSA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.862-071', '654      ', 'VL DOM LUSTOSA', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.861-442', '654      ', 'R DOM MANUEL', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.060-090', '654      ', 'AV DOM MANUEL- ATE 1023/1024', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.060-091', '654      ', 'AV DOM MANUEL- DE 1025/1026 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.455-300', '654      ', 'R DOM MANUEL DE MEDEIROS', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.864-250', '654      ', 'R DOM MARCOS TEIXEIRA', 'CAJAZEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('60.355-660', '654      ', 'R DOM MAURICIO', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('60.762-010', '654      ', 'R DOM OSCAR ROMERO', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.763-220', '654      ', 'R DOM PEDRO II', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.184-260', '654      ', 'R DOM PEDRO II', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.711-320', '654      ', 'R DOM PERO FERNANDES', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.310-590', '654      ', 'VL DOM QUINTINO', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.310-520', '654      ', 'R DOM QUINTINO', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.050-160', '654      ', 'R DOM SEBASTIAO LEME', 'J BONIFACIO                   ');
INSERT INTO cd_cep_br VALUES ('60.520-031', '654      ', 'VL DOM VIDAL', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.521-140', '654      ', 'VL DOM VITAL', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.730-310', '654      ', 'R DOM XISTO ALBANO', 'VL PERI                       ');
INSERT INTO cd_cep_br VALUES ('60.330-230', '654      ', 'VL DOMICIANO', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.545-341', '654      ', 'VL DOMINGOS', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.441-390', '654      ', 'VL DOMINGOS', 'D ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('60.865-050', '654      ', 'R DOMINGOS ALVES RIBEIRO', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.311-820', '654      ', 'R DOMINGOS BONIFACIO', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.352-500', '654      ', 'R DOMINGOS BRAGA', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.441-480', '654      ', 'VL DOMINGOS DA COSTA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('60.332-000', '654      ', 'R DOMINGOS DA VEIGA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.332-001', '654      ', 'TV DOMINGOS DA VEIGA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.346-610', '654      ', 'VL DOMINGOS FILHO', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.420-020', '654      ', 'R DOMINGOS JAGUARIBE', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('60.871-380', '654      ', 'R DOCA SALES', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.182-740', '654      ', 'R DOCAS, DAS', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.356-170', '654      ', 'R DOIS AMORES', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.873-780', '654      ', 'R DOIS DE ABRIL', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.861-510', '654      ', 'R DOIS DE ABRIL', 'CASTELAO                      ');
INSERT INTO cd_cep_br VALUES ('60.527-022', '654      ', 'TV DOIS DE JUNHO', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.861-490', '654      ', 'AV DOIS DE MAIO', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.512-010', '654      ', 'R DOIS DE MAIO', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.455-040', '654      ', 'R DOIS DE OUTUBRO', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.540-640', '654      ', 'TV DOIS IRMAOS', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.345-760', '654      ', 'VL DOIS IRMAOS', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.873-130', '654      ', 'R DOIS IRMAOS', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.181-000', '654      ', 'AV DOLOR BARREIRA', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.055-180', '654      ', 'VL DOLORES', 'J TAVORA                      ');
INSERT INTO cd_cep_br VALUES ('60.541-100', '654      ', 'R DOLORES DURAN', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.351-827', '654      ', 'R DOM ALUISIO', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.326-390', '654      ', 'VL DOM ALVINO', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.176-240', '654      ', 'R DOM AMARO', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.346-540', '654      ', 'VL DOM ANTONIO', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.862-070', '654      ', 'R DOM ANTONIO LUSTOSA', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.732-200', '654      ', 'R DOM AURELIANO', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.040-030', '654      ', 'R DOM BOSCO', 'J BONIFACIO                   ');
INSERT INTO cd_cep_br VALUES ('60.873-140', '654      ', 'R DOM BOSCO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.760-411', '654      ', 'VL DOM BOSCO', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.421-070', '654      ', 'R DOM CARLOTO TAVORA', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.421-090', '654      ', 'VL DOM CARLOTO TAVORA', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.762-250', '654      ', 'VL DOM CARMELO', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.834-710', '654      ', 'R DOM DELGADO', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.351-830', '654      ', 'TV DOM EXPEDITO', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.135-410', '654      ', 'R DOM EXPEDITO LOPES', 'D TORRES                      ');
INSERT INTO cd_cep_br VALUES ('60.764-000', '654      ', 'R DOM EXPEDITO LOPES', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.545-410', '654      ', 'TV DOM FRADIQUE', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.311-630', '654      ', 'R DOM HELIO CAMPOS', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.730-120', '654      ', 'R DOM HENRIQUE', 'VL PERI                       ');
INSERT INTO cd_cep_br VALUES ('60.011-170', '654      ', 'R DOM JERONIMO', 'F BRITO                       ');
INSERT INTO cd_cep_br VALUES ('60.442-721', '654      ', 'TV DOM JERONIMO', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.442-720', '654      ', 'R DOM JERONIMO', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.110-100', '654      ', 'R DOM JOAQUIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.336-580', '654      ', 'R DICO FELICIO', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.331-490', '654      ', 'VL DIDEROT', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.337-560', '654      ', 'TV DIDI', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.182-730', '654      ', 'TV DILMAR', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.860-340', '654      ', 'VL DIMAS', 'D MACEDO                      ');
INSERT INTO cd_cep_br VALUES ('60.734-180', '654      ', 'R PEDESTRE II, DE(CJ JD FLUMINENSE)', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.734-190', '654      ', 'R PEDESTRE III, DE(CJ JD FLUMINENSE)', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.713-330', '654      ', 'R CREUZA ROQUE', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.337-430', '654      ', 'R CRIANCAS, DAS', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.542-420', '654      ', 'TV DINAMICA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.734-250', '654      ', 'R PEDESTRE IX, DE(CJ JD FLUMINENSE)', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.734-220', '654      ', 'R PEDESTRE VI, DE(CJ JD FLUMINENSE)', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.734-230', '654      ', 'R PEDESTRE VII, DE(CJ JD FLUMINENSE)', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.734-240', '654      ', 'R PEDESTRE VIII, DE(CJ JD FLUMINENSE)', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.734-260', '654      ', 'R PEDESTRE X, DE(CJ JD FLUMINENSE)', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.734-270', '654      ', 'R PEDESTRE XI, DE(CJ JD FLUMINENSE)', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.734-280', '654      ', 'R PEDESTRE XII, DE(CJ JD FLUMINENSE)', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.734-290', '654      ', 'R PEDESTRE XIII, DE(CJ JD FLUMINENSE)', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.734-300', '654      ', 'R PEDESTRE XIV, DE(CJ JD FLUMINENSE)', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.334-000', '654      ', 'R PEDESTRE 01(CJ ZENAIDE MAGALHAES)', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.334-010', '654      ', 'R PEDESTRE 02(CJ ZENAIDE MAGALHAES)', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.334-020', '654      ', 'R PEDESTRE 03(CJ ZENAIDE MAGALHAES)', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.334-030', '654      ', 'R PEDESTRE 04(CJ ZENAIDE MAGALHAES)', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.334-040', '654      ', 'R PEDESTRE 05(CJ ZENAIDE MAGALHAES)', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.334-090', '654      ', 'R PEDESTRE 06(CJ ZENAIDE MAGALHAES)', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.734-210', '654      ', 'R PEDESTRE, DE V(CJ JARDIM FLUMINENSE)', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.734-610', '654      ', 'R PEDESTRE, DE 31(CJ JARDIM RESIDENCIAL GENESIS)', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.734-620', '654      ', 'R PEDESTRE, DE 33(CJ JARDIM RESIDENCIAL GENESIS)', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.831-080', '654      ', 'R PAULO DE TASSO TELES RAMOS', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.833-750', '654      ', 'R PAULO FIALHO', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.130-420', '654      ', 'R PAULO FIRMEZA- ATE 917/918', 'TAUAPE                        ');
INSERT INTO cd_cep_br VALUES ('60.130-421', '654      ', 'R PAULO FIRMEZA- DE 919/920 AO FIM', 'TAUAPE                        ');
INSERT INTO cd_cep_br VALUES ('60.440-180', '654      ', 'R PAULO FRONTIN', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('60.350-130', '654      ', 'VL PAULO G. SILVEIRA', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.762-050', '654      ', 'R PAULO MACHADO', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.346-520', '654      ', 'VL PAULO MATOS', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.182-410', '654      ', 'R PAULO MENDES', 'A DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('60.765-380', '654      ', 'R PAULO MENDONCA', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.821-680', '654      ', 'R PAULO MONTEIRO', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.175-175', '654      ', 'R PAULO MORAIS', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.160-330', '654      ', 'R PAULO MORAIS', 'VARJOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.510-760', '654      ', 'R PAULO MOTA', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.860-110', '654      ', 'R PAULO PAMPLONA', 'D MACEDO                      ');
INSERT INTO cd_cep_br VALUES ('60.831-670', '654      ', 'R PAULO PARENTE', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.872-450', '654      ', 'R PAULO RIBEIRO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.810-100', '654      ', 'R PAULO ROBERTO PINHEIRO', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.527-290', '654      ', 'VL PAULO SAMPAIO', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.337-570', '654      ', 'R PAULO SERGIO', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.455-550', '654      ', 'VL PAULO SERGIO', 'A FURTADO                     ');
INSERT INTO cd_cep_br VALUES ('60.336-240', '654      ', 'VL PAULO SERGIO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.841-630', '654      ', 'R PAULO SERGIO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.864-600', '654      ', 'R PAULO SETUBAL', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.864-601', '654      ', 'TV PAULO SETUBAL', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.352-231', '654      ', 'VL PAULO SILVEIRA', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.325-340', '654      ', 'TV PAULO VI', 'F BRITO                       ');
INSERT INTO cd_cep_br VALUES ('60.183-250', '654      ', 'R PAULO VI', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.712-110', '654      ', 'R PAURILO BARROSO', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.542-760', '654      ', 'VL PAVAO', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.542-770', '654      ', 'VL PAZ DA SANTA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.336-400', '654      ', 'VL PAZ E AMOR', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.332-270', '654      ', 'R PAZ E PROSPERIDADE', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.310-510', '654      ', 'R PAZ, DA', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.165-180', '654      ', 'R PAZ, DA', 'MEIRELES                      ');
INSERT INTO cd_cep_br VALUES ('60.762-560', '654      ', 'R PAZ, DA', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.741-550', '654      ', 'TV PAZ, DA', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('60.332-150', '654      ', 'TV PAZ, DA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.766-430', '654      ', 'R PATRICIA', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.861-800', '654      ', 'VL PATRICIO', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.830-610', '654      ', 'R PATRICIO FLORENCIO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.165-030', '654      ', 'R PATRIOLINO AGUIAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.030-190', '654      ', 'TV PATROCINIO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.510-630', '654      ', 'R PAU BRANCO', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.820-340', '654      ', 'R PAU BRASIL', 'P T NEVES                     ');
INSERT INTO cd_cep_br VALUES ('60.347-370', '654      ', 'R PAU D ALHO', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.510-640', '654      ', 'R PAU D ARCO', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.820-190', '654      ', 'R PAU D ARCO', 'P T NEVES                     ');
INSERT INTO cd_cep_br VALUES ('60.744-010', '654      ', 'R PAU FERRO', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.170-060', '654      ', 'R PAULA BARROS', 'MEIRELES                      ');
INSERT INTO cd_cep_br VALUES ('60.861-070', '654      ', 'R PAULA FRASSINETTI', 'CASTELAO                      ');
INSERT INTO cd_cep_br VALUES ('60.140-200', '654      ', 'R PAULA NEY', 'ALDEOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.035-230', '654      ', 'PC PAULA PESSOA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.411-270', '654      ', 'R PAULA RODRIGUES', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('60.511-490', '654      ', 'TV PAULA RODRIGUES', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.765-360', '654      ', 'R PAULANE', 'PRQ P VARGAS                  ');
INSERT INTO cd_cep_br VALUES ('60.720-520', '654      ', 'TV PAULICEIA', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.865-090', '654      ', 'R PAULINA DE ARRUDA', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.767-050', '654      ', 'R PAULINHO PAIAKAM', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.441-420', '654      ', 'VL PAULINO GOMES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('60.336-680', '654      ', 'VL PAULINO MENDONCA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.020-270', '654      ', 'R PAULINO NOGUEIRA', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('60.545-220', '654      ', 'R PAULINO ROCHA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.710-440', '654      ', 'TV PAULISTA', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.762-670', '654      ', 'R PAULO AFONSO', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('60.184-310', '654      ', 'R PAULO AGUIAR', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.875-300', '654      ', 'R PAULO AMARAL', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.874-030', '654      ', 'R PAULO ANDRE', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.331-590', '654      ', 'R PAULO ARAGAO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.355-180', '654      ', 'TV PAULO ARAUJO', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.711-670', '654      ', 'R PAULO CANDIDO', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.711-700', '654      ', 'VL PAULO CARNEIRO', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.740-710', '654      ', 'VL PAULO CASTELO', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('60.345-280', '654      ', 'VL PAULO DAVID', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.833-100', '654      ', 'R PAULO DE CASTRO', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.165-320', '654      ', 'R PAULO DE CASTRO', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.871-351', '654      ', 'BC PARIRI, DO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.441-010', '654      ', 'VL PARIS', 'D ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('60.175-690', '654      ', 'TV PARIS', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.181-420', '654      ', 'R PARLAMENTARES, DOS', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.873-540', '654      ', 'R MANUEL COSTA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.713-580', '654      ', 'R MANUEL DA NOBREGA', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.331-430', '654      ', 'R MANUEL DARIO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.010-670', '654      ', 'R OSCAR PEDREIRA', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('70.846-060', '800      ', 'BL SQN 405 BLOCO F', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.846-070', '800      ', 'BL SQN 405 BLOCO G', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.846-080', '800      ', 'BL SQN 405 BLOCO H', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.846-090', '800      ', 'BL SQN 405 BLOCO I', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.846-100', '800      ', 'BL SQN 405 BLOCO J', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.846-110', '800      ', 'BL SQN 405 BLOCO K', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.846-120', '800      ', 'BL SQN 405 BLOCO L', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.846-130', '800      ', 'BL SQN 405 BLOCO M', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.846-140', '800      ', 'BL SQN 405 BLOCO N', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.846-150', '800      ', 'BL SQN 405 BLOCO O', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.846-160', '800      ', 'BL SQN 405 BLOCO P', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.846-170', '800      ', 'BL SQN 405 BLOCO Q', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.847-000', '800      ', 'Q SQN 406', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.847-010', '800      ', 'BL SQN 406 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.847-020', '800      ', 'BL SQN 406 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.847-030', '800      ', 'BL SQN 406 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.847-040', '800      ', 'BL SQN 406 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.847-050', '800      ', 'BL SQN 406 BLOCO E', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.847-060', '800      ', 'BL SQN 406 BLOCO F', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.847-070', '800      ', 'BL SQN 406 BLOCO G', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.847-080', '800      ', 'BL SQN 406 BLOCO H', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.847-090', '800      ', 'BL SQN 406 BLOCO I', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.847-100', '800      ', 'BL SQN 406 BLOCO J', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.847-110', '800      ', 'BL SQN 406 BLOCO K', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.847-120', '800      ', 'BL SQN 406 BLOCO L', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.847-130', '800      ', 'BL SQN 406 BLOCO M', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.847-140', '800      ', 'BL SQN 406 BLOCO N', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.847-150', '800      ', 'BL SQN 406 BLOCO O', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.834-090', '800      ', 'BL SQN 402 BLOCO I', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.834-100', '800      ', 'BL SQN 402 BLOCO J', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.834-110', '800      ', 'BL SQN 402 BLOCO K', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.834-120', '800      ', 'BL SQN 402 BLOCO L', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.834-130', '800      ', 'BL SQN 402 BLOCO M', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.834-140', '800      ', 'BL SQN 402 BLOCO N', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.834-150', '800      ', 'BL SQN 402 BLOCO O', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.834-160', '800      ', 'BL SQN 402 BLOCO P', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.835-000', '800      ', 'Q SQN 403', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.835-010', '800      ', 'BL SQN 403 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.835-020', '800      ', 'BL SQN 403 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.835-030', '800      ', 'BL SQN 403 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.835-040', '800      ', 'BL SQN 403 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.835-050', '800      ', 'BL SQN 403 BLOCO E', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.835-060', '800      ', 'BL SQN 403 BLOCO F', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.835-070', '800      ', 'BL SQN 403 BLOCO G', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.835-080', '800      ', 'BL SQN 403 BLOCO H', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.835-090', '800      ', 'BL SQN 403 BLOCO I', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.835-100', '800      ', 'BL SQN 403 BLOCO J', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.835-110', '800      ', 'BL SQN 403 BLOCO K', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.835-120', '800      ', 'BL SQN 403 BLOCO L', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.835-130', '800      ', 'BL SQN 403 BLOCO M', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.835-140', '800      ', 'BL SQN 403 BLOCO N', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.835-150', '800      ', 'BL SQN 403 BLOCO O', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.835-160', '800      ', 'BL SQN 403 BLOCO P', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.835-170', '800      ', 'BL SQN 403 BLOCO Q', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.845-000', '800      ', 'Q SQN 404', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.845-010', '800      ', 'BL SQN 404 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.845-020', '800      ', 'BL SQN 404 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.845-030', '800      ', 'BL SQN 404 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.845-040', '800      ', 'BL SQN 404 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.845-050', '800      ', 'BL SQN 404 BLOCO E', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.845-060', '800      ', 'BL SQN 404 BLOCO F', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.845-070', '800      ', 'BL SQN 404 BLOCO G', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.845-080', '800      ', 'BL SQN 404 BLOCO H', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.845-090', '800      ', 'BL SQN 404 BLOCO I', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.845-100', '800      ', 'BL SQN 404 BLOCO J', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.845-110', '800      ', 'BL SQN 404 BLOCO K', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.767-080', '800      ', 'BL SQN 314 BLOCO H', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.767-090', '800      ', 'BL SQN 314 BLOCO I', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.767-100', '800      ', 'BL SQN 314 BLOCO J', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.767-110', '800      ', 'BL SQN 314 BLOCO K', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.767-120', '800      ', 'BL SQN 314 BLOCO L', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.774-000', '800      ', 'Q SQN 315', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.774-010', '800      ', 'BL SQN 315 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.774-020', '800      ', 'BL SQN 315 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.774-030', '800      ', 'BL SQN 315 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.774-040', '800      ', 'BL SQN 315 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.774-050', '800      ', 'BL SQN 315 BLOCO E', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.774-060', '800      ', 'BL SQN 315 BLOCO F', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.774-070', '800      ', 'BL SQN 315 BLOCO G', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.774-080', '800      ', 'BL SQN 315 BLOCO H', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.774-090', '800      ', 'BL SQN 315 BLOCO I', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.774-100', '800      ', 'BL SQN 315 BLOCO J', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.774-110', '800      ', 'BL SQN 315 BLOCO K', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.775-000', '800      ', 'Q SQN 316', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.775-010', '800      ', 'BL SQN 316 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.775-020', '800      ', 'BL SQN 316 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.775-030', '800      ', 'BL SQN 316 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.775-040', '800      ', 'BL SQN 316 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.775-050', '800      ', 'BL SQN 316 BLOCO E', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.775-060', '800      ', 'BL SQN 316 BLOCO F', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.775-070', '800      ', 'BL SQN 316 BLOCO G', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.775-080', '800      ', 'BL SQN 316 BLOCO H', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.775-090', '800      ', 'BL SQN 316 BLOCO I', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.775-100', '800      ', 'BL SQN 316 BLOCO J', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.775-110', '800      ', 'BL SQN 316 BLOCO K', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.834-000', '800      ', 'Q SQN 402', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.834-010', '800      ', 'BL SQN 402 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.834-020', '800      ', 'BL SQN 402 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.834-030', '800      ', 'BL SQN 402 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.834-040', '800      ', 'BL SQN 402 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.834-050', '800      ', 'BL SQN 402 BLOCO E', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.834-060', '800      ', 'BL SQN 402 BLOCO F', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.730-545', '800      ', 'Q EQN 504/505', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.740-505', '800      ', 'Q EQN 506/507', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.740-546', '800      ', 'Q EQN 508/509', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('60.871-500', '654      ', 'R LUCIOLA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.830-160', '654      ', 'R HOMEM DE MELO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.525-120', '654      ', 'VL HOMERO', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.822-280', '654      ', 'R HOMERO CASTELO BRANCO', 'CAMBEBA                       ');
INSERT INTO cd_cep_br VALUES ('60.360-500', '654      ', 'R HONDURAS', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('60.873-030', '654      ', 'R HONG KONG', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.442-500', '654      ', 'VL HONORATO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('60.330-471', '654      ', 'VL HONORATO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.873-061', '654      ', 'TV HONORATO E SILVA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.873-060', '654      ', 'R HONORATO SILVA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.873-000', '654      ', 'R HONORINA MAIA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.732-650', '654      ', 'R HONORIO INACIO', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.832-070', '654      ', 'R HONORIO RANGEL', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.450-460', '654      ', 'R HORACIO NUNES', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.820-060', '654      ', 'R HORIZONTE', 'P T NEVES                     ');
INSERT INTO cd_cep_br VALUES ('60.181-370', '654      ', 'R HORIZONTE, DO', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.181-461', '654      ', 'VL HORIZONTINA', 'A DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('60.332-110', '654      ', 'R HORTALICAS, DAS', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.420-040', '654      ', 'R HELVECIO MONTE', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('60.352-300', '654      ', 'VL HENRIQUE', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.811-800', '654      ', 'VL HENRIQUE', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.311-580', '654      ', 'VL HENRIQUE', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.325-690', '654      ', 'R HENRIQUE AUTRAN', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('60.520-190', '654      ', 'R HENRIQUE CALS', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.861-700', '654      ', 'R HENRIQUE CHAVES', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.820-840', '654      ', 'R HENRIQUE DE CASTRO', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.311-570', '654      ', 'R HENRIQUE DIAS', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.745-742', '654      ', 'R HENRIQUE DIAS', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.320-410', '654      ', 'R HENRIQUE ELLERY', 'VL ELLERY                     ');
INSERT INTO cd_cep_br VALUES ('60.110-330', '654      ', 'VL HENRIQUE GABRIEL', 'ALDEOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.822-580', '654      ', 'R HENRIQUE JUSTA', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('60.110-540', '654      ', 'R HENRIQUE RABELO', 'J TAVORA                      ');
INSERT INTO cd_cep_br VALUES ('60.351-820', '654      ', 'R HENRIQUE TAVARES', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.135-420', '654      ', 'R HENRIQUETA GALENO', 'D TORRES                      ');
INSERT INTO cd_cep_br VALUES ('60.320-200', '654      ', 'R HERACLITO DOMINGUES', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.140-061', '654      ', 'AV HERACLITO GRACA- LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.140-060', '654      ', 'AV HERACLITO GRACA- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.863-370', '654      ', 'R HERBENE', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.176-280', '654      ', 'R HERCILIO LUZ', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.831-700', '654      ', 'R HERCULANO DA SILVA', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.762-550', '654      ', 'R HERCULANO PENA', 'PRQ P VARGAS                  ');
INSERT INTO cd_cep_br VALUES ('60.740-370', '654      ', 'R HERCULES', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.764-780', '654      ', 'R HERCULES DE MIRANDA', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.875-450', '654      ', 'R HERIVELTO MARTINS', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.861-360', '654      ', 'R HERLITO FREIRE', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.743-550', '654      ', 'TV HERMES', 'CASTELAO                      ');
INSERT INTO cd_cep_br VALUES ('60.430-600', '654      ', 'VL HERMES ALENCAR', 'R TEOFILO                     ');
INSERT INTO cd_cep_br VALUES ('60.350-830', '654      ', 'VL HERMES LEITAO', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.182-260', '654      ', 'R HERMINIA BONAVIDES', 'A DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('60.764-800', '654      ', 'VL HERMINIO', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.851-760', '654      ', 'R HERMINIO BARBOSA', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.851-640', '654      ', 'R HERMINIO BARROSO', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.120-270', '654      ', 'R HERMINIO BARROSO', 'TAUAPE                        ');
INSERT INTO cd_cep_br VALUES ('60.822-000', '654      ', 'AV HERMINIO DE CASTRO', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.455-640', '654      ', 'VL HERMOGENIA', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.743-760', '654      ', 'AV HEROIS DO ACRE', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.876-780', '654      ', 'R H(CJ RES BANDEIRANTES, DOS)', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.835-490', '654      ', 'R-P H(CJ RES CURIO)', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.863-130', '654      ', 'R H(CJ RES MORUMBI)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.867-220', '654      ', 'R H(CJ RES NOVO RENASCER)', 'D MACEDO                      ');
INSERT INTO cd_cep_br VALUES ('60.181-620', '654      ', 'R H(CJ VEREDA ATLANTICA)', 'A DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('60.349-080', '654      ', 'R H(CJ VILA VELHA II)', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.356-580', '654      ', 'TV HAITI', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.713-080', '654      ', 'VL HANOI', 'VL PERI                       ');
INSERT INTO cd_cep_br VALUES ('60.874-100', '654      ', 'R HARIBERTO ONOFRE', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.336-660', '654      ', 'VL HARMONIA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.346-500', '654      ', 'VL HAROLDO', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.875-440', '654      ', 'R HAROLDO BARBOSA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.182-150', '654      ', 'R HAROLDO BASTOS', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.182-140', '654      ', 'TV HAROLDO BASTOS', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.355-680', '654      ', 'R HAROLDO LEAO', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('60.320-100', '654      ', 'R HAROLDO TORRES- ATE 299/300', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('60.357-100', '654      ', 'R HAROLDO TORRES- DE 301/302 AO FIM', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.345-170', '654      ', 'TV HAVAI', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.764-770', '654      ', 'R HAVANA', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.176-270', '654      ', 'TV HELE', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.540-350', '654      ', 'VL HELENA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.115-050', '654      ', 'VL HELENA', 'J TAVORA                      ');
INSERT INTO cd_cep_br VALUES ('60.416-040', '654      ', 'VL HELENA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('60.425-005', '654      ', 'VL HELENA', 'R TEOFILO                     ');
INSERT INTO cd_cep_br VALUES ('60.730-550', '654      ', 'VL HELENA BARBOSA', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.175-155', '654      ', 'R HELENA MARIA', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.510-250', '654      ', 'TV HELENA MARIA', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('60.832-060', '654      ', 'R HELENA MONTEIRO', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.762-420', '654      ', 'R HELENO DE FREITAS', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('60.440-120', '654      ', 'TV HELENO MOURA', 'D ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('60.520-240', '654      ', 'VL HELIO', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('60.182-840', '654      ', 'R HELIO BARREIRO', 'A DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('60.763-360', '654      ', 'R HELIO BATELAO', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.010-430', '654      ', 'R HELIO CARACAS', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.813-490', '654      ', 'R HELIO DA SILVEIRA', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.860-560', '654      ', 'R HELIO GOES', 'D MACEDO                      ');
INSERT INTO cd_cep_br VALUES ('60.743-580', '654      ', 'R HELIO GOIS', 'CASTELAO                      ');
INSERT INTO cd_cep_br VALUES ('60.320-550', '654      ', 'TV HELOISA', 'VL ELLERY                     ');
INSERT INTO cd_cep_br VALUES ('60.851-690', '654      ', 'TV GURUPY', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.525-780', '654      ', 'TV GUSMAO', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.810-330', '654      ', 'R GUSTAVO AUGUSTO LIMA', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.540-810', '654      ', 'R GUSTAVO BARROSO', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.010-700', '654      ', 'PC GUSTAVO BARROSO', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.430-120', '654      ', 'R GUSTAVO BRAGA', 'R TEOFILO                     ');
INSERT INTO cd_cep_br VALUES ('60.360-710', '654      ', 'VL GUSTAVO CORREIA LIMA', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.350-440', '654      ', 'VL DIMAS', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.040-390', '654      ', 'VL DIMONIER', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('60.521-000', '654      ', 'VL DINA', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.832-710', '654      ', 'R DINA SFAT', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.720-000', '654      ', 'AV GENERAL OSORIO DE PAIVA- ATE 1669/1670', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('70.760-502', '800      ', 'Q EQN 512/513', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.760-546', '800      ', 'Q EQN 514/515', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('60.346-820', '654      ', 'VL DINAMO', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.356-480', '654      ', 'VL DINDINHA', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('60.520-280', '654      ', 'VL DINIZ', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('60.311-480', '654      ', 'VL DINIZ', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.873-572', '654      ', 'TV DINIZ', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.542-430', '654      ', 'VL DIOGENES', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.035-020', '654      ', 'VL DIOGO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.341-120', '654      ', 'VL DIOGO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.525-580', '654      ', 'R DIOGO CORREIA', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.841-170', '654      ', 'R DIOGO FEIJO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.181-770', '654      ', 'R DIOGUINHO', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.182-001', '654      ', 'AV DIOGUINHO', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.864-410', '654      ', 'R DIOMAR REBOUCAS', 'CAJAZEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('60.870-690', '654      ', 'AV DIONISIO ALENCAR', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.840-390', '654      ', 'R DIONISIO ALENCAR FILHO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.763-740', '654      ', 'R DIONISIO CERQUEIRA', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.527-170', '654      ', 'VL DIPLOMATA', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.125-220', '654      ', 'PC DIPLOMATA EDNILDO SOARES', 'MEIRELES                      ');
INSERT INTO cd_cep_br VALUES ('60.040-600', '654      ', 'VL DIVA', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('60.871-430', '654      ', 'R DIVA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.831-840', '654      ', 'R DIVA TAVARES', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.731-810', '654      ', 'R DIVINA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.834-290', '654      ', 'TV DIVINOPOLIS', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.336-691', '654      ', 'TV DIVISA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.520-640', '654      ', 'VL DJALMA', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.851-120', '654      ', 'R DJALMA PETIT', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.420-010', '654      ', 'VL DJANIRA', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('60.416-530', '654      ', 'R DESEMBARGADOR PRAXEDES', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('60.810-700', '654      ', 'R DESEMBARGADOR WALDEMAR ALVES PEREIRA', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.520-370', '654      ', 'VL DEUS E AMOR', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('60.310-820', '654      ', 'TV DEUSIMAR', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.534-550', '654      ', 'PC DEZ', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.333-540', '654      ', 'R DEZ DE ABRIL', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.180-500', '654      ', 'R DEZ DE FEVEREIRO', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.740-210', '654      ', 'TV DEZ DE JANEIRO', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.180-520', '654      ', 'R DEZ DE JUNHO', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.180-490', '654      ', 'TV DEZ DE JUNHO', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.526-630', '654      ', 'R DEZ DE MARCO', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.010-650', '654      ', 'R DEZ DE NOVEMBRO', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.180-540', '654      ', 'R DEZ DE SETEMBRO', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.331-610', '654      ', 'R DEZENOVE DE ABRIL', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.535-000', '654      ', 'R DEZENOVE DE JANEIRO', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.760-360', '654      ', 'R DEZENOVE DE MARCO', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.421-450', '654      ', 'VL DEZENOVE DE NOVEMBRO', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.441-743', '654      ', 'TV DEZENOVE DE NOVEMBRO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('60.333-520', '654      ', 'R DEZESSEIS DE JULHO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.766-330', '654      ', 'R DEZESSEIS DE NOVEMBRO', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.325-370', '654      ', 'R DEZESSEIS DE SETEMBRO', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.333-510', '654      ', 'R DEZESSETE DE DEZEMBRO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.336-721', '654      ', 'R DEZESSETE DE JULHO', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.336-390', '654      ', 'R DEZESSETE DE JUNHO', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.426-230', '654      ', 'R DEZESSETE DE SETEMBRO', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.742-700', '654      ', 'R DEZESSETE DE SETEMBRO', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.741-650', '654      ', 'VL DEZOITO DE JULHO', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.526-690', '654      ', 'VL DEZOITO, DOS', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.416-410', '654      ', 'R DIACUI', 'B FUTURO                      ');
INSERT INTO cd_cep_br VALUES ('60.870-150', '654      ', 'R DIADEMA', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.440-190', '654      ', 'R DIAMANTINA', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('60.351-080', '654      ', 'VL DIANA', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.740-420', '654      ', 'R DIANA', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.442-480', '654      ', 'VL DIAS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('60.875-350', '654      ', 'R DIAS BRANCO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.733-110', '654      ', 'R DIAS GOMES', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.425-170', '654      ', 'VL DICO', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.810-290', '654      ', 'R DEPUTADO WALTER BEZERRA DE SA', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.175-730', '654      ', 'R DEPUTADO WALTER CAVALCANTE DE SA', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.420-600', '654      ', 'VL DERBIA', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.540-090', '654      ', 'R DESCARTE BRAGA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.710-471', '654      ', 'R DESEMBAGADOR BALTAR', 'MARAPONGA                     ');
INSERT INTO cd_cep_br VALUES ('60.191-010', '654      ', 'R DESEMBARGADOR ANTONIO C C E SILVA', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.743-730', '654      ', 'R DESEMBARGADOR ARMANDO LOUZADA', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.822-120', '654      ', 'R DESEMBARGADOR AVELAR', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.721-081', '654      ', 'R DESEMBARGADOR BALTAR', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.821-120', '654      ', 'R DESEMBARGADOR CARVALHO LIMA', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.175-410', '654      ', 'AV DESEMBARGADOR COLOMBO DE SOUSA', 'VARJOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.821-130', '654      ', 'R DESEMBARGADOR EURICO MONTEIRO', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.120-400', '654      ', 'PC DESEMBARGADOR EURICO MONTEIRO', 'D TORRES                      ');
INSERT INTO cd_cep_br VALUES ('60.821-440', '654      ', 'R DESEMBARGADOR FAUSTINO DE ALBUQUERQUE', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.821-420', '654      ', 'R DESEMBARGADOR FELICIANO DE ATAIDE', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.834-440', '654      ', 'R DESEMBARGADOR FELICIANO DE ATAIDE', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.526-760', '654      ', 'R DESEMBARGADOR FELISMINO', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.520-350', '654      ', 'R DESEMBARGADOR FELIX CANDIDO', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('60.520-120', '654      ', 'TV DESEMBARGADOR FELIX CANDIDO', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.730-270', '654      ', 'R DESEMBARGADOR FROTA', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.430-150', '654      ', 'R DESEMBARGADOR GARCIA', 'R TEOFILO                     ');
INSERT INTO cd_cep_br VALUES ('60.182-570', '654      ', 'R DESEMBARGADOR GERMINIANO JUREMA', 'A DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('60.720-550', '654      ', 'R DESEMBARGADOR GOMES PARENTE- ATE 419/420', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.520-220', '654      ', 'R DESEMBARGADOR GOMES PARENTE- DE 421/422 AO FIM', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('60.823-000', '654      ', 'R DESEMBARGADOR GONZAGA', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('60.355-640', '654      ', 'R DESEMBARGADOR GUIMARAES', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.330-140', '654      ', 'R DESEMBARGADOR HERMES PARAHYBA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.425-560', '654      ', 'R DESEMBARGADOR JOAO FIRMINO', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.821-080', '654      ', 'R DESEMBARGADOR JUCA FILHO', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.175-055', '654      ', 'R DESEMBARGADOR LAURO NOGUEIRA', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.150-150', '654      ', 'R DESEMBARGADOR LEITE ALBUQUERQUE', 'ALDEOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.732-240', '654      ', 'R PADRE PALHANO', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.864-240', '654      ', 'R PADRE PAULINO', 'CAJAZEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('60.840-280', '654      ', 'R PADRE PEDRO DE ALENCAR', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.335-771', '654      ', 'PC CORONEL CARVALHO', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('71.691-022', NULL, 'R 56-C', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('71.691-023', NULL, 'R 57', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.744-040', '654      ', 'AV PAROARAS, DOS', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.850-060', '654      ', 'R PARQUE AUGUSTO SEVERO', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.425-640', '654      ', 'R PARQUE IPIRANGA', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.850-162', '654      ', 'VL PARQUE JUA', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.864-480', '654      ', 'R PARQUE NOSSA SENHORA DE FATIMA', 'CAJAZEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('60.440-680', '654      ', 'R PARQUE UNIVERSITARIO', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.341-710', '654      ', 'R PARQUE VILA VELHA I', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.176-330', '654      ', 'R LUIS ANDRE', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.110-350', '654      ', 'VL LUIS ARRUDA', 'J TAVORA                      ');
INSERT INTO cd_cep_br VALUES ('60.850-440', '654      ', 'VL LUIS AUGUSTO', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.335-800', '654      ', 'VL LUIS AUGUSTO', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.874-620', '654      ', 'R LUIS BENTO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.874-630', '654      ', 'TV LUIS BENTO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.865-070', '654      ', 'R LUIS CARLOS', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.450-550', '654      ', 'R LUIS CARLOS FELIX', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.352-680', '654      ', 'R LUIS COSTA FILHO', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.332-830', '654      ', 'AV LUIS DE CAMOES', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.520-030', '654      ', 'R LUIS DE CASTRO', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('60.183-110', '654      ', 'TV LUIS DE FRANCA', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.761-690', '654      ', 'VL LUIS DE FREITAS', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.015-330', '654      ', 'R LUIS DE MIRANDA', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('60.764-140', '654      ', 'R LUIS DE PONTES', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.812-130', '654      ', 'R LUIS DO CARMO', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.740-660', '654      ', 'VL LUIS DOURADO', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.711-190', '654      ', 'TV LUIS EUGENIO', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.871-350', '654      ', 'R LUIS FERNANDES', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.876-130', '654      ', 'R LUIS FIDELIS', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.810-740', '654      ', 'R LUIS GAMA', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.822-160', '654      ', 'R LUIS GIRAO', 'CAMBEBA                       ');
INSERT INTO cd_cep_br VALUES ('60.426-240', '654      ', 'VL LUIS GOMES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('60.833-791', '654      ', 'R LUIS GONZAGA', 'A NOVO                        ');
INSERT INTO cd_cep_br VALUES ('60.833-792', '654      ', 'TV LUIS GONZAGA', 'A NOVO                        ');
INSERT INTO cd_cep_br VALUES ('60.336-160', '654      ', 'R LUIS GUIMARAES', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.336-150', '654      ', 'TV LUIS GUIMARAES', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.030-110', '654      ', 'R LUIS HORTENCIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.870-720', '654      ', 'TV LUIS LOURENCO DE SOUSA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.055-500', '654      ', 'R LOURENCO FEITOSA', 'J BONIFACIO                   ');
INSERT INTO cd_cep_br VALUES ('60.040-040', '654      ', 'VL LOURENCO FEITOSA', 'J BONIFACIO                   ');
INSERT INTO cd_cep_br VALUES ('60.312-120', '654      ', 'VL LOURENCO FREITAS', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.720-270', '654      ', 'VL LOURENCO NETO', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('60.710-690', '654      ', 'R LOURENCO PESSOA', 'MARAPONGA                     ');
INSERT INTO cd_cep_br VALUES ('60.340-790', '654      ', 'VL LOURENO', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.110-600', '654      ', 'VL LOURIVAL', 'J TAVORA                      ');
INSERT INTO cd_cep_br VALUES ('60.821-720', '654      ', 'R LOURIVAL CORREIA PINHO', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.840-690', '654      ', 'TV LOURO DO REINO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.184-150', '654      ', 'R LOUSANO', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.720-721', '654      ', 'VL LOYDD', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.175-520', '654      ', 'R LUAR, DO', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.760-810', '654      ', 'R LUCAS AVELINO', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.812-110', '654      ', 'R LUCAS FRANCISCO ANTONIO', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.526-410', '654      ', 'VL LUCIA', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.441-510', '654      ', 'VL LUCIA DE FATIMA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('60.875-120', '654      ', 'R LUCIA NUNES', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.831-401', '654      ', 'R LUCIA SABOIA', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.851-430', '654      ', 'VL LUCIANA', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.811-060', '654      ', 'R LUCIANE A NUNES', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.545-520', '654      ', 'VL LUCIANO', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.347-220', '654      ', 'VL LUCIANO', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.870-640', '654      ', 'R LUCIANO ALVES', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.342-330', '654      ', 'R LUCIANO CARDOSO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.410-690', '654      ', 'AV LUCIANO CARNEIRO- ATE 1389/1390', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('60.410-691', '654      ', 'AV LUCIANO CARNEIRO- DE 1391/1392 AO FIM', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('60.810-730', '654      ', 'R LUCIANO CAVALCANTE', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.745-744', '654      ', 'R LUCIANO DE QUEIROZ', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.813-150', '654      ', 'PC LUCIANO MAGALHAES', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.415-150', '654      ', 'R LUCIANO MAGALHAES', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('60.520-820', '654      ', 'R LUCIANO QUEIROS', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.821-690', '654      ', 'R LUCIANO QUEIROZ', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.425-550', '654      ', 'VL LUCILIANE', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.710-640', '654      ', 'VL LUCIMAR AGUIAR', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.763-750', '654      ', 'R LUCIMAR FERNANDES', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.831-414', '654      ', 'R LUCIMAR OLIVEIRA', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.762-540', '654      ', 'R LUCINEIDE GOMES', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('60.527-210', '654      ', 'R LUCIO BRAZ', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.823-630', '654      ', 'R LO 02(CJ RESIDENCIAL CAJAZEIRAS)', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('60.762-395', '654      ', 'R LO 03(CJ NOVO RENASCER DO ITAPARI)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.543-540', '654      ', 'R LO 03(CJ RESIDENCIAL BOM JARDIM)', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.823-640', '654      ', 'R LO 03(CJ RESIDENCIAL CAJAZEIRAS)', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('60.762-396', '654      ', 'R LO 04(CJ NOVO RENASCER DO ITAPERI)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.543-550', '654      ', 'R LO 04(CJ RESIDENCIAL BOM JARDIM)', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.762-397', '654      ', 'R LO 05(CJ NOVO RENASCER DO ITAPERI)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.762-398', '654      ', 'R LO 06(CJ NOVO RENASCER DO ITAPERI)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.813-780', '654      ', 'R LO 08(CJ SITIO TUNGA)', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.130-390', '654      ', 'TV LOBO', 'TAUAPE                        ');
INSERT INTO cd_cep_br VALUES ('60.421-370', '654      ', 'VL LOBO', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.740-050', '654      ', 'VL LOBO', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.455-060', '654      ', 'VL LOBOS', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.334-050', '654      ', 'R LOCAL 01(CJ ZENAIDE MAGALHAES)', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.334-060', '654      ', 'R LOCAL 02(CJ ZENAIDE MAGALHAES)', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.334-070', '654      ', 'R LOCAL 03(CJ ZENAIDE MAGALHAES)', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.541-160', '654      ', 'R LONDRINA', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.025-080', '654      ', 'VL LOPES', 'J BONIFACIO                   ');
INSERT INTO cd_cep_br VALUES ('60.181-460', '654      ', 'VL LOPES', 'A DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('60.526-430', '654      ', 'VL LOPES', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.743-461', '654      ', 'VL LOPES', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('60.871-300', '654      ', 'VL LOPES CARNEIRO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.455-670', '654      ', 'R LOPES FILHO', 'A FURTADO                     ');
INSERT INTO cd_cep_br VALUES ('60.347-330', '654      ', 'VL LOPES FILHO', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.341-520', '654      ', 'VL LOPES PAZ', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.331-040', '654      ', 'VL LOPES SILVA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.861-640', '654      ', 'R GUARAPUAVA', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.415-410', '654      ', 'R GUARARAPES', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.160-240', '654      ', 'AV JULIO ABREU', 'VARJOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.330-170', '654      ', 'VL LOURDE, DE', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('70.330-400', '800      ', 'Q EQS 102/103', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.343-400', '800      ', 'Q EQS 104/105', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.343-450', '800      ', 'Q EQS 104/304', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.345-400', '800      ', 'Q EQS 106/107', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.347-400', '800      ', 'Q EQS 108/109', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.347-450', '800      ', 'Q EQS 108/308', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.373-400', '800      ', 'Q EQS 110/111', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.375-400', '800      ', 'Q EQS 112/113', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.375-450', '800      ', 'Q EQS 112/312', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.377-400', '800      ', 'Q EQS 114/115', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.386-400', '800      ', 'Q EQS 116/316', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.232-400', '800      ', 'Q EQS 202/203', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.234-400', '800      ', 'Q EQS 204/205', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.234-450', '800      ', 'Q EQS 204/404', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.252-400', '800      ', 'Q EQS 206/207', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.254-400', '800      ', 'Q EQS 208/209', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.254-450', '800      ', 'Q EQS 208/408', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.273-400', '800      ', 'Q EQS 210/211', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.380-515', '800      ', 'BL CRS 514 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.380-525', '800      ', 'BL CRS 514 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.380-535', '800      ', 'BL CRS 514 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.381-500', '800      ', 'Q CRS 515', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.381-510', '800      ', 'BL CRS 515 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.381-520', '800      ', 'BL CRS 515 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.381-530', '800      ', 'BL CRS 515 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.381-550', '800      ', 'Q CRS 516', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.381-515', '800      ', 'BL CRS 516 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.381-525', '800      ', 'BL CRS 516 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.381-535', '800      ', 'BL CRS 516 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.610-300', '800      ', 'PRQ DA CIDADE', 'ST R P SUL                    ');
INSERT INTO cd_cep_br VALUES ('70.070-500', '800      ', 'PC DO BURITI', 'Z CIVICO-ADMINISTRATIVA       ');
INSERT INTO cd_cep_br VALUES ('70.631-000', '800      ', 'VL DO REGIMENTO DE CAVALARIA E GUARDA (RCG)', 'ST COMPLEMENTARES             ');
INSERT INTO cd_cep_br VALUES ('70.310-500', '800      ', 'GAL DOS ESTADOS', 'ST COMERCIAL SUL              ');
INSERT INTO cd_cep_br VALUES ('70.050-000', '800      ', 'ESP DOS MINISTERIOS', 'Z CIVICO-ADMINISTRATIVA       ');
INSERT INTO cd_cep_br VALUES ('70.100-000', '800      ', 'PC DOS TRES PODERES', 'Z CIVICO-ADMINISTRATIVA       ');
INSERT INTO cd_cep_br VALUES ('70.070-080', '800      ', 'PC DOS TRIBUNAIS SUPERIORES', 'ST A SUL                      ');
INSERT INTO cd_cep_br VALUES ('70.722-400', '800      ', 'Q EQN 102/103', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.733-400', '800      ', 'Q EQN 104/105', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.742-400', '800      ', 'Q EQN 106/107', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.744-400', '800      ', 'Q EQN 108/109', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.744-450', '800      ', 'Q EQN 108/308', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.753-400', '800      ', 'Q EQN 110/111', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.762-400', '800      ', 'Q EQN 112/113', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.764-400', '800      ', 'Q EQN 114/115', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.832-400', '800      ', 'Q EQN 202/203', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.842-400', '800      ', 'Q EQN 204/205', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.842-450', '800      ', 'Q EQN 204/404', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.844-400', '800      ', 'Q EQN 206/207', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.853-400', '800      ', 'Q EQN 208/209', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.853-450', '800      ', 'Q EQN 208/408', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.862-400', '800      ', 'Q EQN 210/211', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.864-400', '800      ', 'Q EQN 212/213', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.864-450', '800      ', 'Q EQN 212/412', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.873-400', '800      ', 'Q EQN 214/215', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.735-400', '800      ', 'Q EQN 303/304', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.737-400', '800      ', 'Q EQN 305/306', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.331-535', '800      ', 'BL CRS 504 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.350-500', '800      ', 'Q CRS 505', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.350-510', '800      ', 'BL CRS 505 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.350-520', '800      ', 'BL CRS 505 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.350-530', '800      ', 'BL CRS 505 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.350-550', '800      ', 'Q CRS 506', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.350-515', '800      ', 'BL CRS 506 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.350-525', '800      ', 'BL CRS 506 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.350-535', '800      ', 'BL CRS 506 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.351-500', '800      ', 'Q CRS 507', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.351-510', '800      ', 'BL CRS 507 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.351-520', '800      ', 'BL CRS 507 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.351-530', '800      ', 'BL CRS 507 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.351-550', '800      ', 'Q CRS 508', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.351-515', '800      ', 'BL CRS 508 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.351-525', '800      ', 'BL CRS 508 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.351-535', '800      ', 'BL CRS 508 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.360-510', '800      ', 'BL CRS 509 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.360-520', '800      ', 'BL CRS 509 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.360-530', '800      ', 'BL CRS 509 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.360-550', '800      ', 'Q CRS 510', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.360-515', '800      ', 'BL CRS 510 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.360-525', '800      ', 'BL CRS 510 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.360-535', '800      ', 'BL CRS 510 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.361-500', '800      ', 'Q CRS 511', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.361-510', '800      ', 'BL CRS 511 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.361-520', '800      ', 'BL CRS 511 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.361-530', '800      ', 'BL CRS 511 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.361-550', '800      ', 'Q CRS 512', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.361-515', '800      ', 'BL CRS 512 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.361-525', '800      ', 'BL CRS 512 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.361-535', '800      ', 'BL CRS 512 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.380-500', '800      ', 'Q CRS 513', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.380-510', '800      ', 'BL CRS 513 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.380-520', '800      ', 'BL CRS 513 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.380-530', '800      ', 'BL CRS 513 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.380-550', '800      ', 'Q CRS 514', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.276-530', '800      ', 'BL CLS 410 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.276-540', '800      ', 'BL CLS 410 BLOCO D', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.277-500', '800      ', 'Q CLS 411', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.277-510', '800      ', 'BL CLS 411 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.277-520', '800      ', 'BL CLS 411 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.277-530', '800      ', 'BL CLS 411 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.277-540', '800      ', 'BL CLS 411 BLOCO D', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.278-500', '800      ', 'Q CLS 412', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.278-510', '800      ', 'BL CLS 412 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('71.694-004', NULL, 'Q 04', 'RES BOSQUE                    ');
INSERT INTO cd_cep_br VALUES ('71.693-304', NULL, 'Q 04', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('71.691-105', NULL, 'R 05', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('71.693-006', NULL, 'Q 05', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('60.712-070', '654      ', 'R DOUTOR RODRIGO CODES SANDOVAL', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.851-290', '654      ', 'AV GOVERNADOR RAUL BARBOSADE 5001/5002 AO FIM', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('71.691-024', NULL, 'R 58', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('71.691-129', NULL, 'R 24', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('71.693-025', NULL, 'Q 24', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('71.694-022', NULL, 'Q 24', 'RES BOSQUE                    ');
INSERT INTO cd_cep_br VALUES ('71.694-038', NULL, 'R 24 CONJUNTO A', 'RES BOSQUE                    ');
INSERT INTO cd_cep_br VALUES ('71.694-039', NULL, 'R 24 CONJUNTO B', 'RES BOSQUE                    ');
INSERT INTO cd_cep_br VALUES ('71.694-040', NULL, 'R 24 CONJUNTO C', 'RES BOSQUE                    ');
INSERT INTO cd_cep_br VALUES ('71.691-130', NULL, 'R 25', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('71.693-026', NULL, 'Q 25', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('71.693-200', NULL, 'Q 25', 'J CANDIDO                     ');
INSERT INTO cd_cep_br VALUES ('60.341-720', '654      ', 'R PARQUE VILA VELHA II', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.450-210', '654      ', 'TV PARQUELANDIA', 'A FURTADO                     ');
INSERT INTO cd_cep_br VALUES ('60.421-220', '654      ', 'VL PARROLIM', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.834-800', '654      ', 'R PARSIFAL BARROSO', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.441-271', '654      ', 'VL PARTICULAR', 'D ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('60.456-040', '654      ', 'VL PARTICULAR', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.851-070', '654      ', 'TV PARTICULAR', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.115-160', '654      ', 'VL PARTICULAR', 'J TAVORA                      ');
INSERT INTO cd_cep_br VALUES ('60.850-300', '654      ', 'R PARTIDO, DO', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.865-590', '654      ', 'R PARUANA', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.833-090', '654      ', 'VL PASCOA, DA', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.175-575', '654      ', 'R PASCOAL DE CASTRO ALVES', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.422-110', '654      ', 'VL PASSARINHO', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('60.527-280', '654      ', 'VL PASSIRA', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.534-640', '654      ', 'R PASSO FUNDO', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.040-510', '654      ', 'VL PASSOS', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('60.335-000', '654      ', 'AV PASTEUR', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.331-310', '654      ', 'TV PASTOR', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.732-280', '654      ', 'R PATATIVA DO ASSARE', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.545-170', '654      ', 'R PATO BRANCO', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.312-220', '654      ', 'PC PATRAO-MOR AGUIAR', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.311-660', '654      ', 'VL PATRICIA', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.360-520', '654      ', 'R PATRICIA', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('60.025-120', '654      ', 'TV PARA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.441-630', '654      ', 'R PARA', 'D ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('60.711-410', '654      ', 'VL PARA', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.337-080', '654      ', 'VL PARACAVI', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.712-001', '654      ', 'TV PARACURU', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.055-160', '654      ', 'R PARACURU', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.442-110', '654      ', 'BC PARADA, DA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('60.510-310', '654      ', 'TV PARAGOMINAS', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.742-750', '654      ', 'R PARAGUACU', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('60.442-240', '654      ', 'R PARAGUAI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('60.766-500', '654      ', 'R PARAGUAI', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.767-520', '654      ', 'TV PARAGUAI', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.440-130', '654      ', 'R PARAIBA', 'D ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('60.140-220', '654      ', 'VL PARAIBA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.050-200', '654      ', 'VL PARAIBANO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('60.541-770', '654      ', 'TV PARAIBANO', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.326-250', '654      ', 'VL PARAIPABA', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('60.762-430', '654      ', 'R PARAIPABA', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('60.863-030', '654      ', 'R PARAISO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.455-400', '654      ', 'VL PARAISO', 'A FURTADO                     ');
INSERT INTO cd_cep_br VALUES ('60.830-571', '654      ', 'VL PARAISO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.766-280', '654      ', 'R PARAISO', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.862-440', '654      ', 'R PARAISO', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.310-170', '654      ', 'R PARAISO DO NORTE', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.181-380', '654      ', 'R PARAISO, DO', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.865-140', '654      ', 'R PARAISOPOLIS', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.851-160', '654      ', 'VL PARAJURU', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.542-750', '654      ', 'VL PARAMARIBU', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.441-250', '654      ', 'VL PARANA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('60.441-240', '654      ', 'R PARANA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('60.430-410', '654      ', 'VL PARANAGUA', 'R TEOFILO                     ');
INSERT INTO cd_cep_br VALUES ('60.760-470', '654      ', 'R PARANAI', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.511-320', '654      ', 'R PARANAPANEMA', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.511-660', '654      ', 'TV PARANOA', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.742-710', '654      ', 'R PARDAL', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.861-550', '654      ', 'R PARDANO', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.740-280', '654      ', 'VL PARENTE', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.527-270', '654      ', 'TV PARINTINS', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.850-460', '654      ', 'VL PALHA, DA', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.830-180', '654      ', 'TV PALMA, DA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.347-030', '654      ', 'R PALMACIA', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.347-050', '654      ', 'TV PALMACIA', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.812-270', '654      ', 'VL PALMARES', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.543-504', '654      ', 'TV PALMARES', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.543-400', '654      ', 'TV PALMARES, DOS', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.332-340', '654      ', 'R PALMAS, DAS', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.767-270', '654      ', 'R PALMAS, DAS', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.832-130', '654      ', 'VL PALMEIRA', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.874-410', '654      ', 'AV PALMEIRA DOS INDIOS', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.766-410', '654      ', 'R PALMEIRAS', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.763-370', '654      ', 'R PALMEIRAS, DAS', 'PRQ P VARGAS                  ');
INSERT INTO cd_cep_br VALUES ('60.521-060', '654      ', 'VL PALMERI', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.864-710', '654      ', 'R PALMIRA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.742-010', '654      ', 'VL PALMIRA', 'ITAPERI                       ');
INSERT INTO cd_cep_br VALUES ('60.180-590', '654      ', 'VL PALOMA', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.833-380', '654      ', 'R PALOTINA', 'A NOVO                        ');
INSERT INTO cd_cep_br VALUES ('60.833-390', '654      ', 'TV PALOTINA', 'A NOVO                        ');
INSERT INTO cd_cep_br VALUES ('60.510-201', '654      ', 'VL PAMPAS, DOS', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.546-020', '654      ', 'TV PAMPLONA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.526-440', '654      ', 'VL PAMPUNHA', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.350-400', '654      ', 'R PANAMA', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.527-260', '654      ', 'TV PANDARIO', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.534-630', '654      ', 'R PANFILA', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.534-360', '654      ', 'R PANORAMA', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.350-390', '654      ', 'VL PANORAMA', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.430-510', '654      ', 'VL PANTALEAO', 'R TEOFILO                     ');
INSERT INTO cd_cep_br VALUES ('60.331-580', '654      ', 'R PANTANAL', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.511-410', '654      ', 'TV PANTANAL', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.360-830', '654      ', 'VL PAPAI DO CEU', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.441-700', '654      ', 'TV PAPI JUNIOR', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('60.430-240', '654      ', 'VL PAPI JUNIOR', 'R TEOFILO                     ');
INSERT INTO cd_cep_br VALUES ('60.430-230', '654      ', 'R PAPI JUNIOR- ATE 1989/1990', 'R TEOFILO                     ');
INSERT INTO cd_cep_br VALUES ('60.441-690', '654      ', 'R PAPI JUNIOR- DE 1991/1992 AO FIM', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('60.341-190', '654      ', 'VL PAPOULA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.190-390', '654      ', 'AL PAPOULAS, DAS', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.333-071', '654      ', 'R PAQUETA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.741-410', '654      ', 'R PADRE NOBREGA', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('60.823-160', '654      ', 'R PADRE NUNES GARCIA', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('60.425-360', '654      ', 'R LUPERCINIO RODRIGUES', 'DAMAS                         ');
INSERT INTO cd_cep_br VALUES ('60.542-620', '654      ', 'R LUPERCINIO RODRIGUES', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.455-540', '654      ', 'VL ODILIO', 'A FURTADO                     ');
INSERT INTO cd_cep_br VALUES ('60.440-340', '654      ', 'VL LUCIVANIA', 'D ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('60.183-100', '654      ', 'VL LUCRECIA', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.861-220', '654      ', 'VL LUCY', 'CASTELAO                      ');
INSERT INTO cd_cep_br VALUES ('60.765-120', '654      ', 'R LUIS ALVES', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.115-210', '654      ', 'R LUIS ALVES MAIA', 'J TAVORA                      ');
INSERT INTO cd_cep_br VALUES ('60.830-770', '654      ', 'R LUIS AMERICANO', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.410-040', '654      ', 'VL LUIS AMERICO', 'B FUTURO                      ');
INSERT INTO cd_cep_br VALUES ('60.832-480', '654      ', 'R LUIS ANDRE', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('71.694-023', NULL, 'Q 25', 'RES BOSQUE                    ');
INSERT INTO cd_cep_br VALUES ('71.694-041', NULL, 'R 25 CONJUNTO A', 'RES BOSQUE                    ');
INSERT INTO cd_cep_br VALUES ('71.694-042', NULL, 'R 25 CONJUNTO B', 'RES BOSQUE                    ');
INSERT INTO cd_cep_br VALUES ('71.694-043', NULL, 'R 25 CONJUNTO C', 'RES BOSQUE                    ');
INSERT INTO cd_cep_br VALUES ('71.691-131', NULL, 'R 26', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('71.693-027', NULL, 'Q 26', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('71.694-044', NULL, 'R 26 CONJUNTO A', 'RES BOSQUE                    ');
INSERT INTO cd_cep_br VALUES ('71.694-045', NULL, 'R 26 CONJUNTO B', 'RES BOSQUE                    ');
INSERT INTO cd_cep_br VALUES ('71.691-132', NULL, 'R 27', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('71.693-028', NULL, 'Q 27', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('71.694-046', NULL, 'R 27 CONJUNTO A', 'RES BOSQUE                    ');
INSERT INTO cd_cep_br VALUES ('71.691-133', NULL, 'R 28', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('71.693-029', NULL, 'Q 28', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('71.691-134', NULL, 'R 29', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('71.693-030', NULL, 'Q 29', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('71.691-135', NULL, 'R 30', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('71.693-031', NULL, 'Q 30', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('71.691-136', NULL, 'R 30-A', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('71.691-137', NULL, 'R 31', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('71.693-032', NULL, 'Q 31', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('71.691-138', NULL, 'R 32', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('71.693-033', NULL, 'Q 32', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('71.691-139', NULL, 'R 33', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('71.693-034', NULL, 'Q 33', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('71.691-140', NULL, 'R 33-A', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('71.691-141', NULL, 'R 34', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('71.693-035', NULL, 'Q 34', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('71.691-142', NULL, 'R 35', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('71.693-036', NULL, 'Q 35', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('71.693-317', NULL, 'Q 17', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('71.691-123', NULL, 'R 18', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('71.693-019', NULL, 'Q 18', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('71.694-016', NULL, 'Q 18', 'RES BOSQUE                    ');
INSERT INTO cd_cep_br VALUES ('71.693-318', NULL, 'Q 18', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('71.694-025', NULL, 'R 18 CONJUNTO A', 'RES BOSQUE                    ');
INSERT INTO cd_cep_br VALUES ('71.694-026', NULL, 'R 18 CONJUNTO B', 'RES BOSQUE                    ');
INSERT INTO cd_cep_br VALUES ('71.691-124', NULL, 'R 19', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('71.693-020', NULL, 'Q 19', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('71.694-017', NULL, 'Q 19', 'RES BOSQUE                    ');
INSERT INTO cd_cep_br VALUES ('71.693-319', NULL, 'Q 19', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('71.694-027', NULL, 'R 19 CONJUNTO A', 'RES BOSQUE                    ');
INSERT INTO cd_cep_br VALUES ('71.694-028', NULL, 'R 19 CONJUNTO B', 'RES BOSQUE                    ');
INSERT INTO cd_cep_br VALUES ('71.691-125', NULL, 'R 20', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('71.693-021', NULL, 'Q 20', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('71.694-018', NULL, 'Q 20', 'RES BOSQUE                    ');
INSERT INTO cd_cep_br VALUES ('71.693-320', NULL, 'Q 20', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('71.694-029', NULL, 'R 20 CONJUNTO A', 'RES BOSQUE                    ');
INSERT INTO cd_cep_br VALUES ('71.694-030', NULL, 'R 20 CONJUNTO B', 'RES BOSQUE                    ');
INSERT INTO cd_cep_br VALUES ('71.692-104', NULL, 'Q 201', 'ST RES OESTE                  ');
INSERT INTO cd_cep_br VALUES ('71.692-105', NULL, 'Q 202', 'ST RES OESTE                  ');
INSERT INTO cd_cep_br VALUES ('71.692-106', NULL, 'Q 203', 'ST RES OESTE                  ');
INSERT INTO cd_cep_br VALUES ('71.691-126', NULL, 'R 21', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('71.693-022', NULL, 'Q 21', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('71.694-019', NULL, 'Q 21', 'RES BOSQUE                    ');
INSERT INTO cd_cep_br VALUES ('71.694-031', NULL, 'R 21 CONJUNTO A', 'RES BOSQUE                    ');
INSERT INTO cd_cep_br VALUES ('71.694-032', NULL, 'R 21 CONJUNTO B', 'RES BOSQUE                    ');
INSERT INTO cd_cep_br VALUES ('71.691-127', NULL, 'R 22', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('71.693-023', NULL, 'Q 22', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('71.694-020', NULL, 'Q 22', 'RES BOSQUE                    ');
INSERT INTO cd_cep_br VALUES ('71.694-033', NULL, 'R 22 CONJUNTO A', 'RES BOSQUE                    ');
INSERT INTO cd_cep_br VALUES ('71.694-034', NULL, 'R 22 CONJUNTO B', 'RES BOSQUE                    ');
INSERT INTO cd_cep_br VALUES ('71.691-128', NULL, 'R 23', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('71.693-024', NULL, 'Q 23', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('71.694-021', NULL, 'Q 23', 'RES BOSQUE                    ');
INSERT INTO cd_cep_br VALUES ('71.694-035', NULL, 'R 23 CONJUNTO A', 'RES BOSQUE                    ');
INSERT INTO cd_cep_br VALUES ('71.694-036', NULL, 'R 23 CONJUNTO B', 'RES BOSQUE                    ');
INSERT INTO cd_cep_br VALUES ('71.694-037', NULL, 'R 23 CONJUNTO C', 'RES BOSQUE                    ');
INSERT INTO cd_cep_br VALUES ('71.693-011', NULL, 'Q 10', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('71.694-010', NULL, 'Q 10', 'RES BOSQUE                    ');
INSERT INTO cd_cep_br VALUES ('71.693-310', NULL, 'Q 10', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('71.691-111', NULL, 'R 10-A', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('71.693-107', NULL, 'Q 100', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('71.692-101', NULL, 'Q 101', 'ST RES OESTE                  ');
INSERT INTO cd_cep_br VALUES ('71.692-102', NULL, 'Q 102', 'ST RES OESTE                  ');
INSERT INTO cd_cep_br VALUES ('71.692-103', NULL, 'Q 103', 'ST RES OESTE                  ');
INSERT INTO cd_cep_br VALUES ('71.691-112', NULL, 'R 11', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('71.693-012', NULL, 'Q 11', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('71.694-011', NULL, 'Q 11', 'RES BOSQUE                    ');
INSERT INTO cd_cep_br VALUES ('71.693-311', NULL, 'Q 11', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('71.691-113', NULL, 'R 12', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('71.693-013', NULL, 'Q 12', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('71.694-012', NULL, 'Q 12', 'RES BOSQUE                    ');
INSERT INTO cd_cep_br VALUES ('71.693-312', NULL, 'Q 12', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('71.694-047', NULL, 'R 12 AREA ESPECIAL 01', 'RES BOSQUE                    ');
INSERT INTO cd_cep_br VALUES ('71.691-114', NULL, 'R 12-A', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('71.691-115', NULL, 'R 12-B', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('71.691-116', NULL, 'R 13', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('71.693-014', NULL, 'Q 13', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('71.694-013', NULL, 'Q 13', 'RES BOSQUE                    ');
INSERT INTO cd_cep_br VALUES ('71.693-313', NULL, 'Q 13', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('71.691-117', NULL, 'R 13-A', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('71.691-118', NULL, 'R 13-B', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('71.691-119', NULL, 'R 14', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('71.693-015', NULL, 'Q 14', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('71.694-014', NULL, 'Q 14', 'RES BOSQUE                    ');
INSERT INTO cd_cep_br VALUES ('71.693-314', NULL, 'Q 14', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('71.691-120', NULL, 'R 15', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('71.693-016', NULL, 'Q 15', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('71.694-015', NULL, 'Q 15', 'RES BOSQUE                    ');
INSERT INTO cd_cep_br VALUES ('71.693-315', NULL, 'Q 15', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('71.691-121', NULL, 'R 16', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('71.693-017', NULL, 'Q 16', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('71.693-316', NULL, 'Q 16', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('71.691-122', NULL, 'R 17', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('71.693-018', NULL, 'Q 17', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('71.694-002', NULL, 'Q 02', 'RES BOSQUE                    ');
INSERT INTO cd_cep_br VALUES ('71.694-024', NULL, 'AV 02', 'RES BOSQUE                    ');
INSERT INTO cd_cep_br VALUES ('71.693-302', NULL, 'Q 02', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('71.691-103', NULL, 'R 03', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('71.693-004', NULL, 'Q 03', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('71.693-103', NULL, 'Q 03', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('71.694-003', NULL, 'Q 03', 'RES BOSQUE                    ');
INSERT INTO cd_cep_br VALUES ('71.693-303', NULL, 'Q 03', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('71.691-104', NULL, 'R 04', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('71.693-005', NULL, 'Q 04', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('71.693-104', NULL, 'Q 04', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('72.465-430', '5529     ', 'Q Q 043', 'ST LESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.405-440', '5529     ', 'Q Q 044', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('72.440-440', '5529     ', 'Q Q 044', 'ST LESTE                      ');
INSERT INTO cd_cep_br VALUES ('71.820-803', NULL, 'CJ QS 08 CONJUNTO 03A', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('60.511-270', '654      ', 'R PADRE GALVAO', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.410-350', '654      ', 'R PADRE GERMANO', 'B FUTURO                      ');
INSERT INTO cd_cep_br VALUES ('60.335-320', '654      ', 'VL PADRE GERMANO', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.841-460', '654      ', 'VL PADRE GONCALVES', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.450-590', '654      ', 'R PADRE GRACA', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.455-360', '654      ', 'R PADRE GUERRA', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.860-400', '654      ', 'VL OZANIR', 'D MACEDO                      ');
INSERT INTO cd_cep_br VALUES ('60.420-660', '654      ', 'VL OZELIA', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.830-750', '654      ', 'R OZELIA PONTES', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.341-310', '654      ', 'VL OZIMAR', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.867-410', '654      ', 'R P(CJ BARROSO II)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.867-680', '654      ', 'R P(CJ ESPLANADA DO CASTELAO)', 'CASTELAO                      ');
INSERT INTO cd_cep_br VALUES ('60.745-660', '654      ', 'R P(CJ EXPEDICIONARIOS)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.810-530', '654      ', 'R P(CJ LUCIANO CAVALCANTE)', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.357-360', '654      ', 'Q P(CJ PRESIDENTE CASTELO BRANCO)', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.863-200', '654      ', 'R P(CJ RESIDENCIAL MORUMBI)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.349-180', '654      ', 'R P(CJ VILA VELHA II)', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.440-020', '654      ', 'R PACAEMBU', 'D ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('60.060-520', '654      ', 'R PACAJUS, DOS', 'PR IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('60.744-060', '654      ', 'TV PACATA', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.744-050', '654      ', 'R PACATA', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.410-060', '654      ', 'R PACATUBA', 'B FUTURO                      ');
INSERT INTO cd_cep_br VALUES ('60.765-320', '654      ', 'R PACAVIRA', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.190-410', '654      ', 'AL PACAVIRAS, DAS', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.850-670', '654      ', 'VL PACHECO', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.525-140', '654      ', 'TV PACHECO', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.527-250', '654      ', 'VL PACIENCIA', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.110-610', '654      ', 'VL PACIFICA', 'J TAVORA                      ');
INSERT INTO cd_cep_br VALUES ('60.337-630', '654      ', 'TV PACOTI', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.325-260', '654      ', 'R PACOTI', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('60.130-310', '654      ', 'R PACUJA', 'TAUAPE                        ');
INSERT INTO cd_cep_br VALUES ('60.861-630', '654      ', 'AV PADARIA ESPIRITUAL', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.761-820', '654      ', 'R PADRE ABELARDO', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.181-680', '654      ', 'R PADRE ABELARDO', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.175-170', '654      ', 'R PADRE ALUISIO', 'VARJOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.744-220', '654      ', 'R PADRE ALUISIO TAVARES', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('13.104-088', '4802     ', 'PC CORCOVADO', 'SOUSAS                        ');
INSERT INTO cd_cep_br VALUES ('60.355-260', '654      ', 'R PADRE ALZIR SAMPAIO', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.416-270', '654      ', 'R PADRE AMBROSIO MACHADO', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('60.325-520', '654      ', 'R PADRE ANCHIETA', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.355-670', '654      ', 'R PADRE ANDRADE', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('60.743-400', '654      ', 'R PADRE ANDRADE', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('60.110-480', '654      ', 'R PADRE ANTONINO', 'J TAVORA                      ');
INSERT INTO cd_cep_br VALUES ('60.545-500', '654      ', 'R PADRE ANTONIO NUNES GURGEL', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.545-501', '654      ', 'TV PADRE ANTONIO NUNES GURGEL', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.350-450', '654      ', 'VL OSSIAN', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.831-060', '654      ', 'R OSVALDO AGUIAR', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.720-840', '654      ', 'R OSVALDO ARANHA', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.720-810', '654      ', 'TV OSVALDO ARANHA', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.868-130', '654      ', 'R OSVALDO CRUZ', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.125-150', '654      ', 'R OSVALDO CRUZ- ATE 2039/2040', 'MEIRELES                      ');
INSERT INTO cd_cep_br VALUES ('60.125-151', '654      ', 'R OSVALDO CRUZ- DE 2041/2042 AO FIM', 'D TORRES                      ');
INSERT INTO cd_cep_br VALUES ('60.326-080', '654      ', 'R OSVALDO FIGUEIREDO', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('60.875-630', '654      ', 'PC OSVALDO RIZZATO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.182-390', '654      ', 'R OSWALDO ARAUJO', 'A DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('60.520-770', '654      ', 'VL OTACILIO', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.356-240', '654      ', 'TV OTACILIO AMARAL', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.330-521', '654      ', 'R OTACILIO CARNEIRO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.420-241', '654      ', 'TV OTACILIO ORESTES', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('60.183-840', '654      ', 'R OTACILIO VERCOSA', 'A DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('60.812-480', '654      ', 'R OTAVIO COSTA', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.176-020', '654      ', 'R OTAVIO FERREIRA MACHADO', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.710-840', '654      ', 'R OTAVIO FILOMENO', 'MARAPONGA                     ');
INSERT INTO cd_cep_br VALUES ('60.450-580', '654      ', 'R OTAVIO JUSTA', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.763-130', '654      ', 'R OTAVIO LIMA', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.341-510', '654      ', 'R OTAVIO PARANHOS', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.811-830', '654      ', 'R OTAVIO ROCHA', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.010-810', '654      ', 'R OTHON DE NOROES', 'F BRITO                       ');
INSERT INTO cd_cep_br VALUES ('60.864-320', '654      ', 'R OTILIA CARVALHO', 'CAJAZEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('60.010-270', '654      ', 'R OTO DE ALENCAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.740-700', '654      ', 'R OTON SOARES', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.170-180', '654      ', 'R OTONI FACANHA DE SA', 'D TORRES                      ');
INSERT INTO cd_cep_br VALUES ('60.421-360', '654      ', 'VL OURINHOS', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.356-060', '654      ', 'R OURO BRANCO', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.131-160', '654      ', 'R OURO BRANCO', 'TAUAPE                        ');
INSERT INTO cd_cep_br VALUES ('60.340-230', '654      ', 'VL OURO PRETO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.864-790', '654      ', 'TV OURO PRETO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.860-230', '654      ', 'TV OURO VERDE', 'D MACEDO                      ');
INSERT INTO cd_cep_br VALUES ('60.740-380', '654      ', 'R OUTONO', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.025-102', '654      ', 'TV OUVIDOR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.711-830', '654      ', 'R OVIDIO NOGUEIRA', 'MARAPONGA                     ');
INSERT INTO cd_cep_br VALUES ('60.740-560', '654      ', 'AL OXALA', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.740-580', '654      ', 'AL OXOSSI', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.425-450', '654      ', 'VL ORLANDIA', 'B FUTURO                      ');
INSERT INTO cd_cep_br VALUES ('60.711-380', '654      ', 'VL ORLANDO', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.527-240', '654      ', 'VL ORLANDO', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.743-370', '654      ', 'BSQ ORLANDO SALES', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.766-240', '654      ', 'AV ORQUIDEA VERDE', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.767-080', '654      ', 'R ORQUIDEA VERDE', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.190-430', '654      ', 'AL ORQUIDEAS, DAS', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.311-640', '654      ', 'TV ORQUIDEAS, DAS', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.841-641', '654      ', 'TV ORQUIDEAS, DAS', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.762-770', '654      ', 'R ORQUIDEAS, DAS', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.360-300', '654      ', 'VL OSANA', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.183-230', '654      ', 'VL OSANI', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.356-560', '654      ', 'R OSASCO', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.742-340', '654      ', 'TV OSASCO', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('60.345-710', '654      ', 'VL OSCAR', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.543-310', '654      ', 'VL OSCAR ARARIPE', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.540-440', '654      ', 'AV OSCAR ARARIPE', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.762-270', '654      ', 'R OSCAR BENEVIDES', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.425-720', '654      ', 'R OSCAR BEZERRA', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.545-540', '654      ', 'R OSCAR BRESSANE', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.540-370', '654      ', 'R OSCAR FRANCA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.864-660', '654      ', 'R LOPES TROVAO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.426-120', '654      ', 'R LORENA', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.150-280', '654      ', 'R NORVINDA PIRES', 'ALDEOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.175-385', '654      ', 'VL NOSSA', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.534-170', '654      ', 'R BOA ESPERANCA', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.875-270', '654      ', 'R BOA ESPERANCA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.130-740', '654      ', 'R BOA ESPERANCA', 'TAUAPE                        ');
INSERT INTO cd_cep_br VALUES ('60.862-300', '654      ', 'R BOA ESPERANCA', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.533-720', '654      ', 'TV BOA ESPERANCA', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.767-070', '654      ', 'R BOA HORA', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.421-570', '654      ', 'R BOA NOITE', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.421-560', '654      ', 'TV BOA NOITE', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.011-000', '654      ', 'R BOA VIAGEM', 'F BRITO                       ');
INSERT INTO cd_cep_br VALUES ('60.834-050', '654      ', 'R GRACIOSA', 'A NOVO                        ');
INSERT INTO cd_cep_br VALUES ('60.527-000', '654      ', 'R GRACO CARDOSO- ATE 799/800', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.534-480', '654      ', 'R GRACO CARDOSO- DE 801/802 AO FIM', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.534-760', '654      ', 'R GRADIENTE', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.834-210', '654      ', 'R GRAJAU', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.521-400', '654      ', 'VL GRAMADO', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.350-050', '654      ', 'VL GRAMP', 'VL ELLERY                     ');
INSERT INTO cd_cep_br VALUES ('60.711-460', '654      ', 'R GRANDES RIOS', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.326-011', '654      ', 'TV GRANITO', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('60.764-750', '654      ', 'R GRANJA CAMARA', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.864-830', '654      ', 'R GRANJA CASTELO', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.872-270', '654      ', 'R GRANJA REGINA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.833-410', '654      ', 'R GRANJA SAO FRANCISCO', 'A NOVO                        ');
INSERT INTO cd_cep_br VALUES ('60.440-351', '654      ', 'VL GRAO-DUQUE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('60.534-390', '654      ', 'R GRAO-PARA', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.415-350', '654      ', 'R GRAVATAI', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.110-160', '654      ', 'PC GRAVIOLAS, DAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.190-600', '654      ', 'AV GRAVIOLAS, DAS', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.834-550', '654      ', 'R GRAVITO', 'A NOVO                        ');
INSERT INTO cd_cep_br VALUES ('60.831-280', '654      ', 'R GRAVITOS', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.822-711', '654      ', 'VL GRAZIELA', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('60.710-520', '654      ', 'R GRECIA', 'MARAPONGA                     ');
INSERT INTO cd_cep_br VALUES ('60.325-430', '654      ', 'R GREFFIN', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.721-250', '654      ', 'TV GREGA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.760-720', '654      ', 'VL GREGORIO', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.870-790', '654      ', 'R GREGORIO DONIZETE FREIRE', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.864-400', '654      ', 'R GREGORIO FRANCA', 'CAJAZEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('60.850-050', '654      ', 'VL GOMES', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.741-400', '654      ', 'VL GOMES', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('60.351-380', '654      ', 'VL GOMES', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.543-280', '654      ', 'VL GOMES', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.720-150', '654      ', 'R GOMES BRASIL', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.720-160', '654      ', 'TV GOMES BRASIL', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.710-070', '654      ', 'TV GOMES NEVES', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.310-450', '654      ', 'R GOMES PARENTE', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.335-060', '654      ', 'R GOMES PASSOS', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.543-420', '654      ', 'TV GOMES PASSOS', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.732-480', '654      ', 'R GOMES SAMPAIO', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.312-080', '654      ', 'TV GOMES SANTOS', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.440-660', '654      ', 'R GONCALA ALVES RODRIGUES', 'D ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('60.440-661', '654      ', 'TV GONCALA ALVES RODRIGUES', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.355-230', '654      ', 'TV GONCALO', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.350-720', '654      ', 'R GONCALO BEZERRA', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.534-310', '654      ', 'R GONCALO COELHO', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.321-030', '654      ', 'R GONCALO DE LAGOS', 'VL ELLERY                     ');
INSERT INTO cd_cep_br VALUES ('60.411-050', '654      ', 'R GONCALO SOUTO', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('60.450-140', '654      ', 'VL GONCALVES', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.431-140', '654      ', 'AV GONCALVES DIAS', 'R TEOFILO                     ');
INSERT INTO cd_cep_br VALUES ('60.060-060', '654      ', 'R GONCALVES DOS SANTOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.110-260', '654      ', 'R GONCALVES LEDO- ATE 975/976', 'PR IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('12.914-790', '4897     ', 'R PROJETADA MUNICIPAL', 'JD N BRAGANCA                 ');
INSERT INTO cd_cep_br VALUES ('60.110-261', '654      ', 'R GONCALVES LEDO- DE 977/978 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.346-650', '654      ', 'VL GONDIM', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.810-220', '654      ', 'R GONTRAN GIFFONI', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.181-540', '654      ', 'R GONTRAN NASCIMENTO', 'A DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('60.850-811', '654      ', 'VL GONZAGA', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.130-580', '654      ', 'VL GORETE', 'TAUAPE                        ');
INSERT INTO cd_cep_br VALUES ('60.526-460', '654      ', 'VL GORETE', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.834-222', '654      ', 'R GOTARDO GOMES GURGEL', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.190-801', '654      ', 'R GOTHARDO MORAIS', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.730-780', '654      ', 'VL GOULART', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.720-330', '654      ', 'VL GOUVEIA', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.055-060', '654      ', 'TV GOVERNADOR FAUSTINO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.741-000', '654      ', 'R GOVERNADOR JOAO CARLOS', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('60.355-630', '654      ', 'AV GOVERNADOR PARSIFAL  BARROSO', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.120-420', '654      ', 'AV GOVERNADOR RAUL BARBOSAATE 4999/5000', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.764-040', '654      ', 'TV GIRAO', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.440-590', '654      ', 'VL GIRAO FREIRE', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.762-740', '654      ', 'R GIRASSOIS, DOS', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.190-440', '654      ', 'AL GIRASSOIS, DOS', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.743-460', '654      ', 'R GIRASSOL', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('60.821-225', '654      ', 'R GIRASSOL, DO', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.190-450', '654      ', 'R GISELDA CYSNE', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.850-151', '654      ', 'R GISELE', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('60.822-730', '654      ', 'R GISELI', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('60.440-470', '654      ', 'VL GLACIAL', 'D ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('60.541-230', '654      ', 'VL GLACILDA', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.181-610', '654      ', 'R GLAURA ARRUDA ALCANTARA', 'A DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('60.360-780', '654      ', 'VL GLEICE MAGNO', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.110-050', '654      ', 'VL GLOBO', 'J TAVORA                      ');
INSERT INTO cd_cep_br VALUES ('60.326-030', '654      ', 'TV GLORIA', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('60.510-770', '654      ', 'R GLORIA DE DOURADOS', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.767-300', '654      ', 'R GLORIA, DA', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.766-730', '654      ', 'R GLORIA, DA(CJ PANTANAL JOSE WALTER)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.352-290', '654      ', 'VL GLORICE', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.761-470', '654      ', 'R GODOFREDO DE OLIVEIRA', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('72.020-020', '5529     ', 'Q QSD 02', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('60.710-000', '654      ', 'AV GODOFREDO MACIEL- ATE 1249/1250', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.710-001', '654      ', 'AV GODOFREDO MACIEL- DE 1251/1252 A 3549/3550', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.762-120', '654      ', 'AV GODOFREDO MACIEL- DE 3551/3552 AO FIM', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.351-060', '654      ', 'AV GODOFREDO PIMENTEL', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.442-350', '654      ', 'TV GOIABEIRA', 'D ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('60.333-250', '654      ', 'TV GOIABEIRAS', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.333-260', '654      ', 'PR GOIABEIRAS, DAS', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.182-230', '654      ', 'R DAKOTA', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.415-830', '654      ', 'VL DALIA', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('60.190-400', '654      ', 'AL DALIAS, DAS', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.441-000', '654      ', 'R GOIAS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('71.820-813', NULL, 'CJ QS 08 CONJUNTO 03B', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.820-805', NULL, 'CJ QS 08 CONJUNTO 05A', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.820-815', NULL, 'CJ QS 08 CONJUNTO 05B', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.820-825', NULL, 'CJ QS 08 CONJUNTO 05C', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.825-100', NULL, 'Q QS 10', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.825-121', NULL, 'A QS 10 AREA ESPECIAL A', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.825-122', NULL, 'A QS 10 AREA ESPECIAL B', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.825-123', NULL, 'A QS 10 AREA ESPECIAL C', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.825-124', NULL, 'A QS 10 AREA ESPECIAL D', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.825-101', NULL, 'CJ QS 10 CONJUNTO 01A', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.725-213', NULL, 'MOD QR 02 (MI) MODULO INTERNO 03', 'CANDANGOLANDIA                ');
INSERT INTO cd_cep_br VALUES ('71.725-201', NULL, 'CJ QR 02 CONJUNTO A', 'CANDANGOLANDIA                ');
INSERT INTO cd_cep_br VALUES ('72.020-230', '5529     ', 'Q QSD 23', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.020-240', '5529     ', 'Q QSD 24', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.020-250', '5529     ', 'Q QSD 25', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.020-260', '5529     ', 'Q QSD 26', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.020-270', '5529     ', 'Q QSD 27', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.020-280', '5529     ', 'Q QSD 28', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.020-290', '5529     ', 'Q QSD 29', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.020-300', '5529     ', 'Q QSD 30', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.020-310', '5529     ', 'Q QSD 31', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.020-320', '5529     ', 'Q QSD 32', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.020-330', '5529     ', 'Q QSD 33', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.020-350', '5529     ', 'Q QSD 35', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.020-370', '5529     ', 'Q QSD 37', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.020-390', '5529     ', 'Q QSD 39', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.020-410', '5529     ', 'Q QSD 41', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.020-430', '5529     ', 'Q QSD 43', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.020-450', '5529     ', 'Q QSD 45', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.020-470', '5529     ', 'Q QSD 47', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.020-490', '5529     ', 'Q QSD 49', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.020-510', '5529     ', 'Q QSD 51', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.020-530', '5529     ', 'Q QSD 53', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.020-550', '5529     ', 'Q QSD 55', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.025-300', '5529     ', 'ST QSE (SETOR DE OFICINAS)', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.025-001', '5529     ', 'A QSE AREAS ESPECIAIS- 01,02,03 e 14', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.025-002', '5529     ', 'A QSE AREAS ESPECIAIS-04,05,06,07,08,09,10,11,12', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.025-010', '5529     ', 'Q QSE 01', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.025-020', '5529     ', 'Q QSE 02', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.025-030', '5529     ', 'Q QSE 03', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.025-040', '5529     ', 'Q QSE 04', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.025-050', '5529     ', 'Q QSE 05', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.025-060', '5529     ', 'Q QSE 06', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.025-070', '5529     ', 'Q QSE 07', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.025-080', '5529     ', 'Q QSE 08', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.025-090', '5529     ', 'Q QSE 09', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.025-100', '5529     ', 'Q QSE 10', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.025-110', '5529     ', 'Q QSE 11', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.025-120', '5529     ', 'Q QSE 12', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.025-130', '5529     ', 'Q QSE 13', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.016-140', '5529     ', 'Q QSC 14', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.016-150', '5529     ', 'Q QSC 15', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.016-160', '5529     ', 'Q QSC 16', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.016-170', '5529     ', 'Q QSC 17', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.016-180', '5529     ', 'Q QSC 18', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.016-190', '5529     ', 'Q QSC 19', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.016-200', '5529     ', 'Q QSC 20', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.016-210', '5529     ', 'Q QSC 21', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.016-220', '5529     ', 'Q QSC 22', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.016-230', '5529     ', 'Q QSC 23', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.016-240', '5529     ', 'Q QSC 24', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.016-250', '5529     ', 'Q QSC 25', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.016-260', '5529     ', 'Q QSC 26', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.016-270', '5529     ', 'Q QSC 27', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.016-280', '5529     ', 'Q QSC 28', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.020-600', '5529     ', 'ST QSD (SETOR DE OFICINAS)', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.020-010', '5529     ', 'Q QSD 01', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.020-030', '5529     ', 'Q QSD 03', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.020-040', '5529     ', 'Q QSD 04', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.020-050', '5529     ', 'Q QSD 05', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.020-060', '5529     ', 'Q QSD 06', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.020-070', '5529     ', 'Q QSD 07', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.020-080', '5529     ', 'Q QSD 08', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.020-090', '5529     ', 'Q QSD 09', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.020-100', '5529     ', 'Q QSD 10', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.020-110', '5529     ', 'Q QSD 11', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.020-120', '5529     ', 'Q QSD 12', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.020-130', '5529     ', 'Q QSD 13', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.020-140', '5529     ', 'Q QSD 14', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.020-150', '5529     ', 'Q QSD 15', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.020-160', '5529     ', 'Q QSD 16', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.020-170', '5529     ', 'Q QSD 17', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.020-180', '5529     ', 'Q QSD 18', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.020-190', '5529     ', 'Q QSD 19', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.020-200', '5529     ', 'Q QSD 20', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.020-210', '5529     ', 'Q QSD 21', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.020-220', '5529     ', 'Q QSD 22', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.015-170', '5529     ', 'Q QSA 17', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.015-180', '5529     ', 'Q QSA 18', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.015-190', '5529     ', 'Q QSA 19', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.015-200', '5529     ', 'Q QSA 20', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.015-210', '5529     ', 'Q QSA 21', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.015-220', '5529     ', 'Q QSA 22', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.015-230', '5529     ', 'Q QSA 23', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.015-240', '5529     ', 'Q QSA 24', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.015-250', '5529     ', 'Q QSA 25', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.015-510', '5529     ', 'Q QSB 01', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.015-520', '5529     ', 'Q QSB 02', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.015-530', '5529     ', 'Q QSB 03', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.015-540', '5529     ', 'Q QSB 04', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.015-550', '5529     ', 'Q QSB 05', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.015-560', '5529     ', 'Q QSB 06', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.015-570', '5529     ', 'Q QSB 07', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.015-580', '5529     ', 'Q QSB 08', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.015-590', '5529     ', 'Q QSB 09', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.015-600', '5529     ', 'Q QSB 10', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.015-610', '5529     ', 'Q QSB 11', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.015-620', '5529     ', 'Q QSB 12', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.015-630', '5529     ', 'Q QSB 13', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.015-640', '5529     ', 'Q QSB 14', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.015-650', '5529     ', 'Q QSB 15', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.015-660', '5529     ', 'Q QSB 16', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.460-000', '800      ', 'A AREAS ESPECIAIS- SETOR LESTE', 'ST LESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.425-000', '800      ', 'A AREAS ESPECIAIS- SETOR OESTE', 'ST OESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.491-010', '800      ', 'R AVENCAS, DAS', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('72.490-030', '800      ', 'TV CASTANHEIRA, DA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('72.016-080', '5529     ', 'Q QSC 08', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.016-090', '5529     ', 'Q QSC 09', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('60.450-660', '654      ', 'VL NAZARE', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.765-190', '654      ', 'VL NAZARE', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('60.865-830', '654      ', 'R NAZARE FONTINELI', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.765-200', '654      ', 'TV NAZARE, DE', 'PRQ P VARGAS                  ');
INSERT INTO cd_cep_br VALUES ('60.416-370', '654      ', 'PC NAZARE, DE', 'B FUTURO                      ');
INSERT INTO cd_cep_br VALUES ('60.541-830', '654      ', 'VL NAZINHA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.040-340', '654      ', 'VL NAZIRA', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('60.131-130', '654      ', 'VL NEGRA', 'J TAVORA                      ');
INSERT INTO cd_cep_br VALUES ('71.805-524', NULL, 'BL CLN 05 BLOCO D (COMERCIO)', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-525', NULL, 'BL CLN 05 BLOCO E (COMERCIO)', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-526', NULL, 'BL CLN 05 BLOCO F (COMERCIO)', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-527', NULL, 'BL CLN 05 BLOCO G (COMERCIO)', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-528', NULL, 'BL CLN 05 BLOCO H (COMERCIO)', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-529', NULL, 'BL CLN 05 BLOCO I (COMERCIO)', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-530', NULL, 'BL CLN 05 BLOCO J (COMERCIO)', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-531', NULL, 'BL CLN 05 BLOCO K (COMERCIO)', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-540', NULL, 'Q CLN 07', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-541', NULL, 'BL CLN 07 BLOCO A (COMERCIO)', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-542', NULL, 'BL CLN 07 BLOCO B (COMERCIO)', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-543', NULL, 'BL CLN 07 BLOCO C (COMERCIO)', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-544', NULL, 'BL CLN 07 BLOCO D (COMERCIO)', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-545', NULL, 'BL CLN 07 BLOCO E (COMERCIO)', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-546', NULL, 'BL CLN 07 BLOCO F (COMERCIO)', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-547', NULL, 'BL CLN 07 BLOCO G (COMERCIO)', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-548', NULL, 'BL CLN 07 BLOCO H (COMERCIO)', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-549', NULL, 'BL CLN 07 BLOCO I (COMERCIO)', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-550', NULL, 'BL CLN 07 BLOCO J (COMERCIO)', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-551', NULL, 'BL CLN 07 BLOCO K (COMERCIO)', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.820-510', NULL, 'Q CLS 04', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.820-511', NULL, 'BL CLS 04 BLOCO A (COMERCIO)', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.820-512', NULL, 'BL CLS 04 BLOCO B (COMERCIO)', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.820-513', NULL, 'BL CLS 04 BLOCO C (COMERCIO)', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.820-514', NULL, 'BL CLS 04 BLOCO D (COMERCIO)', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.820-515', NULL, 'BL CLS 04 BLOCO E (COMERCIO)', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.820-520', NULL, 'Q CLS 08', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.820-521', NULL, 'BL CLS 08 BLOCO A (COMERCIO)', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.820-522', NULL, 'BL CLS 08 BLOCO B (COMERCIO)', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.820-523', NULL, 'BL CLS 08 BLOCO C (COMERCIO)', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.820-524', NULL, 'BL CLS 08 BLOCO D (COMERCIO)', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.725-202', NULL, 'CJ QR 02 CONJUNTO B', 'CANDANGOLANDIA                ');
INSERT INTO cd_cep_br VALUES ('71.725-203', NULL, 'CJ QR 02 CONJUNTO C', 'CANDANGOLANDIA                ');
INSERT INTO cd_cep_br VALUES ('71.725-204', NULL, 'CJ QR 02 CONJUNTO D', 'CANDANGOLANDIA                ');
INSERT INTO cd_cep_br VALUES ('71.725-205', NULL, 'CJ QR 02 CONJUNTO E', 'CANDANGOLANDIA                ');
INSERT INTO cd_cep_br VALUES ('71.725-206', NULL, 'CJ QR 02 CONJUNTO F', 'CANDANGOLANDIA                ');
INSERT INTO cd_cep_br VALUES ('71.725-207', NULL, 'CJ QR 02 CONJUNTO G', 'CANDANGOLANDIA                ');
INSERT INTO cd_cep_br VALUES ('71.725-300', NULL, 'Q QR 03', 'CANDANGOLANDIA                ');
INSERT INTO cd_cep_br VALUES ('71.725-301', NULL, 'CJ QR 03 CONJUNTO A', 'CANDANGOLANDIA                ');
INSERT INTO cd_cep_br VALUES ('71.725-302', NULL, 'CJ QR 03 CONJUNTO B', 'CANDANGOLANDIA                ');
INSERT INTO cd_cep_br VALUES ('71.725-303', NULL, 'CJ QR 03 CONJUNTO C', 'CANDANGOLANDIA                ');
INSERT INTO cd_cep_br VALUES ('71.725-304', NULL, 'CJ QR 03 CONJUNTO D', 'CANDANGOLANDIA                ');
INSERT INTO cd_cep_br VALUES ('71.725-305', NULL, 'CJ QR 03 CONJUNTO E', 'CANDANGOLANDIA                ');
INSERT INTO cd_cep_br VALUES ('71.725-306', NULL, 'CJ QR 03 CONJUNTO F', 'CANDANGOLANDIA                ');
INSERT INTO cd_cep_br VALUES ('71.725-400', NULL, 'Q QR 04', 'CANDANGOLANDIA                ');
INSERT INTO cd_cep_br VALUES ('71.725-401', NULL, 'CJ QR 04 CONJUNTO A', 'CANDANGOLANDIA                ');
INSERT INTO cd_cep_br VALUES ('71.725-402', NULL, 'CJ QR 04 CONJUNTO B', 'CANDANGOLANDIA                ');
INSERT INTO cd_cep_br VALUES ('71.725-403', NULL, 'CJ QR 04 CONJUNTO C', 'CANDANGOLANDIA                ');
INSERT INTO cd_cep_br VALUES ('71.725-404', NULL, 'CJ QR 04 CONJUNTO D', 'CANDANGOLANDIA                ');
INSERT INTO cd_cep_br VALUES ('71.725-405', NULL, 'CJ QR 04 CONJUNTO E', 'CANDANGOLANDIA                ');
INSERT INTO cd_cep_br VALUES ('71.725-406', NULL, 'CJ QR 04 CONJUNTO F', 'CANDANGOLANDIA                ');
INSERT INTO cd_cep_br VALUES ('71.725-407', NULL, 'CJ QR 04 CONJUNTO G', 'CANDANGOLANDIA                ');
INSERT INTO cd_cep_br VALUES ('71.725-408', NULL, 'CJ QR 04 CONJUNTO H', 'CANDANGOLANDIA                ');
INSERT INTO cd_cep_br VALUES ('71.725-500', NULL, 'Q QR 05', 'CANDANGOLANDIA                ');
INSERT INTO cd_cep_br VALUES ('71.725-501', NULL, 'CJ QR 05 CONJUNTO A', 'CANDANGOLANDIA                ');
INSERT INTO cd_cep_br VALUES ('71.725-502', NULL, 'CJ QR 05 CONJUNTO B', 'CANDANGOLANDIA                ');
INSERT INTO cd_cep_br VALUES ('71.725-503', NULL, 'CJ QR 05 CONJUNTO C', 'CANDANGOLANDIA                ');
INSERT INTO cd_cep_br VALUES ('71.725-504', NULL, 'CJ QR 05 CONJUNTO D', 'CANDANGOLANDIA                ');
INSERT INTO cd_cep_br VALUES ('71.725-505', NULL, 'CJ QR 05 CONJUNTO E', 'CANDANGOLANDIA                ');
INSERT INTO cd_cep_br VALUES ('71.725-700', NULL, 'Q QR 07', 'CANDANGOLANDIA                ');
INSERT INTO cd_cep_br VALUES ('71.725-701', NULL, 'CJ QR 07 CONJUNTO A', 'CANDANGOLANDIA                ');
INSERT INTO cd_cep_br VALUES ('71.725-702', NULL, 'CJ QR 07 CONJUNTO B', 'CANDANGOLANDIA                ');
INSERT INTO cd_cep_br VALUES ('71.727-500', NULL, 'Q QUADRA DE OFICINAS (QOF)', 'CANDANGOLANDIA                ');
INSERT INTO cd_cep_br VALUES ('71.727-800', NULL, 'ST SETOR DE POSTOS E MOTEIS SUL I', 'CANDANGOLANDIA                ');
INSERT INTO cd_cep_br VALUES ('71.810-100', NULL, 'Q AC 01', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.810-200', NULL, 'Q AC 02', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.810-300', NULL, 'Q AC 03', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.810-400', NULL, 'Q AC 04', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-510', NULL, 'Q CLN 03', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.725-107', NULL, 'CJ QR 01 CONJUNTO G', 'CANDANGOLANDIA                ');
INSERT INTO cd_cep_br VALUES ('71.725-108', NULL, 'CJ QR 01 CONJUNTO H', 'CANDANGOLANDIA                ');
INSERT INTO cd_cep_br VALUES ('71.727-100', NULL, 'Q QR 01-A', 'CANDANGOLANDIA                ');
INSERT INTO cd_cep_br VALUES ('71.727-101', NULL, 'CJ QR 01-A CONJUNTO A', 'CANDANGOLANDIA                ');
INSERT INTO cd_cep_br VALUES ('71.727-102', NULL, 'CJ QR 01-A CONJUNTO B', 'CANDANGOLANDIA                ');
INSERT INTO cd_cep_br VALUES ('71.727-103', NULL, 'CJ QR 01-A CONJUNTO C', 'CANDANGOLANDIA                ');
INSERT INTO cd_cep_br VALUES ('71.727-521', NULL, 'CJ QR 01-A CONJUNTO COMERCIAL', 'CANDANGOLANDIA                ');
INSERT INTO cd_cep_br VALUES ('71.727-104', NULL, 'CJ QR 01-A CONJUNTO D', 'CANDANGOLANDIA                ');
INSERT INTO cd_cep_br VALUES ('71.727-105', NULL, 'CJ QR 01-A CONJUNTO E', 'CANDANGOLANDIA                ');
INSERT INTO cd_cep_br VALUES ('71.727-106', NULL, 'CJ QR 01-A CONJUNTO F', 'CANDANGOLANDIA                ');
INSERT INTO cd_cep_br VALUES ('71.727-107', NULL, 'CJ QR 01-A CONJUNTO G', 'CANDANGOLANDIA                ');
INSERT INTO cd_cep_br VALUES ('71.727-108', NULL, 'CJ QR 01-A CONJUNTO H', 'CANDANGOLANDIA                ');
INSERT INTO cd_cep_br VALUES ('71.727-109', NULL, 'CJ QR 01-A CONJUNTO I', 'CANDANGOLANDIA                ');
INSERT INTO cd_cep_br VALUES ('71.727-110', NULL, 'CJ QR 01-A CONJUNTO J', 'CANDANGOLANDIA                ');
INSERT INTO cd_cep_br VALUES ('71.727-111', NULL, 'CJ QR 01-A CONJUNTO K', 'CANDANGOLANDIA                ');
INSERT INTO cd_cep_br VALUES ('71.727-112', NULL, 'CJ QR 01-A CONJUNTO L', 'CANDANGOLANDIA                ');
INSERT INTO cd_cep_br VALUES ('71.727-113', NULL, 'CJ QR 01-A CONJUNTO M', 'CANDANGOLANDIA                ');
INSERT INTO cd_cep_br VALUES ('71.727-114', NULL, 'CJ QR 01-A CONJUNTO N', 'CANDANGOLANDIA                ');
INSERT INTO cd_cep_br VALUES ('71.727-115', NULL, 'CJ QR 01-A CONJUNTO O', 'CANDANGOLANDIA                ');
INSERT INTO cd_cep_br VALUES ('71.727-116', NULL, 'CJ QR 01-A CONJUNTO P', 'CANDANGOLANDIA                ');
INSERT INTO cd_cep_br VALUES ('71.727-117', NULL, 'CJ QR 01-A CONJUNTO Q', 'CANDANGOLANDIA                ');
INSERT INTO cd_cep_br VALUES ('71.727-118', NULL, 'CJ QR 01-A CONJUNTO R', 'CANDANGOLANDIA                ');
INSERT INTO cd_cep_br VALUES ('71.727-119', NULL, 'CJ QR 01-A CONJUNTO S', 'CANDANGOLANDIA                ');
INSERT INTO cd_cep_br VALUES ('72.410-102', '5529     ', 'CJ Q 001 CONJUNTO B', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.430-103', '5529     ', 'CJ Q 001 CONJUNTO C', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('72.410-103', '5529     ', 'CJ Q 001 CONJUNTO C', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('70.363-080', '800      ', 'BL SQS 310 BLOCO H', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.363-090', '800      ', 'BL SQS 310 BLOCO I', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.015-585', '5529     ', 'Q CSB 08', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.015-595', '5529     ', 'Q CSB 09', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.015-605', '5529     ', 'Q CSB 10', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.016-015', '5529     ', 'Q CSC 01', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.010-020', '5529     ', 'Q C-02', 'T CENTRO                      ');
INSERT INTO cd_cep_br VALUES ('72.010-030', '5529     ', 'Q C-03', 'T CENTRO                      ');
INSERT INTO cd_cep_br VALUES ('72.010-040', '5529     ', 'Q C-04', 'T CENTRO                      ');
INSERT INTO cd_cep_br VALUES ('72.010-050', '5529     ', 'Q C-05', 'T CENTRO                      ');
INSERT INTO cd_cep_br VALUES ('60.831-390', '654      ', 'TV MARROCOS', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.310-020', '654      ', 'VL MARTA', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.337-500', '654      ', 'TV MARTAN', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.720-590', '654      ', 'R MARTE', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.411-280', '654      ', 'R MARTINHO RODRIGUES', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('60.830-560', '654      ', 'R MARTINIANO DE ALENCAR', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.020-170', '654      ', 'R MARTINOPOLE', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('60.330-560', '654      ', 'VL MARTINS', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.441-220', '654      ', 'VL MARTINS', 'D ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('60.455-570', '654      ', 'VL MARTINS ARAUJO', 'A FURTADO                     ');
INSERT INTO cd_cep_br VALUES ('60.540-170', '654      ', 'R MARTINS CARVALHO', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.540-200', '654      ', 'VL MARTINS CARVALHO', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.360-660', '654      ', 'VL MARTINS CIPRIANO', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.542-670', '654      ', 'VL MARTINS DA SILVA', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.831-430', '654      ', 'R MARTINS DE ARAUJO', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.812-520', '654      ', 'R MARTINS DE CASTRO', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.834-240', '654      ', 'R MARTINS DE JESUS', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.762-510', '654      ', 'R MARTINS DE LIMA', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('60.866-010', '654      ', 'R MARTINS DE SOUSA', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.360-400', '654      ', 'R MARTINS NETO', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.422-000', '654      ', 'VL MARTINS OLIVEIRA', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.411-000', '654      ', 'R MARTINS SALES', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('60.875-530', '654      ', 'TV MARTINS VIANA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.030-240', '654      ', 'PC MARTIRES, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.821-790', '654      ', 'R MARVIN', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.720-210', '654      ', 'VL MARY', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.183-180', '654      ', 'VL MARY', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.742-320', '654      ', 'VL MARY JANNE', 'ITAPERI                       ');
INSERT INTO cd_cep_br VALUES ('60.876-150', '654      ', 'R MASCARENHAS DE MORAIS', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.526-540', '654      ', 'VL MASSA', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.115-150', '654      ', 'VL MASSAPE', 'ALDEOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.326-370', '654      ', 'VL MARINETE', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.850-250', '654      ', 'R MARINGA', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.355-790', '654      ', 'TV MARINGA', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.850-551', '654      ', 'VL MARINGA', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.355-780', '654      ', 'R MARINGA', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.350-770', '654      ', 'VL MARINHO', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.821-062', '654      ', 'TV MARINHO', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.861-530', '654      ', 'R MARINHO SILVA', 'CASTELAO                      ');
INSERT INTO cd_cep_br VALUES ('60.833-500', '654      ', 'R MARIO ALENCAR ARARIPE', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.864-100', '654      ', 'R MARIO BANDEIRA', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.871-460', '654      ', 'R MARIO BARCELOS', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.341-820', '654      ', 'R MARIO CAMPOS', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.834-110', '654      ', 'R MARIO COELHO', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.440-240', '654      ', 'R MARIO DA SILVEIRA', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('60.442-140', '654      ', 'VL MARIO DE ANDRADE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('60.442-130', '654      ', 'R MARIO DE ANDRADE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('60.764-180', '654      ', 'R MARIO FILHO', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.833-250', '654      ', 'AV MARIO LINHARES', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.415-000', '654      ', 'R MARIO MAMEDE', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('60.336-020', '654      ', 'R MARIO PALMERIO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.183-160', '654      ', 'R MARIO REIS', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.326-060', '654      ', 'R MARIO STUDART', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.861-060', '654      ', 'TV MARIOPOLIS', 'CASTELAO                      ');
INSERT INTO cd_cep_br VALUES ('60.542-660', '654      ', 'TV MARIPA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.341-271', '654      ', 'VL MARIQUINHA BRASIL', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.176-340', '654      ', 'VL MARISCOS', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.183-580', '654      ', 'R MARISCOS, DOS', 'A DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('60.333-110', '654      ', 'R MARISOL', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.120-150', '654      ', 'VL MARISOR', 'J TAVORA                      ');
INSERT INTO cd_cep_br VALUES ('60.742-460', '654      ', 'VL MARIUZA', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.183-170', '654      ', 'VL MARIVALDA', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.055-440', '654      ', 'VL MARLEIDE', 'J TAVORA                      ');
INSERT INTO cd_cep_br VALUES ('60.330-720', '654      ', 'VL MARLI', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.720-560', '654      ', 'VL MARLI', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.864-110', '654      ', 'TV MARLON', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.765-180', '654      ', 'VL MARLUCI', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.763-190', '654      ', 'R MARQUES DE ABRANTES', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.872-630', '654      ', 'R MARQUES DE AQUIRAZ', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.520-790', '654      ', 'R MARIA QUINTELA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.873-010', '654      ', 'R MARIA QUINTINO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.873-020', '654      ', 'TV MARIA QUINTINO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.441-660', '654      ', 'R MARIA QUITERIA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('60.541-300', '654      ', 'VL MARIA QUITERIA', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.442-780', '654      ', 'TV MARIA REIS', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.865-440', '654      ', 'R MARIA RIBEIRO', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.831-360', '654      ', 'TV MARIA RODRIGUES', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.866-661', '654      ', 'R MARIA RODRIGUES', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.183-140', '654      ', 'R MARIA ROSA', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.860-130', '654      ', 'R MARIA SARAIVA', 'D MACEDO                      ');
INSERT INTO cd_cep_br VALUES ('60.337-150', '654      ', 'VL MARIA TELES', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.190-210', '654      ', 'AL MARIA TEREZA', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.010-710', '654      ', 'VL MARIA TEREZA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.150-170', '654      ', 'R MARIA TOMASIA', 'ALDEOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.326-200', '654      ', 'VL MARIA VALDIVINO', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('60.455-240', '654      ', 'VL MARIA VIRIATO', 'F BRITO                       ');
INSERT INTO cd_cep_br VALUES ('60.335-070', '654      ', 'VL MARIA ZUILA', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.355-500', '654      ', 'VL MARIALVA', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.420-190', '654      ', 'VL MARIANA', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('60.841-190', '654      ', 'VL MARIANA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.712-170', '654      ', 'R MARIANA', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.811-030', '654      ', 'R MARIANA FURTADO LEITE', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.811-200', '654      ', 'R MARIANA PINTO BANDEIRA', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.345-230', '654      ', 'VL MARIANE', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.545-810', '654      ', 'TV MARIANO', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.335-090', '654      ', 'VL MARIANO', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.810-790', '654      ', 'R MARICA DE MATOS', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.348-290', '654      ', 'AV J(CJ BANCARIOS, DOS)', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.867-350', '654      ', 'R J(CJ BARROSO II)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.348-150', '654      ', 'AV J(CJ BEIRA RIO)', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.352-350', '654      ', 'R PADRE PERDIGAO SAMPAIO- ATE 399/400', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.180-670', '654      ', 'VL MACKENZIE', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.542-630', '654      ', 'VL MADALENA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.743-440', '654      ', 'R MADAME GONTHIER', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.440-320', '654      ', 'VL MADEIROS', 'D ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('60.330-110', '654      ', 'VL MADRE', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.864-591', '654      ', 'R MADRE ANA COUTO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.810-120', '654      ', 'R MADRE JOANA ANGELICA', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.511-770', '654      ', 'R MADRE PAULINA', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('71.825-111', NULL, 'CJ QS 10 CONJUNTO 01B', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.825-103', NULL, 'CJ QS 10 CONJUNTO 03A', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.825-113', NULL, 'CJ QS 10 CONJUNTO 03B', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.825-105', NULL, 'CJ QS 10 CONJUNTO 05A', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.825-115', NULL, 'CJ QS 10 CONJUNTO 05B', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.825-107', NULL, 'CJ QS 10 CONJUNTO 07A', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.825-117', NULL, 'CJ QS 10 CONJUNTO 07B', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.825-200', NULL, 'Q QS 12', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.825-221', NULL, 'A QS 12 AREA ESPECIAL A', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.825-222', NULL, 'A QS 12 AREA ESPECIAL B', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.825-223', NULL, 'A QS 12 AREA ESPECIAL C', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.825-224', NULL, 'A QS 12 AREA ESPECIAL D', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.825-225', NULL, 'A QS 12 AREA ESPECIAL E', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.825-226', NULL, 'A QS 12 AREA ESPECIAL F', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.881-150', NULL, 'Q QN 14E', 'RCH FUNDO II                  ');
INSERT INTO cd_cep_br VALUES ('71.881-160', NULL, 'Q QN 14F', 'RCH FUNDO II                  ');
INSERT INTO cd_cep_br VALUES ('71.881-310', NULL, 'Q QN 15A', 'RCH FUNDO II                  ');
INSERT INTO cd_cep_br VALUES ('71.881-320', NULL, 'Q QN 15B', 'RCH FUNDO II                  ');
INSERT INTO cd_cep_br VALUES ('71.881-330', NULL, 'Q QN 15C', 'RCH FUNDO II                  ');
INSERT INTO cd_cep_br VALUES ('71.881-340', NULL, 'Q QN 15D', 'RCH FUNDO II                  ');
INSERT INTO cd_cep_br VALUES ('71.881-350', NULL, 'Q QN 15E', 'RCH FUNDO II                  ');
INSERT INTO cd_cep_br VALUES ('71.881-660', NULL, 'Q QN 16', 'RCH FUNDO II                  ');
INSERT INTO cd_cep_br VALUES ('71.820-200', NULL, 'Q QS 02', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.820-211', NULL, 'A QS 02 AREA ESPECIAL A', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.820-212', NULL, 'A QS 02 AREA ESPECIAL B', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.820-213', NULL, 'A QS 02 AREA ESPECIAL C', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.820-214', NULL, 'A QS 02 AREA ESPECIAL D', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.820-215', NULL, 'A QS 02 AREA ESPECIAL E', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.820-501', NULL, 'BL QS 02 CLS BLOCO A (COMERCIO)', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.820-502', NULL, 'BL QS 02 CLS BLOCO B (COMERCIO)', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.820-202', NULL, 'CJ QS 02 CONJUNTO 02', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.820-204', NULL, 'CJ QS 02 CONJUNTO 04', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.820-206', NULL, 'CJ QS 02 CONJUNTO 06', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.820-208', NULL, 'CJ QS 02 CONJUNTO 08', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.820-210', NULL, 'CJ QS 02 CONJUNTO 10', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.820-400', NULL, 'Q QS 04', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.820-421', NULL, 'A QS 04 AREA ESPECIAL A', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.820-401', NULL, 'CJ QS 04 CONJUNTO 01', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.820-402', NULL, 'CJ QS 04 CONJUNTO 02', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.820-403', NULL, 'CJ QS 04 CONJUNTO 03', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.820-404', NULL, 'CJ QS 04 CONJUNTO 04', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.820-405', NULL, 'CJ QS 04 CONJUNTO 05', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.820-406', NULL, 'CJ QS 04 CONJUNTO 06', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.820-407', NULL, 'CJ QS 04 CONJUNTO 07', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.820-408', NULL, 'CJ QS 04 CONJUNTO 08', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.820-409', NULL, 'CJ QS 04 CONJUNTO 09', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.820-410', NULL, 'CJ QS 04 CONJUNTO 10', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.820-411', NULL, 'CJ QS 04 CONJUNTO 11', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.820-600', NULL, 'Q QS 06', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.820-611', NULL, 'A QS 06 AREA ESPECIAL A', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.820-612', NULL, 'A QS 06 AREA ESPECIAL B', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.820-601', NULL, 'CJ QS 06 CONJUNTO 01', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.880-010', NULL, 'Q QN 07A', 'RCH FUNDO II                  ');
INSERT INTO cd_cep_br VALUES ('71.880-020', NULL, 'Q QN 07B', 'RCH FUNDO II                  ');
INSERT INTO cd_cep_br VALUES ('71.880-030', NULL, 'Q QN 07C', 'RCH FUNDO II                  ');
INSERT INTO cd_cep_br VALUES ('71.880-040', NULL, 'Q QN 07D', 'RCH FUNDO II                  ');
INSERT INTO cd_cep_br VALUES ('71.880-050', NULL, 'Q QN 07E', 'RCH FUNDO II                  ');
INSERT INTO cd_cep_br VALUES ('71.880-060', NULL, 'Q QN 07F', 'RCH FUNDO II                  ');
INSERT INTO cd_cep_br VALUES ('71.880-110', NULL, 'Q QN 08A', 'RCH FUNDO II                  ');
INSERT INTO cd_cep_br VALUES ('71.880-120', NULL, 'Q QN 08B', 'RCH FUNDO II                  ');
INSERT INTO cd_cep_br VALUES ('71.880-130', NULL, 'Q QN 08C', 'RCH FUNDO II                  ');
INSERT INTO cd_cep_br VALUES ('71.880-140', NULL, 'Q QN 08D', 'RCH FUNDO II                  ');
INSERT INTO cd_cep_br VALUES ('71.880-150', NULL, 'Q QN 08E', 'RCH FUNDO II                  ');
INSERT INTO cd_cep_br VALUES ('71.880-160', NULL, 'Q QN 08F', 'RCH FUNDO II                  ');
INSERT INTO cd_cep_br VALUES ('71.805-800', NULL, 'Q QN 09', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-811', NULL, 'A QN 09 AREA ESPECIAL 01', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-812', NULL, 'A QN 09 AREA ESPECIAL 02', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-813', NULL, 'A QN 09 AREA ESPECIAL 03', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-814', NULL, 'A QN 09 AREA ESPECIAL 04', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-815', NULL, 'A QN 09 AREA ESPECIAL 05', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-816', NULL, 'A QN 09 AREA ESPECIAL 06', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-817', NULL, 'A QN 09 AREA ESPECIAL 07', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-818', NULL, 'A QN 09 AREA ESPECIAL 08', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-819', NULL, 'A QN 09 AREA ESPECIAL 09', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-820', NULL, 'A QN 09 AREA ESPECIAL 10', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-821', NULL, 'A QN 09 AREA ESPECIAL 11', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-802', NULL, 'CJ QN 09 CONJUNTO 02', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-804', NULL, 'CJ QN 09 CONJUNTO 04', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-806', NULL, 'CJ QN 09 CONJUNTO 06', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-808', NULL, 'CJ QN 09 CONJUNTO 08', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-810', NULL, 'CJ QN 09 CONJUNTO 10', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.881-510', NULL, 'Q QN 09A', 'RCH FUNDO II                  ');
INSERT INTO cd_cep_br VALUES ('71.881-520', NULL, 'Q QN 09B', 'RCH FUNDO II                  ');
INSERT INTO cd_cep_br VALUES ('71.881-600', NULL, 'Q QN 10', 'RCH FUNDO II                  ');
INSERT INTO cd_cep_br VALUES ('71.881-610', NULL, 'Q QN 11', 'RCH FUNDO II                  ');
INSERT INTO cd_cep_br VALUES ('71.881-620', NULL, 'Q QN 12', 'RCH FUNDO II                  ');
INSERT INTO cd_cep_br VALUES ('71.881-110', NULL, 'Q QN 14A', 'RCH FUNDO II                  ');
INSERT INTO cd_cep_br VALUES ('71.881-120', NULL, 'Q QN 14B', 'RCH FUNDO II                  ');
INSERT INTO cd_cep_br VALUES ('71.881-130', NULL, 'Q QN 14C', 'RCH FUNDO II                  ');
INSERT INTO cd_cep_br VALUES ('71.881-140', NULL, 'Q QN 14D', 'RCH FUNDO II                  ');
INSERT INTO cd_cep_br VALUES ('71.805-731', NULL, 'A QN 07 AREA ESPECIAL 01', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-732', NULL, 'A QN 07 AREA ESPECIAL 02', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-733', NULL, 'A QN 07 AREA ESPECIAL 03', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-734', NULL, 'A QN 07 AREA ESPECIAL 04', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-735', NULL, 'A QN 07 AREA ESPECIAL 05', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-736', NULL, 'A QN 07 AREA ESPECIAL 06', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('72.415-606', '5529     ', 'CJ Q 012 CONJUNTO F', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.415-607', '5529     ', 'CJ Q 012 CONJUNTO G', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('71.805-740', NULL, 'A QN 07 AREA ESPECIAL 12', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('60.311-290', '654      ', 'TV NOSSA SENHORA DO CARMO', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.421-350', '654      ', 'VL NOSSA SENHORA DO CARMO', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.870-470', '654      ', 'R NOSSA SENHORA DO CONSOLO', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.331-830', '654      ', 'VL NOSSA SENHORA DO LORETO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.861-040', '654      ', 'R NOSSA SENHORA DO MONTE CARMELO', 'CASTELAO                      ');
INSERT INTO cd_cep_br VALUES ('60.721-270', '654      ', 'VL NOSSA SENHORA DO PERPETUO SOCORRO', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.341-220', '654      ', 'VL NOSSA SENHORA DO PERPETUO SOCORRO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.860-430', '654      ', 'VL NOSSA SENHORA DO PERPETUO SOCORRO', 'D MACEDO                      ');
INSERT INTO cd_cep_br VALUES ('60.320-130', '654      ', 'VL NEIDE', 'VL ELLERY                     ');
INSERT INTO cd_cep_br VALUES ('60.310-320', '654      ', 'VL NEIDE', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.740-170', '654      ', 'VL NEIDE', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.761-010', '654      ', 'VL NEIDE', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.833-290', '654      ', 'VL NEIDE LAURA', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.335-610', '654      ', 'VL NEIRILENE', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.181-020', '654      ', 'R MURICIS, DOS', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.834-080', '654      ', 'AV MURILO BORGES', 'A NOVO                        ');
INSERT INTO cd_cep_br VALUES ('60.831-300', '654      ', 'R MURITIAPA', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.831-301', '654      ', 'R MURITIAPUA', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.813-170', '654      ', 'TV MURITIBA', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.534-410', '654      ', 'R MURITINGA', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.180-830', '654      ', 'VL MURTE', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.865-210', '654      ', 'R MUTAMBA', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.426-260', '654      ', 'TV MUTUM', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.867-390', '654      ', 'R N(CJ BARROSO II)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.867-660', '654      ', 'R N(CJ ESPLANADA DO CASTELAO)', 'CASTELAO                      ');
INSERT INTO cd_cep_br VALUES ('60.745-640', '654      ', 'R N(CJ EXPEDICIONARIOS)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.191-250', '654      ', 'R N(CJ JARDIM FORTALEZA)', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.863-820', '654      ', 'R N(CJ JOAO PAULO II)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.810-600', '654      ', 'R N(CJ LUCIANO CAVALCANTE)', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.750-130', '654      ', 'AV N(CJ P J WALTER)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.357-340', '654      ', 'Q N(CJ PRESIDENTE CASTELO BRANCO)', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.863-180', '654      ', 'R N(CJ RESIDENCIAL MORUBIM)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.349-160', '654      ', 'R N(CJ VILA VELHA II)', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.525-070', '654      ', 'VL N. OLIVEIRA', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.534-810', '654      ', 'R NACOES, DAS', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.541-780', '654      ', 'VL NADIR', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.190-230', '654      ', 'AL NADJA', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.763-350', '654      ', 'VL NADJA', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.110-220', '654      ', 'VL NADJA TELES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.542-710', '654      ', 'TV NAGOIA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.841-040', '654      ', 'VL NAGOYA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.430-080', '654      ', 'VL NAIDE MIRANDA', 'R TEOFILO                     ');
INSERT INTO cd_cep_br VALUES ('60.340-200', '654      ', 'VL NAIR', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.821-600', '654      ', 'R NAIR PITOMBEIRA', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.430-630', '654      ', 'VL NAIZA', 'R TEOFILO                     ');
INSERT INTO cd_cep_br VALUES ('60.050-120', '654      ', 'R NAPOLEAO LAUREANO- ATE 149/150', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('60.411-170', '654      ', 'R NAPOLEAO LAUREANO- DE 151/152 AO FIM', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('60.834-360', '654      ', 'R NAPOLEAO QUEZADO', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.720-500', '654      ', 'R NAPOLEAO QUEZADO- ATE 299/300', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.710-010', '654      ', 'R NAPOLEAO QUEZADO- DE 301/302 AO FIM', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.190-740', '654      ', 'R NAPOLEAO VIANA', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.352-010', '654      ', 'R NAPOLIS', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.183-190', '654      ', 'R MORRO, DO', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.340-630', '654      ', 'R MORUMBI', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.527-220', '654      ', 'VL MOSCOU', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.015-100', '654      ', 'VL MOTA', 'F BRITO                       ');
INSERT INTO cd_cep_br VALUES ('60.341-040', '654      ', 'VL MOTA GOES', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.050-250', '654      ', 'PC MOTORISTAS, DOS', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('60.331-791', '654      ', 'VL MOTTA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.422-050', '654      ', 'VL MOURA', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.335-030', '654      ', 'VL MOURA  TAVARES', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.861-350', '654      ', 'R MOURA MATOS', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.710-510', '654      ', 'VL MOURAO', 'MARAPONGA                     ');
INSERT INTO cd_cep_br VALUES ('60.876-170', '654      ', 'R MOURAO FILHO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.347-350', '654      ', 'VL MOZART', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.351-510', '654      ', 'VL MOZART', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.510-790', '654      ', 'R MOZART FIRMEZA', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('60.422-060', '654      ', 'VL MOZART MARINHO', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('60.347-440', '654      ', 'AV MOZART PINHEIRO DE LUCENA- ATE 2399/2400', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.353-020', '654      ', 'AV MOZART PINHEIRO DE LUCENA- DE 2401/2402 AO FIM', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.325-670', '654      ', 'R MOZART PINTO', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('60.416-110', '654      ', 'VL MOZART PINTO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('60.721-390', '654      ', 'R MUCUNA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.721-391', '654      ', 'TV MUCUNA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.535-010', '654      ', 'TV MUDANCAS, DAS', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.415-740', '654      ', 'VL MUGUACU', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('60.865-280', '654      ', 'R MUIRA', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.534-620', '654      ', 'VL MULTIRAO', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.851-660', '654      ', 'TV MUNDAU', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.851-650', '654      ', 'R MUNDAU', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.337-410', '654      ', 'TV MUNDIAL', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.421-410', '654      ', 'R MUNDICA PAULA', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.422-070', '654      ', 'VL MUNDINHA', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.442-230', '654      ', 'VL MUNDOR ALVES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('60.410-810', '654      ', 'VL MUNICIPAL', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('60.331-550', '654      ', 'VL MUNIQUE', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.330-540', '654      ', 'VL MUNIZ', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.841-210', '654      ', 'R MUNIZ FREIRE', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.872-690', '654      ', 'R MURARA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.311-000', '654      ', 'TV MURIAE', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.764-410', '654      ', 'CJ MONTE REI', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.873-150', '654      ', 'R MONTE ROSADO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.011-300', '654      ', 'R MONTE SANTO', 'F BRITO                       ');
INSERT INTO cd_cep_br VALUES ('60.710-050', '654      ', 'R MONTE SERRAT', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.341-070', '654      ', 'VL MONTE SIAO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.341-080', '654      ', 'VL MONTE SINAI', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.745-700', '654      ', 'AV MONTE SINAI', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.131-120', '654      ', 'VL LINDALVA', 'TAUAPE                        ');
INSERT INTO cd_cep_br VALUES ('60.872-470', '654      ', 'R MONTE VERDE', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.336-440', '654      ', 'VL MONTEIRO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.422-040', '654      ', 'TV MONTEIRO FILHO', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.411-210', '654      ', 'R MONTEIRO LOBATO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('60.732-270', '654      ', 'R MONTEIRO LOBATO', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.511-620', '654      ', 'R MONTEIRO LOBATO', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.745-695', '654      ', 'AV MONTENEGRO', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.356-230', '654      ', 'R MONTERIO', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.822-620', '654      ', 'R JOSE FRAGA NETO', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('60.830-230', '654      ', 'VL JOSE FRANCISCO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.525-150', '654      ', 'R JOSE GASPAR', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.421-250', '654      ', 'VL EDU', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.175-780', '654      ', 'R JULIO AZEVEDO', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.455-140', '654      ', 'R JULIO BARBOSA DE CARVALHO', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.720-710', '654      ', 'TV JULIO BRAGA', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.720-640', '654      ', 'R JULIO BRAGA- ATE 579/580', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.520-130', '654      ', 'R JULIO BRAGA- DE 581/582 AO FIM', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.361-140', '654      ', 'R JULIO BRIGIDO', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.425-351', '654      ', 'TV JULIO CESAR', 'DAMAS                         ');
INSERT INTO cd_cep_br VALUES ('72.010-060', '5529     ', 'Q C-06', 'T CENTRO                      ');
INSERT INTO cd_cep_br VALUES ('72.010-070', '5529     ', 'Q C-07', 'T CENTRO                      ');
INSERT INTO cd_cep_br VALUES ('72.010-080', '5529     ', 'Q C-08', 'T CENTRO                      ');
INSERT INTO cd_cep_br VALUES ('72.010-090', '5529     ', 'Q C-09', 'T CENTRO                      ');
INSERT INTO cd_cep_br VALUES ('72.010-100', '5529     ', 'Q C-10', 'T CENTRO                      ');
INSERT INTO cd_cep_br VALUES ('72.010-110', '5529     ', 'Q C-11', 'T CENTRO                      ');
INSERT INTO cd_cep_br VALUES ('72.010-120', '5529     ', 'Q C-12', 'T CENTRO                      ');
INSERT INTO cd_cep_br VALUES ('72.022-000', '5529     ', 'ST CAMPUS UNIVERSITARIO DE TAGUATINGA(UNIVERSIDAD', 'T CENTRO                      ');
INSERT INTO cd_cep_br VALUES ('72.110-015', '5529     ', 'Q CNA 01', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.110-025', '5529     ', 'Q CNA 02', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.110-035', '5529     ', 'Q CNA 03', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.110-045', '5529     ', 'Q CNA 04', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.115-015', '5529     ', 'Q CNB 01', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.115-025', '5529     ', 'Q CNB 02', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.115-035', '5529     ', 'Q CNB 03', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.115-045', '5529     ', 'Q CNB 04', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.115-055', '5529     ', 'Q CNB 05', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.115-065', '5529     ', 'Q CNB 06', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.115-075', '5529     ', 'Q CNB 07', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.115-085', '5529     ', 'Q CNB 08', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.115-095', '5529     ', 'Q CNB 09', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.115-105', '5529     ', 'Q CNB 10', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.115-115', '5529     ', 'Q CNB 11', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.115-125', '5529     ', 'Q CNB 12', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.115-135', '5529     ', 'Q CNB 13', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.115-145', '5529     ', 'Q CNB 14', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.115-515', '5529     ', 'Q CNC 01', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.115-525', '5529     ', 'Q CNC 02', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.115-535', '5529     ', 'Q CNC 03', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.115-545', '5529     ', 'Q CNC 04', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.115-555', '5529     ', 'Q CNC 05', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.120-015', '5529     ', 'Q CND 01', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.120-025', '5529     ', 'Q CND 02', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.120-035', '5529     ', 'Q CND 03', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.440-460', '5529     ', 'Q Q 046', 'ST LESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.405-470', '5529     ', 'Q Q 047', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('72.440-470', '5529     ', 'Q Q 047', 'ST LESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.405-480', '5529     ', 'Q Q 048', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('72.455-480', '5529     ', 'Q Q 048', 'ST LESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.405-490', '5529     ', 'Q Q 049', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('72.455-490', '5529     ', 'Q Q 049', 'ST LESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.405-500', '5529     ', 'Q Q 050', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('72.455-500', '5529     ', 'Q Q 050', 'ST LESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.405-510', '5529     ', 'Q Q 051', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('72.405-520', '5529     ', 'Q Q 052', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('72.405-530', '5529     ', 'Q Q 053', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('72.405-540', '5529     ', 'Q Q 054', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('72.405-550', '5529     ', 'Q Q 055', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('72.405-560', '5529     ', 'Q Q 056', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('72.491-060', '5529     ', 'R ROSA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('72.404-000', '5529     ', 'ST SCC(SETOR COMERCIAL CENTRAL)', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('72.405-600', '5529     ', 'ST SHSETOR HOTELEIRO', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('72.491-020', '5529     ', 'R VIOLETAS,DAS', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('72.460-100', '5529     ', 'PC 001', 'ST LESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.405-015', '5529     ', 'PC 001', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('72.460-110', '5529     ', 'PC 002', 'ST LESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.405-025', '5529     ', 'PC 002', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('72.460-120', '5529     ', 'PC 003', 'ST LESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.030-100', '5529     ', 'LOT AGUAS CLARAS', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('60.312-090', '654      ', 'VL ITAIBA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('72.155-000', '5529     ', 'A AREAS DE CHACARAS- SETOR L NORTE', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.115-750', '5529     ', 'A AREAS DE CLUBES- SETOR C NORTE', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.115-300', '5529     ', 'A AREAS ESPECIAIS- SETOR B NORTE', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.015-000', '5529     ', 'A AREAS ESPECIAIS- SETOR B SUL', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.016-000', '5529     ', 'A AREAS ESPECIAIS- SETOR C SUL', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.120-000', '5529     ', 'A AREAS ESPECIAIS- SETOR D NORTE', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.020-000', '5529     ', 'A AREAS ESPECIAIS- SETOR D SUL', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.125-750', '5529     ', 'A AREAS ESPECIAIS- SETOR F NORTE', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.025-500', '5529     ', 'A AREAS ESPECIAIS- SETOR F SUL', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.130-500', '5529     ', 'A AREAS ESPECIAIS- SETOR H NORTE', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.150-000', '5529     ', 'A AREAS ESPECIAIS- SETOR L NORTE', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.115-700', '5529     ', 'A AREAS ESPECIAIS SETOR C NORTE', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.010-010', '5529     ', 'Q C-01', 'T CENTRO                      ');
INSERT INTO cd_cep_br VALUES ('72.420-290', '5529     ', 'Q Q 029', 'ST OESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.405-290', '5529     ', 'Q Q 029', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('72.460-300', '5529     ', 'Q Q 030', 'ST LESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.420-300', '5529     ', 'Q Q 030', 'ST OESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.405-300', '5529     ', 'Q Q 030', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('72.405-310', '5529     ', 'Q Q 031', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('72.460-310', '5529     ', 'Q Q 031', 'ST LESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.420-310', '5529     ', 'Q Q 031', 'ST OESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.405-320', '5529     ', 'Q Q 032', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('72.460-320', '5529     ', 'Q Q 032', 'ST LESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.420-320', '5529     ', 'Q Q 032', 'ST OESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.405-330', '5529     ', 'Q Q 033', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('72.460-330', '5529     ', 'Q Q 033', 'ST LESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.420-330', '5529     ', 'Q Q 033', 'ST OESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.405-340', '5529     ', 'Q Q 034', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('72.460-340', '5529     ', 'Q Q 034', 'ST LESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.405-350', '5529     ', 'Q Q 035', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('72.405-360', '5529     ', 'Q Q 036', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('72.465-360', '5529     ', 'Q Q 036', 'ST LESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.465-370', '5529     ', 'Q Q 037', 'ST LESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.405-370', '5529     ', 'Q Q 037', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('72.405-380', '5529     ', 'Q Q 038', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('72.465-380', '5529     ', 'Q Q 038', 'ST LESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.465-390', '5529     ', 'Q Q 039', 'ST LESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.405-390', '5529     ', 'Q Q 039', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('72.465-400', '5529     ', 'Q Q 040', 'ST LESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.405-400', '5529     ', 'Q Q 040', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('72.405-410', '5529     ', 'Q Q 041', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('72.465-410', '5529     ', 'Q Q 041', 'ST LESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.405-420', '5529     ', 'Q Q 042', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('72.465-420', '5529     ', 'Q Q 042', 'ST LESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.405-430', '5529     ', 'Q Q 043', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('70.834-070', '800      ', 'BL SQN 402 BLOCO G', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.834-080', '800      ', 'BL SQN 402 BLOCO H', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('60.360-190', '654      ', 'VL MARILDE', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.745-610', '654      ', 'R J(CJ DOS EXPEDICIONARIOS)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.342-230', '654      ', 'R J(CJ ITAPARICA)', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.734-100', '654      ', 'R J(CJ JARDIM FLUMINENSE)', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.191-220', '654      ', 'R J(CJ JARDIM FORTALEZA)', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.863-440', '654      ', 'R J(CJ JOAO PAULO II)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.810-610', '654      ', 'R J(CJ LUCIANO CAVALCANTE)', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.863-610', '654      ', 'R ITAGUARI', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.511-680', '654      ', 'R MADRE TERESA DE CALCUTA', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.545-800', '654      ', 'TV MADRESSILVA', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.175-125', '654      ', 'VL MADUREIRA', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.832-400', '654      ', 'AV MAESTRO LISBOA', 'A NOVO                        ');
INSERT INTO cd_cep_br VALUES ('60.130-320', '654      ', 'R MAESTRO SILVA NOVO', 'TAUAPE                        ');
INSERT INTO cd_cep_br VALUES ('60.420-390', '654      ', 'VL MAGAL', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.350-430', '654      ', 'VL MAGALHAES', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.425-130', '654      ', 'TV MAGALHAES', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('60.860-590', '654      ', 'VL MAGALHAES SIQUEIRA', 'D MACEDO                      ');
INSERT INTO cd_cep_br VALUES ('60.190-580', '654      ', 'R MAGISTRADO POMPEU', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.822-332', '654      ', 'R MAGISTRADO RAUL DE SOUZA GIRAO', 'CAMBEBA                       ');
INSERT INTO cd_cep_br VALUES ('60.765-140', '654      ', 'R MAGNA', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.347-070', '654      ', 'VL MAGNO', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.741-010', '654      ', 'R MAGNOLIA', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('60.356-210', '654      ', 'VL MAGNOLIA', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.763-060', '654      ', 'R MAGNOLIAS, DAS', 'PRQ P VARGAS                  ');
INSERT INTO cd_cep_br VALUES ('60.841-643', '654      ', 'TV MAGNOLIAS, DAS', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.870-100', '654      ', 'R MAGUARI', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.355-482', '654      ', 'TV MAIA', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.165-040', '654      ', 'VL MAIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.851-450', '654      ', 'VL MAIAS', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.821-640', '654      ', 'R MAIAS, DOS', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.870-250', '654      ', 'R MAIZA', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.721-230', '654      ', 'VL MAJESTOSA', 'VL PERI                       ');
INSERT INTO cd_cep_br VALUES ('60.320-780', '654      ', 'VL LUZ, DA', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('60.360-620', '654      ', 'VL LUZANIRA', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.830-110', '654      ', 'VL LUZIA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.545-310', '654      ', 'R LUZIA MOREIRA', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.340-470', '654      ', 'VL LUZIA TEIXEIRA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.810-441', '654      ', 'VL LUZIANIA', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.742-310', '654      ', 'VL LUZILANDIA', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('60.356-070', '654      ', 'TV LUZITANIA', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.867-380', '654      ', 'R M(CJ BARROSO II)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.867-650', '654      ', 'R M(CJ ESPLANADA DO CASTELAO)', 'CASTELAO                      ');
INSERT INTO cd_cep_br VALUES ('60.745-630', '654      ', 'R M(CJ EXPEDICIONARIOS)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.342-250', '654      ', 'R M(CJ ITAPARICA)', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.191-240', '654      ', 'R M(CJ JARDIM FORTALEZA)', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.863-620', '654      ', 'R M(CJ JOAO PAULO II)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.810-510', '654      ', 'R M(CJ LUCIANO CAVALCANTE)', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.750-120', '654      ', 'AV M(CJ P J WALTER)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.357-330', '654      ', 'Q M(CJ PRES CASTELO BRANCO)', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.863-170', '654      ', 'R M(CJ RES MORUMBI)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.349-150', '654      ', 'R M(CJ VILA VELHA II)', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.873-070', '654      ', 'TV MACAIBA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.183-200', '654      ', 'R MACAJAI', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.865-340', '654      ', 'R MACAMBIRA', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.526-320', '654      ', 'R MACAPA', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.545-760', '654      ', 'R MACAPURU', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.545-790', '654      ', 'VL MACARIO', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.545-430', '654      ', 'TV MACAU', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.421-210', '654      ', 'VL MACEDO', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.330-620', '654      ', 'VL MACEDO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.450-420', '654      ', 'VL MACEDO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('60.541-580', '654      ', 'VL MACEDO', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.336-310', '654      ', 'VL MACEDONIA', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.525-540', '654      ', 'R MACEIO', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.426-000', '654      ', 'R MACHADO DE ASSIS', 'DAMAS                         ');
INSERT INTO cd_cep_br VALUES ('60.426-010', '654      ', 'VL MACHADO DE ASSIS', 'DAMAS                         ');
INSERT INTO cd_cep_br VALUES ('60.340-550', '654      ', 'VL MACIEIRA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.350-160', '654      ', 'VL MACIEL', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.766-020', '654      ', 'TV MACIEL', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.346-830', '654      ', 'VL MACIEL', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.870-710', '654      ', 'R LUIS LOURENCO DE SOUSA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.534-220', '654      ', 'R LUIS MARIANI', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.346-300', '654      ', 'VL LUIS MARTINS', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.823-080', '654      ', 'R LUIS MENDES', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('60.812-240', '654      ', 'R LUIS MOLICO', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.874-760', '654      ', 'R LUIS MONTEIRO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.760-820', '654      ', 'R LUIS NOBRE', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.741-470', '654      ', 'VL LUIS NOGUEIRA', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('60.765-130', '654      ', 'TV LUIS NOGUEIRA', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.875-470', '654      ', 'R LUIS REIS', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.165-540', '654      ', 'R LUIS RIBEIRO', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.345-750', '654      ', 'VL LUIS RODRIGUES', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.874-420', '654      ', 'R LUIS ROSIO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.710-540', '654      ', 'R LUIS SA', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.834-060', '654      ', 'R LUIS SA', 'A NOVO                        ');
INSERT INTO cd_cep_br VALUES ('60.864-340', '654      ', 'R LUIS SARAIVA', 'CAJAZEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('60.175-551', '654      ', 'R LUIS TIBURCIO', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.710-700', '654      ', 'R LUIS TORRES', 'MARAPONGA                     ');
INSERT INTO cd_cep_br VALUES ('60.860-151', '654      ', 'VL LUIS VIANA', 'D MACEDO                      ');
INSERT INTO cd_cep_br VALUES ('60.872-530', '654      ', 'R LUIS XAVIER', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.761-491', '654      ', 'TV LUISA TAVORA', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.180-750', '654      ', 'R LUIZ ALVES TEIXEIRA', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.871-360', '654      ', 'R LUIZ ALVES TOMAZ', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.832-642', '654      ', 'R LUIZ DEMETRIOS', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.348-790', '654      ', 'R LUIZ FIRMINO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.876-790', '654      ', 'R LUIZ FRANCISCO XAVIER', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.421-830', '654      ', 'TV LUIZ OLIVEIRA', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.534-093', '654      ', 'TV LUIZ UCHOA', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.730-230', '654      ', 'AV LUIZ VIEIRA', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.730-060', '654      ', 'R LUIZA CAMINHA', 'VL PERI                       ');
INSERT INTO cd_cep_br VALUES ('60.831-490', '654      ', 'R LUIZA GUIMARAES', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.811-110', '654      ', 'R LUIZA MIRANDA COELHO', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.841-590', '654      ', 'R LUIZITO GEMA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.420-560', '654      ', 'VL LUMINAR', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.540-750', '654      ', 'R LUMINOSA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.440-210', '654      ', 'R GUSTAVO CORREIA LIMA', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('60.455-000', '654      ', 'R GUSTAVO SAMPAIO- ATE 1195/1196', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.455-001', '654      ', 'R GUSTAVO SAMPAIO- DE 1197/1198 AO FIM', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.525-700', '654      ', 'TV MARILDE', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.742-470', '654      ', 'R JACINTO BOTELHO', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.310-210', '654      ', 'R JACINTO MATOS', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.310-410', '654      ', 'TV JACINTO MATOS', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.525-800', '654      ', 'VL JACINTO MONTEIRO', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.336-180', '654      ', 'VL JACIRA', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.341-130', '654      ', 'VL JACKSON', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.332-510', '654      ', 'R JACKSON DO PANDEIRO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.131-100', '654      ', 'TV JACO', 'TAUAPE                        ');
INSERT INTO cd_cep_br VALUES ('60.830-480', '654      ', 'R LINO CONDE', 'CAMBEBA                       ');
INSERT INTO cd_cep_br VALUES ('60.821-461', '654      ', 'VL LINO PIO', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.346-730', '654      ', 'VL LINS', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.341-260', '654      ', 'VL LINS', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.721-120', '654      ', 'R LINS DO REGO', 'VL PERI                       ');
INSERT INTO cd_cep_br VALUES ('60.430-720', '654      ', 'VL LIRA', 'R TEOFILO                     ');
INSERT INTO cd_cep_br VALUES ('60.337-160', '654      ', 'R LIRIO', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.180-370', '654      ', 'VL LIRIO DOS VALES', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.831-690', '654      ', 'R LIRIO, DO', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.763-050', '654      ', 'R LIRIOS BRANCOS, DOS', 'PRQ P VARGAS                  ');
INSERT INTO cd_cep_br VALUES ('60.821-229', '654      ', 'R LIRIOS DO CAMPO', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.190-530', '654      ', 'AL LIRIOS, DOS', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.130-630', '654      ', 'TV LISBOA', 'TAUAPE                        ');
INSERT INTO cd_cep_br VALUES ('60.834-570', '654      ', 'R LISBOA', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.360-641', '654      ', 'VL LISBONENSE', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.730-280', '654      ', 'R LISSO', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.175-260', '654      ', 'R LITO, DO', 'VARJOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.832-830', '654      ', 'AV LITORANEA', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.762-440', '654      ', 'R LITUANIA', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('60.525-820', '654      ', 'VL LIVERPOOL', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.421-240', '654      ', 'R LIVINO DE CARVALHO', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.421-290', '654      ', 'TV LIVINO DE CARVALHO', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.421-310', '654      ', 'VL LIVINO DE CARVALHO', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.130-110', '654      ', 'R LIVIO BARRETO', 'J TAVORA                      ');
INSERT INTO cd_cep_br VALUES ('60.850-210', '654      ', 'R LIVRAMENTO, DO', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.011-320', '654      ', 'R LIVREIRO ARLINDO', 'F BRITO                       ');
INSERT INTO cd_cep_br VALUES ('60.135-620', '654      ', 'R LIVREIRO EDESIO', 'D TORRES                      ');
INSERT INTO cd_cep_br VALUES ('60.420-130', '654      ', 'R LIVREIRO GUALTER', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('60.810-701', '654      ', 'TV LIVREIRO LUIZ MAIA', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.182-550', '654      ', 'R LIVREIRO POLARY MAIA', 'A DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('60.762-393', '654      ', 'R LO 01(CJ NOVO RENASCER DO ITAPERI)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.543-520', '654      ', 'R LO 01(CJ RESIDENCIAL BOM JARDIM)', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.823-620', '654      ', 'R LO 01(CJ RESIDENCIAL CAJAZEIRAS)', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('60.762-394', '654      ', 'R LO 02(CJ NOVO RENASCER DO ITAPERI)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.543-530', '654      ', 'R LO 02(CJ RESIDENCIAL BOM JARDIM)', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.184-240', '654      ', 'R LIBERDADE', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.527-020', '654      ', 'AV LIBERDADE, DA- ATE 699/700', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.534-330', '654      ', 'AV LIBERDADE, DA- DE 701/702 AO FIM', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.851-520', '654      ', 'VL LIBERIA', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.130-720', '654      ', 'TV LIBERTADORES', 'TAUAPE                        ');
INSERT INTO cd_cep_br VALUES ('60.011-330', '654      ', 'PC LIBERTADORES, DOS', 'F BRITO                       ');
INSERT INTO cd_cep_br VALUES ('60.542-600', '654      ', 'VL LIBRA', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.743-430', '654      ', 'R LICANIA', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('60.356-200', '654      ', 'R LICURGO MONTENEGRO', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('60.821-800', '654      ', 'R LIDIA BRIGIDO', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.332-760', '654      ', 'R LIDIA PETRI GONCALVES', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.425-040', '654      ', 'TV LIDICE', 'B FUTURO                      ');
INSERT INTO cd_cep_br VALUES ('60.527-360', '654      ', 'VL LIDUINA', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.355-720', '654      ', 'VL LIDUINO', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('60.190-040', '654      ', 'R LIGIA MONTE', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.311-590', '654      ', 'VL LILA', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.741-730', '654      ', 'R LIMA', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('60.125-080', '654      ', 'VL LIMA', 'MEIRELES                      ');
INSERT INTO cd_cep_br VALUES ('60.184-230', '654      ', 'R LIMA BARRETO', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.741-350', '654      ', 'VL LIMA CAMPOS', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('60.762-460', '654      ', 'R LIMA CAMPOS', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('60.863-350', '654      ', 'R LIMA DUARTE', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.760-430', '654      ', 'VL LIMA VERDE', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.342-040', '654      ', 'VL LIMEIRA', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.135-070', '654      ', 'R LIMOEIRO DO NORTE', 'ALDEOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.311-160', '654      ', 'VL LINCOLN', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.850-590', '654      ', 'BC LINCOLN', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.765-110', '654      ', 'R LINDA BATISTA', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.345-300', '654      ', 'VL LINDAMINA', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.416-460', '654      ', 'VL LINDOIA', 'DAMAS                         ');
INSERT INTO cd_cep_br VALUES ('60.180-650', '654      ', 'R LINDOIA', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.831-010', '654      ', 'R LINDOLFO BRAGA', 'A NOVO                        ');
INSERT INTO cd_cep_br VALUES ('60.350-750', '654      ', 'R LINDOLFO FREIRE', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.350-760', '654      ', 'VL LINDOLFO FREIRE', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.420-090', '654      ', 'R LINEU JUCA', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('60.520-380', '654      ', 'TV LINEU MACHADO', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.520-100', '654      ', 'AV LINEU MACHADO', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('60.711-150', '654      ', 'R LEON GRADVOL', 'MARAPONGA                     ');
INSERT INTO cd_cep_br VALUES ('60.430-550', '654      ', 'VL LEONARDO', 'R TEOFILO                     ');
INSERT INTO cd_cep_br VALUES ('60.830-130', '654      ', 'R LEONARDO MOTA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.170-040', '654      ', 'R LEONARDO MOTA- ATE 1583/1584', 'MEIRELES                      ');
INSERT INTO cd_cep_br VALUES ('60.170-041', '654      ', 'R LEONARDO MOTA- DE 1585/1586 AO FIM', 'ALDEOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.340-770', '654      ', 'R LEONARDO SAMPAIO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.183-090', '654      ', 'VL LEONCIO', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.864-640', '654      ', 'R LEONCIO TABOSA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.720-310', '654      ', 'R LEONEL CHAVES', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.720-320', '654      ', 'TV LEONEL CHAVES', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.170-200', '654      ', 'R LEONEL DE BORBA', 'D TORRES                      ');
INSERT INTO cd_cep_br VALUES ('60.831-403', '654      ', 'R LEONICE AGUIAR', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.521-050', '654      ', 'VL LEONILIA', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.330-770', '654      ', 'TV LEONOR', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.350-280', '654      ', 'VL LEOPOLDO', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.821-510', '654      ', 'R LEOPOLDO PEREZ', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.335-160', '654      ', 'VL LEORNE', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.823-310', '654      ', 'R LESTE 03', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('60.841-430', '654      ', 'R LETICIA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.410-740', '654      ', 'VL LETICIA', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('60.190-590', '654      ', 'CAM GOIABEIRAS, DAS', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.534-110', '654      ', 'R GOIANEZA', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.830-590', '654      ', 'R JOSE MARTINIANO DE ALENCAR', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.540-540', '654      ', 'R JOSE MARTINS', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.421-820', '654      ', 'VL LEUDA', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.442-700', '654      ', 'VL GOIAS', 'D ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('60.511-100', '654      ', 'R GOIATUBA', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.441-120', '654      ', 'VL GOIN', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('60.356-320', '654      ', 'R GOIS MONTEIRO', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('60.545-770', '654      ', 'TV GOLFO', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.711-810', '654      ', 'R GOLGI', 'MARAPONGA                     ');
INSERT INTO cd_cep_br VALUES ('60.347-210', '654      ', 'VL GERBAL', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.865-320', '654      ', 'R GERGELIM', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.411-060', '654      ', 'VL GERICOLANDIA', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('60.110-060', '654      ', 'VL GERLENE', 'J TAVORA                      ');
INSERT INTO cd_cep_br VALUES ('60.010-620', '654      ', 'R JULIO CESAR', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.713-510', '654      ', 'VL JULIO CESAR', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.425-370', '654      ', 'VL JULIO CESAR', 'B FUTURO                      ');
INSERT INTO cd_cep_br VALUES ('60.020-080', '654      ', 'R JULIO CESAR- ATE 349/350', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('60.425-350', '654      ', 'R JULIO CESAR- DE 351/352 AO FIM', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('60.732-690', '654      ', 'R JULIO COLF', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.410-320', '654      ', 'R JULIO DA SILVEIRA', 'B FUTURO                      ');
INSERT INTO cd_cep_br VALUES ('60.710-090', '654      ', 'R JULIO GASPAR', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.331-800', '654      ', 'TV JULIO GOMES', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.170-220', '654      ', 'R JULIO IBIAPINA', 'MEIRELES                      ');
INSERT INTO cd_cep_br VALUES ('60.130-380', '654      ', 'VL JULIO JORGE', 'TAUAPE                        ');
INSERT INTO cd_cep_br VALUES ('60.868-725', '654      ', 'R JULIO JORGE VIEIRA', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.822-500', '654      ', 'R JULIO LIMA', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('60.713-180', '654      ', 'R JULIO MACIEL', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.762-340', '654      ', 'TV JULIO MESQUITA', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.745-770', '654      ', 'R JULIO MIGUEL', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.356-540', '654      ', 'R JULIO PARUARA', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('60.176-320', '654      ', 'TV JULIO PINTO', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.411-360', '654      ', 'VL JOSEFA CUNHA', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.760-790', '654      ', 'R JOSEFA MARTINS DE MESQUITA', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.870-830', '654      ', 'R JOSELITA  PARENTE', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.810-780', '654      ', 'R JOSIAS MENDES', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.180-661', '654      ', 'VL JOSIEL FILHO', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.740-770', '654      ', 'VL JOSUE', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.442-180', '654      ', 'VL JOSUE VENANCIO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('60.456-210', '654      ', 'VL JOTEROS', 'A FURTADO                     ');
INSERT INTO cd_cep_br VALUES ('60.865-110', '654      ', 'R JOUBERT DE CARVALHO', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.415-831', '654      ', 'VL JOVENA', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('60.766-000', '654      ', 'R JOVENCIO PORFIRIO SA', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.872-250', '654      ', 'R JOVENTINO CAETANO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.140-130', '654      ', 'R JOVINO GUEDES', 'ALDEOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.870-660', '654      ', 'R JOVINO VERISSIMO', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.455-410', '654      ', 'AV JOVITA FEITOSA- LADO IMPAR', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.455-411', '654      ', 'AV JOVITA FEITOSA- LADO PAR', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.353-100', '654      ', 'R JOZIANE DA SILVA', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.183-050', '654      ', 'VL JOZIEL FILHO', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.865-360', '654      ', 'R JUA, DO', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.542-580', '654      ', 'VL JUANCI', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.811-580', '654      ', 'AV JUAREZ BARROSO', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.710-061', '654      ', 'TV JUAZEIRO', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.832-405', '654      ', 'R JUAZEIRO', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.165-110', '654      ', 'R JUAZEIRO DO NORTE', 'MEIRELES                      ');
INSERT INTO cd_cep_br VALUES ('60.541-800', '654      ', 'TV JUBAIA', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.812-620', '654      ', 'R JUCA', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.812-610', '654      ', 'TV JUCA', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.135-510', '654      ', 'R JUCA', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.350-180', '654      ', 'VL JUCARA', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.060-410', '654      ', 'R JUCAS', 'PR IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('60.441-290', '654      ', 'VL JUCIE', 'D ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('60.730-410', '654      ', 'VL JUCILENE', 'VL PERI                       ');
INSERT INTO cd_cep_br VALUES ('60.520-090', '654      ', 'VL JUDITE', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.821-700', '654      ', 'R JUIZ DE FORA', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.810-260', '654      ', 'R JUIZ FRANCISCO AUGUSTO DE OLIVEIRA', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.425-650', '654      ', 'VL JUKI', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.183-060', '654      ', 'TV JUKIRI', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.712-040', '654      ', 'VL JULIA', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.010-780', '654      ', 'VL JOSE PAULA', 'F BRITO                       ');
INSERT INTO cd_cep_br VALUES ('60.742-290', '654      ', 'R JOSE PEDRA', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.742-280', '654      ', 'TV JOSE PEDRA', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.832-540', '654      ', 'R JOSE PEDRO', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.874-380', '654      ', 'R JOSE PEREIRA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.713-710', '654      ', 'VL JOSE PEREIRA', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.840-580', '654      ', 'R JOSE PEREIRA BARROS', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.866-664', '654      ', 'R JOSE PINTO', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.010-540', '654      ', 'R JOSE PINTO DO CARMO', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.325-540', '654      ', 'R JOSE PONTES MEDEIROS', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('60.740-120', '654      ', 'R JOSE QUEIROZ PORTO', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.011-020', '654      ', 'VL JOSE RAIMUNDO', 'F BRITO                       ');
INSERT INTO cd_cep_br VALUES ('60.176-100', '654      ', 'R JOSE RANGEL', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.822-680', '654      ', 'R JOSE RESENDE', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('60.730-441', '654      ', 'VL JOSE RIBEIRO', 'VL PERI                       ');
INSERT INTO cd_cep_br VALUES ('60.713-040', '654      ', 'R JOSE RICARDO RAMOS', 'VL PERI                       ');
INSERT INTO cd_cep_br VALUES ('60.832-410', '654      ', 'R JOSE RODRIGUES', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.730-480', '654      ', 'VL JOSE ROGERIO', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.541-260', '654      ', 'VL JOSE ROLIM', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.455-260', '654      ', 'VL JOSE ROMEIRO', 'F BRITO                       ');
INSERT INTO cd_cep_br VALUES ('60.180-480', '654      ', 'AV JOSE SABOIA', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.326-190', '654      ', 'VL JOSE SARAIVA', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('60.833-610', '654      ', 'R JOSE SEVERIANO', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.861-641', '654      ', 'TV JOSE SILVEIRA', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.762-330', '654      ', 'R JOSE SITONIO ROSAS', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.833-570', '654      ', 'R JOSE SOBREIRA', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.450-610', '654      ', 'R JOSE SOMBRA', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.326-280', '654      ', 'VL JOSE TEIXEIRA', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.410-630', '654      ', 'R JOSE TEIXEIRA REGO', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('60.545-230', '654      ', 'R JOSE TORRES', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.511-810', '654      ', 'TV JOSE VELOSO JUCA', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.040-150', '654      ', 'R JOSE VIANA DE ARAUJO', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('60.767-170', '654      ', 'R JOSE VICENTE', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.347-270', '654      ', 'VL JOSE VICTOR', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.331-530', '654      ', 'R JOSE VILAR', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.125-000', '654      ', 'R JOSE VILAR- ATE 2009/2010', 'MEIRELES                      ');
INSERT INTO cd_cep_br VALUES ('60.125-001', '654      ', 'R JOSE VILAR- DE 2011/2012 AO FIM', 'D TORRES                      ');
INSERT INTO cd_cep_br VALUES ('60.868-715', '654      ', 'R JOSEFA CARMELIA DE LOURDES', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.862-250', '654      ', 'R FRANCISCO VASCONCELOS JUNIOR', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.861-140', '654      ', 'R FRANCISCO VILELA', 'CASTELAO                      ');
INSERT INTO cd_cep_br VALUES ('60.165-060', '654      ', 'R FRANCISCO VIRGILIO DE VASCONCELOS', 'MEIRELES                      ');
INSERT INTO cd_cep_br VALUES ('70.757-070', '800      ', 'BL SQN 311 BLOCO G', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('60.868-655', '654      ', 'R JOSE MARTINS', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.744-230', '654      ', 'R FRANCISCO EDNARDO BRIGIDO SANTIAGO', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.832-406', '654      ', 'R FRANCISCO ERNESTO', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.870-670', '654      ', 'R FRANCISCO EVANGELISTA', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.876-040', '654      ', 'VL FRANCISCO EVANGELISTA', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.810-110', '654      ', 'R FRANCISCO FARIAS FILHO', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.421-740', '654      ', 'TV FRANCISCO FERREIRA', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.870-460', '654      ', 'R ITAGUATINGA', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.160-220', '654      ', 'R ITAICABA', 'MEIRELES                      ');
INSERT INTO cd_cep_br VALUES ('60.861-520', '654      ', 'VL ITAICI', 'CASTELAO                      ');
INSERT INTO cd_cep_br VALUES ('60.420-080', '654      ', 'VL ITAIM', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('60.360-401', '654      ', 'R ITAINARA', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.545-290', '654      ', 'R ITAJAI', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.731-300', '654      ', 'R ITAJAU', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.337-340', '654      ', 'VL ITAJUBA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.762-310', '654      ', 'R ITAJUBA', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.710-760', '654      ', 'R ITALIA', 'MARAPONGA                     ');
INSERT INTO cd_cep_br VALUES ('60.741-580', '654      ', 'AL ITALIANA', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('60.526-330', '654      ', 'VL ITAMAR', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.326-270', '654      ', 'VL ITAMARACA', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('60.356-120', '654      ', 'R ITAMARATI', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('60.831-460', '654      ', 'R ITAMBE', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.864-070', '654      ', 'R ITANAGE', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.040-060', '654      ', 'R ITAPAGE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.332-230', '654      ', 'VL ITAPEMA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.876-070', '654      ', 'R ITAPERA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.761-660', '654      ', 'TV ITAPERI', 'ITAPERI                       ');
INSERT INTO cd_cep_br VALUES ('60.862-220', '654      ', 'EST ITAPERI, DO', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.871-510', '654      ', 'VL ITAPERICA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.534-200', '654      ', 'R ITAPERUMA', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.060-240', '654      ', 'R ITAPIPOCA', 'PR IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('60.416-010', '654      ', 'R ITAPIUNA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('60.732-150', '654      ', 'R ITAPOA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.110-380', '654      ', 'VL ITAPORA', 'MEIRELES                      ');
INSERT INTO cd_cep_br VALUES ('60.862-370', '654      ', 'AL ITAQUARI', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.865-410', '654      ', 'R ITAQUERA', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.871-290', '654      ', 'R ITAQUERA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.181-720', '654      ', 'TV ITARARE', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.743-690', '654      ', 'R ITAREMA', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.872-300', '654      ', 'R ITAREMA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.862-380', '654      ', 'VL ITATAIA', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.731-690', '654      ', 'R ITATIAIA', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.060-020', '654      ', 'R ITATIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.833-468', '654      ', 'R ISABEL BARBOSA', 'A NOVO                        ');
INSERT INTO cd_cep_br VALUES ('60.872-790', '654      ', 'R ISABEL BEZERRA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.832-080', '654      ', 'R ISABEL PEREIRA', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.874-450', '654      ', 'R ISABEL SALES', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.130-120', '654      ', 'R ISAC AMARAL', 'D TORRES                      ');
INSERT INTO cd_cep_br VALUES ('60.160-200', '654      ', 'R ISAC MEYER', 'ALDEOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.325-641', '654      ', 'VL ISAC PONTES', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('60.520-250', '654      ', 'VL ISAEL', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('60.441-070', '654      ', 'VL ISAIAS', 'D ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('60.875-130', '654      ', 'R ISAIAS', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.765-840', '654      ', 'R ISAIAS BEVILAQUA', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.181-600', '654      ', 'R ISAIAS DOMINGOS SILVEIRA', 'A DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('60.710-750', '654      ', 'R ISAIAS PEREIRA', 'MARAPONGA                     ');
INSERT INTO cd_cep_br VALUES ('60.410-160', '654      ', 'R ISAIE BORIS', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.410-170', '654      ', 'TV ISAIE BORIS', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.356-430', '654      ', 'VL ISAU', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('60.330-200', '654      ', 'VL ISAURA', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.534-590', '654      ', 'VL ISIDORO', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.833-630', '654      ', 'R ISIDORO PARENTE', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.181-710', '654      ', 'R ISMAEL PORDEUS', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.870-330', '654      ', 'TV ISMAEL SILVA', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.870-320', '654      ', 'R ISMAEL SILVA', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.035-220', '654      ', 'TV ISMENIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.721-040', '654      ', 'VL ISRAEL', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.349-370', '654      ', 'R ISRAEL', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.720-700', '654      ', 'R ISRAEL ALVES DE LIMA', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.135-460', '654      ', 'R ISRAEL BEZERRA', 'D TORRES                      ');
INSERT INTO cd_cep_br VALUES ('60.732-660', '654      ', 'R ISRAEL FRANCA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.874-020', '654      ', 'TV ISRAELITAS, DOS', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.540-270', '654      ', 'VL ITABAIANA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.542-540', '654      ', 'VL ITABIRA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.760-250', '654      ', 'VL ITABIRA', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.525-790', '654      ', 'VL ITABIRITO', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.861-830', '654      ', 'R ITABORAI', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.860-570', '654      ', 'VL ITABUNA', 'D MACEDO                      ');
INSERT INTO cd_cep_br VALUES ('60.430-840', '654      ', 'VL ITACOLOMY', 'R TEOFILO                     ');
INSERT INTO cd_cep_br VALUES ('60.870-540', '654      ', 'R ITAGUACU', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.711-140', '654      ', 'R ITAGUAI', 'MARAPONGA                     ');
INSERT INTO cd_cep_br VALUES ('60.331-300', '654      ', 'R IRAPUA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.761-650', '654      ', 'TV IRATI', 'ITAPERI                       ');
INSERT INTO cd_cep_br VALUES ('60.130-190', '654      ', 'R IRAUCUBA', 'J TAVORA                      ');
INSERT INTO cd_cep_br VALUES ('60.850-640', '654      ', 'VL IRECE', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.441-780', '654      ', 'VL IRECE', 'D ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('60.421-490', '654      ', 'VL IRENE', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.540-840', '654      ', 'VL IRINEU', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.761-830', '654      ', 'R IRINEU', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.421-750', '654      ', 'VL IRINEU ALVES', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.337-180', '654      ', 'R IRINEU DE SOUSA', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.733-450', '654      ', 'R IRINEU MACHADO', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.455-120', '654      ', 'VL IRIS', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.441-500', '654      ', 'VL IRIS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('60.415-171', '654      ', 'VL IRIS', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('60.762-300', '654      ', 'VL IRIS', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.415-320', '654      ', 'VL IRIS', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.190-520', '654      ', 'AL IRIS, DAS', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.410-020', '654      ', 'VL IRISMAR', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.165-490', '654      ', 'VL IRISMAR', 'VARJOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.841-510', '654      ', 'VL IRMA AMALIA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.332-240', '654      ', 'R IRMA ANA MARIA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.420-670', '654      ', 'R IRMA BAZET', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.420-680', '654      ', 'TV IRMA BAZET', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.875-800', '654      ', 'R IRMA DULCE', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.872-416', '654      ', 'R IRMA DULCE', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.871-840', '654      ', 'R IRMA FRANCISCA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.345-790', '654      ', 'VL IRMA ODILIA', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.175-400', '654      ', 'R DOUTOR RAUL BARBOSA', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.176-140', '654      ', 'R DOUTOR RIBAMAR LOBO', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.325-080', '654      ', 'VL DOUTOR ROCHA LIMA', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('70.757-080', '800      ', 'BL SQN 311 BLOCO H', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('60.875-360', '654      ', 'VL DOUTOR SAMUEL ALBUQUERQUE RODRIGUES', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.822-750', '654      ', 'R DOUTOR SAMUEL LINS CAVALCANTE', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('60.545-470', '654      ', 'R DOUTOR SEIXAS', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.841-060', '654      ', 'R DOUTOR SILVERIO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.335-480', '654      ', 'AV DOUTOR THEBERGE- ATE 1799/1800', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.355-000', '654      ', 'AV DOUTOR THEBERGE- DE 1801/1802 AO FIM', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.341-633', '654      ', 'VL JACO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.332-500', '654      ', 'R JACO DO BANDOLIM', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.312-140', '654      ', 'TV JACOBINA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.455-830', '654      ', 'VL JACOME', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.765-000', '654      ', 'R JACOPEMBA', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.812-070', '654      ', 'VL JACUI', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.347-320', '654      ', 'VL JADER', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.183-000', '654      ', 'R JADER DE FIGUEIREDO CORREIA', 'A DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('60.326-110', '654      ', 'VL JAF', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('60.526-270', '654      ', 'VL JAGUA', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.140-050', '654      ', 'R JAGUARETAMA', 'ALDEOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.060-010', '654      ', 'R JAGUARIBARA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.125-020', '654      ', 'R JAGUARIBE', 'ALDEOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.310-370', '654      ', 'VL JAGUARIBE', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.115-240', '654      ', 'R JAGUARUANA', 'ALDEOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.833-660', '654      ', 'R JAICOIS', 'A NOVO                        ');
INSERT INTO cd_cep_br VALUES ('60.345-020', '654      ', 'VL JAIME', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.812-740', '654      ', 'R JAIME ALMEIDA', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.332-180', '654      ', 'AL JAIME AUGUSTO REUL', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.050-080', '654      ', 'R JAIME BENEVOLO- ATE 1099/1100', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.050-081', '654      ', 'R JAIME BENEVOLO- DE 1101/1102 A 1819/1820', 'J BONIFACIO                   ');
INSERT INTO cd_cep_br VALUES ('60.411-130', '654      ', 'R JAIME BENEVOLO- DE 1821/1822 AO FIM', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('60.411-240', '654      ', 'R JAIME CALADO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('60.811-320', '654      ', 'R JAIME LEONEL', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.342-300', '654      ', 'VL JAIME NETO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.810-250', '654      ', 'R JAIME PINHEIRO', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.165-260', '654      ', 'R JAIME VASCONCELOS', 'VARJOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.420-030', '654      ', 'VL JAIR', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('60.347-790', '654      ', 'R J(CJ NOVA ASSUNCAO)', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.750-090', '654      ', 'AV J(CJ P J WALTER)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.766-720', '654      ', 'R J(CJ PANTANAL JOSE WALTER)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.191-100', '654      ', 'R J(CJ PARQUE ATLANTICO)', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.348-520', '654      ', 'AV J(CJ PLANALTO DA BARRA)', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.347-530', '654      ', 'AV J(CJ POLAR)', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.357-290', '654      ', 'Q J(CJ PRES CASTELO BRANCO)', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.835-520', '654      ', 'R-P J(CJ RES CURIO)', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.863-150', '654      ', 'R J(CJ RES MORUMBI)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.867-240', '654      ', 'R J(CJ RES NOVO RENASCER)', 'D MACEDO                      ');
INSERT INTO cd_cep_br VALUES ('60.349-100', '654      ', 'R J(CJ VILA VELHA II)', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.812-410', '654      ', 'R J(CJ VILLAGE AGUA FRIA)', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.120-060', '654      ', 'R J P BARROS LEAL', 'TAUAPE                        ');
INSERT INTO cd_cep_br VALUES ('60.340-601', '654      ', 'VL J TRES PASSOS', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.335-150', '654      ', 'VL J. A. CARVALHO', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.356-510', '654      ', 'R J. AGUIAR', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('60.860-170', '654      ', 'VL J. CARVALHO', 'D MACEDO                      ');
INSERT INTO cd_cep_br VALUES ('60.110-120', '654      ', 'R J. DA PENHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.833-431', '654      ', 'R J. DE FIGUEIREDO FILHO', 'A NOVO                        ');
INSERT INTO cd_cep_br VALUES ('60.741-830', '654      ', 'VL J. LIMA', 'ITAPERI                       ');
INSERT INTO cd_cep_br VALUES ('60.337-121', '654      ', 'VL J. M. LIMA', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.340-440', '654      ', 'R J. MACEDO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.875-480', '654      ', 'R J. MARTINS DE MORAIS', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.832-420', '654      ', 'TV J. RODRIGUES', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.861-200', '654      ', 'R JABAQUARA', 'CASTELAO                      ');
INSERT INTO cd_cep_br VALUES ('60.865-270', '654      ', 'R JABORANDI', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.876-080', '654      ', 'TV JABOTI', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.760-730', '654      ', 'R JABOTICABA', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.441-130', '654      ', 'VL JABURU', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('60.764-830', '654      ', 'R JACAMAUBA', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.336-040', '654      ', 'R JACANA', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.732-340', '654      ', 'R JACANAU', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.762-470', '654      ', 'R JACARANDA', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('60.841-644', '654      ', 'R JACARANDA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.332-530', '654      ', 'R JACAUNA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.330-470', '654      ', 'R JACI', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.764-840', '654      ', 'VL JACI', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.510-361', '654      ', 'VL JACICARLA', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.872-080', '654      ', 'R ITAUNA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.545-060', '654      ', 'R ITU', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.545-750', '654      ', 'TV ITU', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.510-670', '654      ', 'R ITUBIARA', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.421-440', '654      ', 'VL ITUMIRIM', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.741-540', '654      ', 'TV ITURAMA', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('60.351-580', '654      ', 'R IV(CJ CIDADE OESTE)', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.744-850', '654      ', 'R IV(CJ OITO DE SETEMBRO)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.351-750', '654      ', 'R IV(CJ OMEGA II)', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.744-760', '654      ', 'R IV(CJ RESIDENCIAL SOARES MORENO)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.713-700', '654      ', 'VL IVAN', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.840-391', '654      ', 'VL IVANA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.542-550', '654      ', 'VL IVANCI', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.874-660', '654      ', 'VL IVANILDO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.346-490', '654      ', 'VL IVANILDO', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.741-030', '654      ', 'VL IVANIR', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('60.165-160', '654      ', 'VL IVANISE', 'MEIRELES                      ');
INSERT INTO cd_cep_br VALUES ('60.175-315', '654      ', 'R IVANUEL BACCHIEGGA', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.810-760', '654      ', 'R IVO REBOUCAS', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.542-560', '654      ', 'TV IVOLANDIA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.331-210', '654      ', 'VL IVONE', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.055-280', '654      ', 'VL IVONE', 'J BONIFACIO                   ');
INSERT INTO cd_cep_br VALUES ('60.183-280', '654      ', 'R IVONE DIOGO', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.526-530', '654      ', 'VL IVONETE', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.744-861', '654      ', 'R IX(CJ OITO DE SETEMBRO)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.830-630', '654      ', 'AV IZABEL MAIA E SILVA DE ALENCAR', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.125-110', '654      ', 'R IZABEL SIDNEY', 'TAUAPE                        ');
INSERT INTO cd_cep_br VALUES ('60.811-720', '654      ', 'R J(CJ ALMIRANTE GARCIA D AVILA)', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.015-370', '654      ', 'R EDSON ALVES DE OLIVEIRA', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('60.745-785', '654      ', 'R EDSON BRASIL', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.540-500', '654      ', 'R EDSON MARTINS', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.540-530', '654      ', 'VL EDSON MARTINS', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.711-000', '654      ', 'AV HOLANDA', 'MARAPONGA                     ');
INSERT INTO cd_cep_br VALUES ('60.345-620', '654      ', 'VL GUTEMBERG', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.760-280', '654      ', 'VL BRUNA', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.340-340', '654      ', 'VL BRUNO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.020-220', '654      ', 'VL BRUNO', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('60.312-190', '654      ', 'TV BRUNO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.336-540', '654      ', 'VL BRUNO', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.165-300', '654      ', 'R BRUNO BARBOSA', 'VARJOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.175-670', '654      ', 'R BRUNO EPAMINONDAS DE OLIVEIRA', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.742-780', '654      ', 'R BRUNO VALENTE', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('60.510-800', '654      ', 'VL NOSSA SENHORA DO PERPETUO SOCORRO', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.733-420', '654      ', 'R NOSSA SENHORA PERPETUO SOCORRO', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.351-410', '654      ', 'TV NOTRE DAME', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.335-200', '654      ', 'VL NOVA', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.450-670', '654      ', 'VL NOVA', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.332-160', '654      ', 'R NOVA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.010-830', '654      ', 'VL NOVA', 'F BRITO                       ');
INSERT INTO cd_cep_br VALUES ('60.870-530', '654      ', 'R NOVA', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.876-180', '654      ', 'VL NOVA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.733-620', '654      ', 'R NOVA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.860-700', '654      ', 'VL NOVA AMERICA', 'CASTELAO                      ');
INSERT INTO cd_cep_br VALUES ('60.875-620', '654      ', 'TV NOVA ASSUNCAO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.415-590', '654      ', 'VL NOVA AURORA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('60.764-120', '654      ', 'TV NOVA AURORA', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.410-470', '654      ', 'TV NOVA AURORA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('60.355-530', '654      ', 'TV NOVA BRASILIA', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.540-230', '654      ', 'R NOVA CONQUISTA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.346-020', '654      ', 'VL NOVA CRUZ', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.346-680', '654      ', 'VL NOVA DIVINEIA', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.820-580', '654      ', 'TV NOVA DIVINEIA', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.860-120', '654      ', 'TV NOVA ESPERANCA', 'D MACEDO                      ');
INSERT INTO cd_cep_br VALUES ('60.810-440', '654      ', 'R NOVA ESPERANCA', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.543-503', '654      ', 'TV NOVA ESPERANCA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.350-490', '654      ', 'VL NOVA EUROPA', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.540-070', '654      ', 'R NOVA FRIBURGO', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.180-630', '654      ', 'R NOVA IGUACU', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.875-200', '654      ', 'R NOVA ITALIA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.410-010', '654      ', 'VL NOSSA SENHORA DA CANDELARIA', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.441-440', '654      ', 'VL NOSSA SENHORA DA CONCEICAO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('60.765-230', '654      ', 'R NOSSA SENHORA DA CONCEICAO', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.545-830', '654      ', 'VL NOSSA SENHORA DA CONCEICAO', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.870-370', '654      ', 'R NOSSA SENHORA DA CONCEICAO', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.442-740', '654      ', 'R NOSSA SENHORA DA CONCEICAO', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.535-070', '654      ', 'R NOSSA SENHORA DA CONCEICAO', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.115-100', '654      ', 'VL NOSSA SENHORA DA CONSOLACAO', 'MEIRELES                      ');
INSERT INTO cd_cep_br VALUES ('60.862-094', '654      ', 'R NOSSA SENHORA DA CONSOLACAO', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.360-360', '654      ', 'VL NOSSA SENHORA DA GLORIA', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('60.864-140', '654      ', 'R NOSSA SENHORA DA GLORIA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.442-170', '654      ', 'VL NOSSA SENHORA DA GUIA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('60.812-010', '654      ', 'TV NOSSA SENHORA DA LUZ', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.540-620', '654      ', 'VL NOSSA SENHORA DA PAZ', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.511-140', '654      ', 'VL NOSSA SENHORA DA PAZ', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('60.333-120', '654      ', 'R NOSSA SENHORA DA PAZ', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.360-121', '654      ', 'VL NOSSA SENHORA DA PENHA', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.110-090', '654      ', 'R NOSSA SENHORA DA PIEDADE', 'J TAVORA                      ');
INSERT INTO cd_cep_br VALUES ('60.115-030', '654      ', 'VL NOSSA SENHORA DA SALETE', 'MEIRELES                      ');
INSERT INTO cd_cep_br VALUES ('60.175-190', '654      ', 'R NOSSA SENHORA DA SAUDE', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.355-490', '654      ', 'R NOSSA SENHORA DAS DORES', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.011-240', '654      ', 'TV NOSSA SENHORA DAS GRACAS', 'F BRITO                       ');
INSERT INTO cd_cep_br VALUES ('60.040-440', '654      ', 'VL NOSSA SENHORA DAS GRACAS', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('60.310-760', '654      ', 'TV NOSSA SENHORA DAS GRACAS', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.310-770', '654      ', 'R NOSSA SENHORA DAS GRACAS', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.346-080', '654      ', 'TV NOSSA SENHORA DAS MERCES', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.011-200', '654      ', 'VL NOSSA SENHORA DE FATIMA', 'F BRITO                       ');
INSERT INTO cd_cep_br VALUES ('60.040-110', '654      ', 'VL NOSSA SENHORA DE FATIMA', 'J BONIFACIO                   ');
INSERT INTO cd_cep_br VALUES ('60.310-380', '654      ', 'VL NOSSA SENHORA DE FATIMA', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.115-110', '654      ', 'VL NOSSA SENHORA DE FATIMA', 'MEIRELES                      ');
INSERT INTO cd_cep_br VALUES ('60.425-590', '654      ', 'VL NOSSA SENHORA DE FATIMA', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.130-290', '654      ', 'VL NOSSA SENHORA DE FATIMA', 'TAUAPE                        ');
INSERT INTO cd_cep_br VALUES ('60.841-660', '654      ', 'R NOSSA SENHORA DE FATIMA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.733-380', '654      ', 'R NOSSA SENHORA DE FATIMA', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.872-423', '654      ', 'R NOSSA SENHORA DE FATIMA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.420-300', '654      ', 'VL NOSSA SENHORA DE FATIMA', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('60.751-180', '654      ', 'PC NOSSA SENHORA DE GUADALUPE', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.350-620', '654      ', 'VL NOSSA SENHORA DE LOURDES', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.733-170', '654      ', 'R NOEL ROSA', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.730-670', '654      ', 'TV NOEME', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.850-700', '654      ', 'VL NOEME', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.710-190', '654      ', 'TV NOEME PINHEIRO', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.862-720', '654      ', 'R NOEMIA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.713-140', '654      ', 'VL NOEMIA', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.864-130', '654      ', 'R NOEMIA', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.441-170', '654      ', 'VL NOGUEIRA', 'D ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('60.040-310', '654      ', 'VL NOGUEIRA', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('60.860-610', '654      ', 'VL NOGUEIRA', 'D MACEDO                      ');
INSERT INTO cd_cep_br VALUES ('60.110-510', '654      ', 'TV NOGUEIRA ACIOLI', 'J TAVORA                      ');
INSERT INTO cd_cep_br VALUES ('60.110-140', '654      ', 'R NOGUEIRA ACIOLI- ATE 1053/1054', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.110-141', '654      ', 'R NOGUEIRA ACIOLI- DE 1055/1056 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.833-070', '654      ', 'R NOGUEIRA BARBOSA', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.422-080', '654      ', 'VL NOGUEIRA CRISOSTOMO', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.184-290', '654      ', 'R NOGUEIRA CRUZ', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.347-360', '654      ', 'VL NOGUEIRA VIANA', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.540-570', '654      ', 'VL NOJOSA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.346-620', '654      ', 'VL NONATO', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.873-560', '654      ', 'VL NONATO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.873-290', '654      ', 'R NONATO FARIAS', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.873-291', '654      ', 'TV NONATO FARIAS', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.175-490', '654      ', 'VL NONATO PRADO', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.765-220', '654      ', 'VL NORDICA', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.348-540', '654      ', 'AV L(CJ PLANALTO DA BARRA)', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.347-540', '654      ', 'AV L(CJ POLAR)', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('72.035-512', '5529     ', 'Q CSG 12', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('60.442-080', '654      ', 'VL LOURDES', 'D ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('60.762-210', '654      ', 'R LOURDES', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.733-000', '654      ', 'R LOURDES LEITE', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.831-160', '654      ', 'R LOURDES VIDAL ALVES', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.542-610', '654      ', 'VL LOUREIRO', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.720-280', '654      ', 'VL LOURENCO', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('60.872-670', '654      ', 'VL LOURENCO DE SOUSA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.165-520', '654      ', 'TV LINHARES', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.360-310', '654      ', 'VL LINHARES', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.336-830', '654      ', 'TV LINO AGOSTINHO', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.341-150', '654      ', 'VL FRANCISCO FERREIRA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.840-440', '654      ', 'R FRANCISCO FERREIRA BAIMA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.442-120', '654      ', 'TV FRANCISCO FRANCO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('60.832-760', '654      ', 'R FRANCISCO FREITAS', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.865-540', '654      ', 'R FRANCISCO GERALDO DE SOUSA', 'CASTELAO                      ');
INSERT INTO cd_cep_br VALUES ('60.831-251', '654      ', 'R FRANCISCO GERALDO DE SOUSA', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.015-280', '654      ', 'VL FRANCISCO GERARDO', 'F BRITO                       ');
INSERT INTO cd_cep_br VALUES ('60.730-690', '654      ', 'VL FRANCISCO GIRAO', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.711-050', '654      ', 'R FRANCISCO GLICERIO', 'MARAPONGA                     ');
INSERT INTO cd_cep_br VALUES ('60.711-051', '654      ', 'TV FRANCISCO GLICERIO', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.841-760', '654      ', 'TV FRANCISCO GUIMARAES', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.875-390', '654      ', 'R FRANCISCO GURGEL', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.766-400', '654      ', 'R FRANCISCO HALESIO', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.455-420', '654      ', 'R FRANCISCO HIPOLITO', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.130-040', '654      ', 'R FRANCISCO HOLANDA', 'D TORRES                      ');
INSERT INTO cd_cep_br VALUES ('60.862-840', '654      ', 'R FRANCISCO IGOR', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.732-600', '654      ', 'R FRANCISCO JERONIMO', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.862-630', '654      ', 'R FRANCISCO JOSE DA COSTA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.835-650', '654      ', 'R FRANCISCO JOSE FERREIRA DOS SANTOS', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.811-250', '654      ', 'R FRANCISCO JOSINO DA COSTA', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.840-820', '654      ', 'R FRANCISCO LEANDRO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.865-150', '654      ', 'R FRANCISCO LIMA E SILVA', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.416-250', '654      ', 'R FRANCISCO LORDA', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('60.176-401', '654      ', 'TV FRANCISCO LOURENCO DE SOUZA', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.731-760', '654      ', 'R FRANCISCO MACHADO', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.875-400', '654      ', 'R FRANCISCO MARTINS', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.832-360', '654      ', 'R FRANCISCO MATIAS', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.352-800', '654      ', 'TV FRANCISCO MENDES', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.351-250', '654      ', 'R FRANCISCO MENDES DE OLIVEIRA', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.311-190', '654      ', 'R FRANCISCO MENDONCA', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.871-280', '654      ', 'R FRANCISCO MESQUITA', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.180-470', '654      ', 'R FRANCISCO MONTE', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.455-390', '654      ', 'R FRANCISCA RANGEL', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.525-270', '654      ', 'TV FRANCISCA SOARES', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.731-680', '654      ', 'VL FRANCISCANO', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.731-530', '654      ', 'R FRANCISCANO', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.876-020', '654      ', 'R FRANCISCO', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.871-260', '654      ', 'VL FRANCISCO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.875-150', '654      ', 'R FRANCISCO ADELINO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.764-720', '654      ', 'R FRANCISCO ALMEIDA', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.356-180', '654      ', 'R FRANCISCO ALVES', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('60.010-490', '654      ', 'R FRANCISCO ALVES', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.180-720', '654      ', 'R FRANCISCO ALVES PEREIRA', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.865-020', '654      ', 'R FRANCISCO ALVES RIBEIRO', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.832-470', '654      ', 'R FRANCISCO ANDRE', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.831-510', '654      ', 'R FRANCISCO AVELINO', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.764-730', '654      ', 'R FRANCISCO BENTO', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.832-750', '654      ', 'TV FRANCISCO BERNARDINO', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.350-250', '654      ', 'VL FRANCISCO BEZERRA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.336-550', '654      ', 'R FRANCISCO CALACA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.450-270', '654      ', 'R FRANCISCO CARVALHO E SILVA', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.812-460', '654      ', 'R FRANCISCO CAVALCANTE', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.731-431', '654      ', 'R FRANCISCO CELIO DOS SANTOS (A) (CJ SAO FRANCIS', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.310-490', '654      ', 'R FRANCISCO CORDEIRO', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.865-220', '654      ', 'R FRANCISCO COSTA', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.812-510', '654      ', 'R FRANCISCO DANTAS', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.534-400', '654      ', 'R FRANCISCO DAS CHAGAS', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.821-000', '654      ', 'R FRANCISCO DAS CHAGAS MENDES', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.752-540', '654      ', 'R FRANCISCO DE ARAUJO PEREIRA', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.526-700', '654      ', 'VL FRANCISCO DE ASSIS', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.336-280', '654      ', 'VL FRANCISCO DE ASSIS', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.876-030', '654      ', 'R FRANCISCO DE ASSIS', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.873-580', '654      ', 'TV FRANCISCO DE ASSIS DA SILVA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.730-311', '654      ', 'VL FRANCISCO DE JESUS', 'VL PERI                       ');
INSERT INTO cd_cep_br VALUES ('60.864-470', '654      ', 'TV FRANCISCO DE SALES', 'CAJAZEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('60.183-001', '654      ', 'R FRANCISCO DELGADO PERDIGAO', 'A DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('60.165-430', '654      ', 'R FRANCISCO DIAS RIBEIRO', 'MEIRELES                      ');
INSERT INTO cd_cep_br VALUES ('60.541-570', '654      ', 'R FRANCISCO DOMINGOS', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.541-600', '654      ', 'VL FRANCISCO DOMINGOS', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.832-692', '654      ', 'R FRANCISCO DOMINGOS', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.730-400', '654      ', 'VL FONTENELE', 'VL PERI                       ');
INSERT INTO cd_cep_br VALUES ('60.760-371', '654      ', 'VL FORCA E LUZ', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.130-610', '654      ', 'TV FORMOSA', 'TAUAPE                        ');
INSERT INTO cd_cep_br VALUES ('60.455-100', '654      ', 'VL FORTALEZA', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.030-070', '654      ', 'VL FORTALEZA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.834-530', '654      ', 'R FORTALEZA', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.767-030', '654      ', 'R FORTALEZA', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.713-550', '654      ', 'VL FORTE', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.813-460', '654      ', 'R FORTE ROCHA', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.055-040', '654      ', 'AV FORTE, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.170-170', '654      ', 'R FOTOGRAFO RIBEIRO', 'D TORRES                      ');
INSERT INTO cd_cep_br VALUES ('60.812-690', '654      ', 'VL FRAGOSO', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.812-100', '654      ', 'TV FRAMBOESA', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.055-260', '654      ', 'VL FRANCA', 'J BONIFACIO                   ');
INSERT INTO cd_cep_br VALUES ('60.710-710', '654      ', 'R FRANCA', 'MARAPONGA                     ');
INSERT INTO cd_cep_br VALUES ('60.761-640', '654      ', 'VL FRANCANA', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.851-400', '654      ', 'VL FRANCESA', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.811-621', '654      ', 'AV FRANCESES, DOS', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.326-310', '654      ', 'VL FRANCILENE', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.346-510', '654      ', 'VL FRANCILENE', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.510-020', '654      ', 'VL FRANCILIRA', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.421-620', '654      ', 'VL CLAUDIO RIBEIRO', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.541-210', '654      ', 'VL CLEIA', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.864-801', '654      ', 'R CLEIA- ATE 129/130', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.431-070', '654      ', 'R FRANCISCA CLOTILDE', 'R TEOFILO                     ');
INSERT INTO cd_cep_br VALUES ('72.016-100', '5529     ', 'Q QSC 10', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.016-110', '5529     ', 'Q QSC 11', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.016-120', '5529     ', 'Q QSC 12', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.016-130', '5529     ', 'Q QSC 13', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.146-020', '5529     ', 'CJ QNM 40 CONJUNTO T', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.146-021', '5529     ', 'CJ QNM 40 CONJUNTO U', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.146-022', '5529     ', 'CJ QNM 40 CONJUNTO V', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('60.810-460', '654      ', 'R DOUTOR THOMPSON BULCAO', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.183-570', '654      ', 'R DOUTOR TURBAY BARREIRA', 'A DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('60.812-020', '654      ', 'AV DOUTOR VALMIR PONTE', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.337-290', '654      ', 'R DOUTOR VICENTE ARRUDA', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.822-790', '654      ', 'R DOUTOR VICENTE QUEZADO', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('60.450-380', '654      ', 'PC DOUTOR VIRIATO DE MEDEIROS', 'A FURTADO                     ');
INSERT INTO cd_cep_br VALUES ('60.833-450', '654      ', 'R DOUTOR WALDEMAR DE ALCANTARA', 'CAMBEBA                       ');
INSERT INTO cd_cep_br VALUES ('60.822-250', '654      ', 'R DOUTOR WALTER PORTO', 'CAMBEBA                       ');
INSERT INTO cd_cep_br VALUES ('60.125-140', '654      ', 'R DOUTOR WALTER STUDART', 'D TORRES                      ');
INSERT INTO cd_cep_br VALUES ('60.176-060', '654      ', 'R DOUTOR ZAMENHOF', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.182-380', '654      ', 'R DOUTOR ZELITO PAMPLONA', 'A DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('60.866-080', '654      ', 'R DOUTORA MIRIS DE H. BOUTY', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.810-400', '654      ', 'R DOUTORA SOCORRO AZEVEDO', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.731-785', '654      ', 'R DOUTORA VANDA CIDADE', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.520-590', '654      ', 'R DOZE DE JULHO', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.731-830', '654      ', 'R DOZE DE JUNHO', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.180-530', '654      ', 'R DOZE DE MAIO', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.875-830', '654      ', 'VL DOZE DE MARCO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.356-490', '654      ', 'R DRACON BARRETO', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('60.060-390', '654      ', 'R DRAGAO DO MAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.873-650', '654      ', 'R DUARTE COELHO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.332-810', '654      ', 'R DOUTOR JOSE ROBERTO SALES', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.182-400', '654      ', 'R DOUTOR JOSE SIMOES DOS SANTOS', 'A DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('60.040-630', '654      ', 'R DOUTOR JOSE VITOR', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('60.520-450', '654      ', 'TV DOUTOR JULIO MACIEL', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.520-440', '654      ', 'R DOUTOR JULIO MACIEL', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.332-820', '654      ', 'PC DOUTOR JURANDIR PICANCO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.741-020', '654      ', 'R DOUTOR JUSTA ARAUJO', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('60.342-110', '654      ', 'VL DOUTOR KLEBER', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.415-430', '654      ', 'R DOUTOR LAUDELINO COELHO', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.165-460', '654      ', 'VL DOUTOR LOURENCO', 'VARJOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.861-690', '654      ', 'R DOUTOR LUIS COSTA', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.182-300', '654      ', 'R DOUTOR LUIS ROLIM', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.182-780', '654      ', 'R DOUTOR LUIS TEIXEIRA DE ALCANTARA', 'A DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('60.175-550', '654      ', 'R DOUTOR LUIZ COSTA', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.526-240', '654      ', 'R DOUTOR LUIZ MORAES CORREIA', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.182-320', '654      ', 'R DOUTOR MANOEL RODRIGUES MONTEIRO', 'A DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('60.360-050', '654      ', 'R DOUTOR MANUEL SOARES', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.710-290', '654      ', 'R DOUTOR MANUEL TEOFILO', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.360-602', '654      ', 'VL DOUTOR MARBEL', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.170-280', '654      ', 'R DOUTOR MARIO DOS MARTINS COELHO', 'ALDEOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.811-370', '654      ', 'R DOUTOR MARLIO FERNANDES', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.442-160', '654      ', 'VL DOUTOR MENEZES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('60.871-530', '654      ', 'R DOUTOR MIGUEL COUTO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.183-630', '654      ', 'R DOUTOR MIRANDA LEAO', 'A DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('60.015-160', '654      ', 'VL DOUTOR MONTEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.812-530', '654      ', 'R DOUTOR MONTEIRO', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.356-710', '654      ', 'R DOUTOR MOZART VIANA DO AMARAL', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.732-540', '654      ', 'R DOUTOR OTAVIO LOBO', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.835-050', '654      ', 'R DOUTOR PAULO MARCELO', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.350-520', '654      ', 'R DOUTOR PEDRO HERBSTER MENESCAL', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('60.850-010', '654      ', 'R DOUTOR PEDRO ROCHA', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.181-560', '654      ', 'R DOUTOR PEDRO SAMPAIO', 'A DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('60.861-500', '654      ', 'R DOUTOR PEDRO SAMPAIO', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.055-320', '654      ', 'R DOUTOR PEDRO TELES', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('60.742-210', '654      ', 'R DOUTOR PEDRO WILSON', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.840-040', '654      ', 'R DOUTOR PERGENTINO MAIA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.360-600', '654      ', 'R DOUTOR PERIGUARI', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.534-080', '654      ', 'R DOUTOR PERILO TEIXEIRA', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.831-406', '654      ', 'R DOUTOR FERNANDO HUGO', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.850-610', '654      ', 'PC DOUTOR FLAVIO PONTE', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.181-580', '654      ', 'R DOUTOR FRANCISCO DE ARAUJO', 'A DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('60.176-130', '654      ', 'R DOUTOR FRANCISCO MATOS', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.812-490', '654      ', 'R DOUTOR GENTIL', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.190-750', '654      ', 'R DOUTOR GILBERTO STUDART', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.347-160', '654      ', 'R DOUTOR GOIS FERREIRA', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.811-500', '654      ', 'R DOUTOR GONDIM DE OLIVEIRA', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.812-330', '654      ', 'R DOUTOR GUIDO FURTADO PINTO', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.320-240', '654      ', 'R DOUTOR HELIO VIANA', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.811-570', '654      ', 'R DOUTOR HERMES LIMA', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.335-770', '654      ', 'R DOUTOR HUGO ROCHA', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.764-670', '654      ', 'R DOUTOR HUMBERTO RODRIGUES', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.835-110', '654      ', 'R DOUTOR ITAMAR ESPINDOLA', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.310-700', '654      ', 'R DOUTOR JOAO BEZERRA', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.040-350', '654      ', 'R DOUTOR JOAO DE DEUS', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('60.356-770', '654      ', 'R DOUTOR JOAO GUILHERME', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.821-500', '654      ', 'AV DOUTOR JOAO MACIEL FILHO', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.425-630', '654      ', 'R DOUTOR JOAO MORAIS', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.030-000', '654      ', 'R DOUTOR JOAO MOREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.321-100', '654      ', 'R DOUTOR JOAO MOTA', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('60.355-730', '654      ', 'R DOUTOR JOAO POMBO', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.840-830', '654      ', 'VL DOUTOR JOAQUIM', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.840-200', '654      ', 'R DOUTOR JOAQUIM BENTO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.190-650', '654      ', 'R DOUTOR JORGE CORDEIRO', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.762-130', '654      ', 'R DOUTOR JOSE DUTRA', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.165-210', '654      ', 'R DOUTOR JOSE FROTA', 'VARJOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.541-650', '654      ', 'R PIRATININGA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.860-180', '654      ', 'VL PIRES', 'D MACEDO                      ');
INSERT INTO cd_cep_br VALUES ('60.422-150', '654      ', 'VL PIRES', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.170-001', '654      ', 'AV DESEMBARGADOR MOREIRA- DE 0941/0942 A 2005/200', 'ALDEOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.840-260', '654      ', 'R CAPITAO AFRANIO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('70.363-100', '800      ', 'BL SQS 310 BLOCO J', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.363-110', '800      ', 'BL SQS 310 BLOCO K', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.364-000', '800      ', 'Q SQS 311', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.364-010', '800      ', 'BL SQS 311 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.364-020', '800      ', 'BL SQS 311 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.364-030', '800      ', 'BL SQS 311 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.364-040', '800      ', 'BL SQS 311 BLOCO D', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('60.742-790', '654      ', 'TV BRUNO VALENTE', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('60.510-150', '654      ', 'TV BRUSQUE', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('60.711-580', '654      ', 'TV BUARQUE DE MACEDO', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.351-130', '654      ', 'VL BUENO', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.345-360', '654      ', 'R BUENOS AIRES', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.821-228', '654      ', 'R BUGARI', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.822-140', '654      ', 'R BORBOREMA', 'CAMBEBA                       ');
INSERT INTO cd_cep_br VALUES ('60.713-420', '654      ', 'AL BOREAL', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.010-840', '654      ', 'R BORGES DA FONSECA', 'F BRITO                       ');
INSERT INTO cd_cep_br VALUES ('60.415-510', '654      ', 'AV BORGES DE MELO', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.060-190', '654      ', 'R BORIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.810-200', '654      ', 'R BOSQUE, DO', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.534-380', '654      ', 'TV BOTAFOGO', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.832-290', '654      ', 'R BOTANICA', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.325-780', '654      ', 'VL BOTELHO FILHO', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('60.822-330', '654      ', 'R BOTELHO MAGALHAES', 'CAMBEBA                       ');
INSERT INTO cd_cep_br VALUES ('60.875-330', '654      ', 'TV BOZANO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.871-200', '654      ', 'ROD BR-116- ATE 4199/4200', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.871-201', '654      ', 'ROD BR-116- DE 4201/4202 AO FIM', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.542-020', '654      ', 'VL BRAGA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.710-390', '654      ', 'R BRAGA BASTOS', 'MARAPONGA                     ');
INSERT INTO cd_cep_br VALUES ('60.010-020', '654      ', 'R BRAGA TORRES', 'M BRASIL                      ');
INSERT INTO cd_cep_br VALUES ('60.545-280', '654      ', 'R BRAGANCA', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.540-590', '654      ', 'VL BRAGUINHA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.760-050', '654      ', 'VL BRAGUINHA', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.740-480', '654      ', 'VL BRANCA', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.864-532', '654      ', 'VL BRANCA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.542-370', '654      ', 'VL BRANCA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.356-100', '654      ', 'VL BRANDAO', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.175-745', '654      ', 'TV BRANDAO', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.763-320', '654      ', 'R BRAS CUBA', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.130-590', '654      ', 'R BRAS LOPES', 'TAUAPE                        ');
INSERT INTO cd_cep_br VALUES ('60.841-090', '654      ', 'R BRAS VIDAL', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.352-480', '654      ', 'TV BRASIL', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.356-160', '654      ', 'VL BRASIL', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.441-090', '654      ', 'PC BRASIL', 'D ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('60.731-560', '654      ', 'VL BRASILANDIA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.742-250', '654      ', 'AL BRASILANDIA', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('60.511-751', '654      ', 'TV BRASILEIA', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.442-710', '654      ', 'R BRASILIA', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.511-720', '654      ', 'TV BRASILIA', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.510-700', '654      ', 'TV BRASILIA', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.730-810', '654      ', 'VL BRASILINO', 'VL PERI                       ');
INSERT INTO cd_cep_br VALUES ('60.325-010', '654      ', 'R BRAZ DE FRANCESCO', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.190-180', '654      ', 'AL BOAS NOITES, DAS', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.356-610', '654      ', 'TV BOATA', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.330-660', '654      ', 'VL BOATA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.860-440', '654      ', 'R BOAVENTURA', 'D MACEDO                      ');
INSERT INTO cd_cep_br VALUES ('60.340-730', '654      ', 'VL BOCA DO ARA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.740-240', '654      ', 'R BOGARI', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.190-220', '654      ', 'AL BOGARIS, DOS', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.740-760', '654      ', 'R BOGOTA', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.181-150', '654      ', 'R BOLINA, DA', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.761-220', '654      ', 'R BOLIVAR', 'ITAPERI                       ');
INSERT INTO cd_cep_br VALUES ('60.442-460', '654      ', 'R BOLIVIA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('60.431-041', '654      ', 'VL BOLONIA', 'R TEOFILO                     ');
INSERT INTO cd_cep_br VALUES ('60.542-360', '654      ', 'VL BOM JARDIM', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.540-250', '654      ', 'R BOM JESUS', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.311-170', '654      ', 'VL BOM JESUS', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.351-040', '654      ', 'VL BOM JESUS', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.332-630', '654      ', 'R BOM JESUS', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.520-840', '654      ', 'VL BOM JESUS', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.820-070', '654      ', 'R BOM JESUS', 'P T NEVES                     ');
INSERT INTO cd_cep_br VALUES ('60.763-200', '654      ', 'R BOM JESUS DOS AFLITOS', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.743-350', '654      ', 'R BOM PASTOR', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.820-010', '654      ', 'R BOM PRINCIPIO', 'P T NEVES                     ');
INSERT INTO cd_cep_br VALUES ('60.851-580', '654      ', 'TV BOM RETIRO', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.355-330', '654      ', 'R BOM SINAL', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.165-390', '654      ', 'VL BONANZA', 'VARJOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.540-360', '654      ', 'VL BONFIM', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.811-840', '654      ', 'VL BONFIM', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.040-500', '654      ', 'R BONFIM SOBRINHO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('60.190-200', '654      ', 'AL BONINAS, DAS', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.541-510', '654      ', 'VL BONITA', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.511-570', '654      ', 'TV BONS AMIGOS', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.766-350', '654      ', 'R BONS AMIGOS', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.182-670', '654      ', 'VL BONS IRMAOS', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.356-310', '654      ', 'R BONSUCESSO', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('60.742-240', '654      ', 'TV BOPAL', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('60.525-720', '654      ', 'R BORBA GATO', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.862-085', '654      ', 'TV BORBOLETA', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.190-240', '654      ', 'AL BORBOLETAS, DAS', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.325-005', '654      ', 'AV BEZERRA DE MENEZES- ATE 549 - LADO IMPAR', 'F BRITO                       ');
INSERT INTO cd_cep_br VALUES ('60.325-000', '654      ', 'AV BEZERRA DE MENEZES- ATE 550 - LADO PAR', 'F BRITO                       ');
INSERT INTO cd_cep_br VALUES ('60.325-003', '654      ', 'AV BEZERRA DE MENEZES- DE 0551 A 1317 - LADO IMPA', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.325-001', '654      ', 'AV BEZERRA DE MENEZES- DE 0552 A 1550 - LADO PAR', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.325-004', '654      ', 'AV BEZERRA DE MENEZES- DE 1319 AO FIM - LADO IMPA', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.325-002', '654      ', 'AV BEZERRA DE MENEZES- DE 1552 AO FIM - LADO PAR', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.541-610', '654      ', 'R BIAS MENDES', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.140-020', '654      ', 'VL BIBIANO', 'ALDEOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.865-021', '654      ', 'VL BICEL', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.181-340', '654      ', 'R BIJUPIRA, DO', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.426-150', '654      ', 'TV BILAC', 'DAMAS                         ');
INSERT INTO cd_cep_br VALUES ('60.834-010', '654      ', 'TV BILAU', 'A NOVO                        ');
INSERT INTO cd_cep_br VALUES ('60.840-750', '654      ', 'TV BILAU', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.426-200', '654      ', 'R MAURTI', 'DAMAS                         ');
INSERT INTO cd_cep_br VALUES ('60.542-680', '654      ', 'TV MAUSOLEU', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.833-280', '654      ', 'TV MAXIMIANO BARRETO', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.833-270', '654      ', 'R MAXIMIANO BARRETO', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.710-570', '654      ', 'R DINAMARCA', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.170-002', '654      ', 'AV DESEMBARGADOR MOREIRA- DE 2007/2008 AO FIM', 'ALDEOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.763-240', '654      ', 'R PIRINEUS', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.135-500', '654      ', 'TV PESSOA', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.060-430', '654      ', 'R PESSOA ANTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.741-610', '654      ', 'VL PESSOA ARAUJO', 'ITAPERI                       ');
INSERT INTO cd_cep_br VALUES ('60.331-600', '654      ', 'TV PESTANA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.765-430', '654      ', 'R PETROLIA', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('60.183-300', '654      ', 'VL PETROLINA', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.713-620', '654      ', 'R PETRONILIA BEZERRA', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.110-580', '654      ', 'VL GERMANA CARVALHO', 'J TAVORA                      ');
INSERT INTO cd_cep_br VALUES ('60.732-620', '654      ', 'R GERMANIA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.335-120', '654      ', 'VL GERMANO', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.740-020', '654      ', 'R GERMANO FRANCK', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.740-021', '654      ', 'TV GERMANO FRANCK', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.767-120', '654      ', 'R GERONCIO BEZERRA', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.182-280', '654      ', 'R GERONCIO BRIGIDO NETO', 'A DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('60.730-100', '654      ', 'VL GERONCIO MENDONCA', 'VL PERI                       ');
INSERT INTO cd_cep_br VALUES ('60.455-530', '654      ', 'VL GERSON', 'A FURTADO                     ');
INSERT INTO cd_cep_br VALUES ('60.326-020', '654      ', 'R GERSON FARIA', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('60.060-450', '654      ', 'R GERSON GRADVOL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.442-690', '654      ', 'VL GERTI', 'D ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('60.015-310', '654      ', 'R GERVASIO DE CASTRO', 'F BRITO                       ');
INSERT INTO cd_cep_br VALUES ('60.060-100', '654      ', 'R GERVASIO GURGEL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.823-010', '654      ', 'VL GESSI', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('60.762-640', '654      ', 'R GETULIO VARGAS', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.732-090', '654      ', 'R GETULIO VARGAS', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.180-030', '654      ', 'TV GETULIO VARGAS', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.543-480', '654      ', 'TV GETULIO VARGAS', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.833-433', '654      ', 'TV GETULIO VARGAS', 'A NOVO                        ');
INSERT INTO cd_cep_br VALUES ('60.342-070', '654      ', 'VL GIANNINI', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.325-060', '654      ', 'VL GIFFONE', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.015-180', '654      ', 'R GIL AMORA', 'F BRITO                       ');
INSERT INTO cd_cep_br VALUES ('60.832-770', '654      ', 'R GILBERTO ALBUQUERQUE', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.320-280', '654      ', 'R GILBERTO CAMARA', 'VL ELLERY                     ');
INSERT INTO cd_cep_br VALUES ('60.135-240', '654      ', 'R GILBERTO ROLA', 'D TORRES                      ');
INSERT INTO cd_cep_br VALUES ('60.340-360', '654      ', 'VL GILBERTO SALGADO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.165-470', '654      ', 'VL GILMAR', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.342-050', '654      ', 'VL GILSON', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.821-196', '654      ', 'R GILSON MARQUES', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.851-510', '654      ', 'VL GINA', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.411-330', '654      ', 'VL GINOCOLANDIA', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('60.861-380', '654      ', 'R GIOVANNI BATISTA MONTINI', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.850-510', '654      ', 'TV GIRAO', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.713-660', '654      ', 'VL GENEZIO', 'VL PERI                       ');
INSERT INTO cd_cep_br VALUES ('60.521-440', '654      ', 'VL GENGISKAN', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.441-710', '654      ', 'VL GENI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('60.527-040', '654      ', 'TV GENIBAU', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.534-230', '654      ', 'R GENIBAU', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.352-690', '654      ', 'R GENIPO FERNANDES', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.534-580', '654      ', 'TV GENOVA', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.510-170', '654      ', 'VL GENTIL', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.534-000', '654      ', 'R GENTIL CARDOSO', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.020-130', '654      ', 'VL GENTILANDIA', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('60.870-780', '654      ', 'R GENTILANDIA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.331-510', '654      ', 'R GENTILEZA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.831-413', '654      ', 'R GEOGE SOSA', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.346-160', '654      ', 'R GEORGE CAVALCANTE', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.182-610', '654      ', 'R GEORGE MOREIRA PEQUENO', 'A DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('60.710-450', '654      ', 'R GEORGE PEQUENO', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.345-830', '654      ', 'VL GEORGINA VIRINO', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.347-120', '654      ', 'VL GEOVANI', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.526-780', '654      ', 'VL GEOVANIA', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.752-550', '654      ', 'R GERALDINA MARIA DA SILVA', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.346-760', '654      ', 'VL GERALDO', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.864-060', '654      ', 'PC GERALDO ARRUDA', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.540-340', '654      ', 'R GERALDO BARBOSA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.836-090', '654      ', 'R GERALDO BARROS OLIVEIRA', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.762-490', '654      ', 'R GERALDO DA NOBREGA', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('60.170-030', '654      ', 'R GERALDO F. DE LIMA', 'D TORRES                      ');
INSERT INTO cd_cep_br VALUES ('60.813-110', '654      ', 'TV GERALDO MAGALHAES', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.810-210', '654      ', 'R GERALDO MAGALHAES', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.831-710', '654      ', 'R GERALDO MARINHO', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.875-430', '654      ', 'R GERALDO MARQUES', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.863-220', '654      ', 'R GERALDO SOARES', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.450-390', '654      ', 'VL GERANIO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('60.350-380', '654      ', 'VL GERARDO', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.050-210', '654      ', 'VL GERARDO CARNEIRO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('60.181-650', '654      ', 'R GERARDO FREITAS', 'A DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('60.871-131', '654      ', 'R GERARDO MAGELA SOARES FROTA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.766-130', '654      ', 'R GERARDO MENDES', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.130-470', '654      ', 'VL GERARDO RIBEIRO', 'TAUAPE                        ');
INSERT INTO cd_cep_br VALUES ('60.834-730', '654      ', 'R GENERAL CASTELO BRANCO', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.035-130', '654      ', 'R GENERAL CLARINDO DE QUEIROZ- ATE 1149/1150', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.035-131', '654      ', 'R GENERAL CLARINDO DE QUEIROZ- DE 1151/1152 AO F', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.762-100', '654      ', 'R GENERAL CORDEIRO NETO', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.310-690', '654      ', 'R GENERAL COSTA MATOS', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.175-220', '654      ', 'R GENERAL DUTRA', 'VARJOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.170-400', '654      ', 'PC GENERAL EUDORO CORREIA', 'ALDEOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.175-160', '654      ', 'R GENERAL EURICO', 'VARJOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.351-000', '654      ', 'R GENERAL JOAO COUTO', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.150-030', '654      ', 'R GENERAL JOAQUIM DE ANDRADE', 'ALDEOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.732-610', '654      ', 'R GENERAL JULIO RANGEL', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.850-430', '654      ', 'R GENERAL LIMA E SILVA', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.822-430', '654      ', 'R GENERAL LOTT', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('60.336-230', '654      ', 'R GENERAL MARIO HERMES', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.125-200', '654      ', 'R GENERAL MELO MACHADO', 'ALDEOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.332-660', '654      ', 'R GENERAL MUNIZ ARAGAO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.035-210', '654      ', 'PC GENERAL MURILO BORGES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.180-010', '654      ', 'R GENERAL MURILO BORGES', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.851-250', '654      ', 'AV GENERAL MURILO BORGES- ATE 1099/1100', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.542-410', '654      ', 'VL CREUSA', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.346-350', '654      ', 'R CREUZA ROCHA', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.832-560', '654      ', 'R FRANCISCA BEZERRA', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.832-570', '654      ', 'TV FRANCISCA BEZERRA', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('71.805-701', NULL, 'CJ QN 07 CONJUNTO 01', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-702', NULL, 'CJ QN 07 CONJUNTO 02', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-703', NULL, 'CJ QN 07 CONJUNTO 03', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-704', NULL, 'CJ QN 07 CONJUNTO 04', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-705', NULL, 'CJ QN 07 CONJUNTO 05', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-706', NULL, 'CJ QN 07 CONJUNTO 06', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-707', NULL, 'CJ QN 07 CONJUNTO 07', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-708', NULL, 'CJ QN 07 CONJUNTO 08', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-709', NULL, 'CJ QN 07 CONJUNTO 09', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-710', NULL, 'CJ QN 07 CONJUNTO 10', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('72.146-200', '5529     ', 'Q QNM 42', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.146-209', '5529     ', 'A QNM 42 AREAS ESPECIAIS', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.146-201', '5529     ', 'CJ QNM 42 CONJUNTO A', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.146-202', '5529     ', 'CJ QNM 42 CONJUNTO B', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.146-203', '5529     ', 'CJ QNM 42 CONJUNTO C', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.146-204', '5529     ', 'CJ QNM 42 CONJUNTO D', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.146-205', '5529     ', 'CJ QNM 42 CONJUNTO E', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.146-206', '5529     ', 'CJ QNM 42 CONJUNTO F', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.146-207', '5529     ', 'CJ QNM 42 CONJUNTO G', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.146-208', '5529     ', 'CJ QNM 42 CONJUNTO H', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.030-110', '5529     ', 'Q QS 01', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('72.030-120', '5529     ', 'Q QS 02', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('72.030-130', '5529     ', 'Q QS 03', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('72.030-150', '5529     ', 'Q QS 05', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('72.030-160', '5529     ', 'Q QS 06', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('72.030-170', '5529     ', 'Q QS 07', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('72.030-180', '5529     ', 'Q QS 08', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('72.030-190', '5529     ', 'Q QS 09', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('72.030-200', '5529     ', 'Q QS 10', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('72.015-010', '5529     ', 'Q QSA 01', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.015-020', '5529     ', 'Q QSA 02', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.015-030', '5529     ', 'Q QSA 03', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.015-040', '5529     ', 'Q QSA 04', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.015-050', '5529     ', 'Q QSA 05', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.015-060', '5529     ', 'Q QSA 06', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.015-070', '5529     ', 'Q QSA 07', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.015-080', '5529     ', 'Q QSA 08', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.015-090', '5529     ', 'Q QSA 09', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.015-100', '5529     ', 'Q QSA 10', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.015-110', '5529     ', 'Q QSA 11', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.015-120', '5529     ', 'Q QSA 12', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.015-130', '5529     ', 'Q QSA 13', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.015-140', '5529     ', 'Q QSA 14', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.015-150', '5529     ', 'Q QSA 15', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.015-160', '5529     ', 'Q QSA 16', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.145-813', '5529     ', 'CJ QNM 38 CONJUNTO M', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.145-814', '5529     ', 'CJ QNM 38 CONJUNTO N', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.145-815', '5529     ', 'CJ QNM 38 CONJUNTO O', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.145-816', '5529     ', 'CJ QNM 38 CONJUNTO P', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.145-817', '5529     ', 'CJ QNM 38 CONJUNTO Q', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.145-818', '5529     ', 'CJ QNM 38 CONJUNTO R', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.145-819', '5529     ', 'CJ QNM 38 CONJUNTO S', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.145-820', '5529     ', 'CJ QNM 38 CONJUNTO T', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.145-821', '5529     ', 'CJ QNM 38 CONJUNTO U', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.146-000', '5529     ', 'Q QNM 40', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.146-001', '5529     ', 'CJ QNM 40 CONJUNTO A', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.146-031', '5529     ', 'CJ QNM 40 CONJUNTO A2', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.146-002', '5529     ', 'CJ QNM 40 CONJUNTO B', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.146-032', '5529     ', 'CJ QNM 40 CONJUNTO B2', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.146-003', '5529     ', 'CJ QNM 40 CONJUNTO C', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.146-033', '5529     ', 'CJ QNM 40 CONJUNTO C2', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.146-004', '5529     ', 'CJ QNM 40 CONJUNTO D', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.146-034', '5529     ', 'CJ QNM 40 CONJUNTO D2', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.146-005', '5529     ', 'CJ QNM 40 CONJUNTO E', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.146-035', '5529     ', 'CJ QNM 40 CONJUNTO E2', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.146-006', '5529     ', 'CJ QNM 40 CONJUNTO F', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.146-036', '5529     ', 'CJ QNM 40 CONJUNTO F2', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.146-007', '5529     ', 'CJ QNM 40 CONJUNTO G', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.146-037', '5529     ', 'CJ QNM 40 CONJUNTO G2', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.146-008', '5529     ', 'CJ QNM 40 CONJUNTO H', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.146-038', '5529     ', 'CJ QNM 40 CONJUNTO H2', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.146-009', '5529     ', 'CJ QNM 40 CONJUNTO I', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.146-039', '5529     ', 'CJ QNM 40 CONJUNTO I2', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.146-010', '5529     ', 'CJ QNM 40 CONJUNTO J', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.146-011', '5529     ', 'CJ QNM 40 CONJUNTO K', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.146-012', '5529     ', 'CJ QNM 40 CONJUNTO L', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.146-013', '5529     ', 'CJ QNM 40 CONJUNTO M', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.146-014', '5529     ', 'CJ QNM 40 CONJUNTO N', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.146-015', '5529     ', 'CJ QNM 40 CONJUNTO O', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.146-016', '5529     ', 'CJ QNM 40 CONJUNTO P', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.146-017', '5529     ', 'CJ QNM 40 CONJUNTO Q', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.146-018', '5529     ', 'CJ QNM 40 CONJUNTO R', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.146-019', '5529     ', 'CJ QNM 40 CONJUNTO S', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.145-608', '5529     ', 'CJ QNM 36 CONJUNTO H', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.145-609', '5529     ', 'CJ QNM 36 CONJUNTO I', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.145-610', '5529     ', 'CJ QNM 36 CONJUNTO J', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.145-640', '5529     ', 'CJ QNM 36 CONJUNTO J2', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.145-611', '5529     ', 'CJ QNM 36 CONJUNTO K', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.145-612', '5529     ', 'CJ QNM 36 CONJUNTO L', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.145-613', '5529     ', 'CJ QNM 36 CONJUNTO M', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.145-614', '5529     ', 'CJ QNM 36 CONJUNTO N', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.145-615', '5529     ', 'CJ QNM 36 CONJUNTO O', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.145-616', '5529     ', 'CJ QNM 36 CONJUNTO P', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.145-617', '5529     ', 'CJ QNM 36 CONJUNTO Q', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('71.805-105', NULL, 'CJ QN 01 CONJUNTO 05', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('72.145-618', '5529     ', 'CJ QNM 36 CONJUNTO R', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.145-619', '5529     ', 'CJ QNM 36 CONJUNTO S', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.145-620', '5529     ', 'CJ QNM 36 CONJUNTO T', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.145-621', '5529     ', 'CJ QNM 36 CONJUNTO U', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.145-622', '5529     ', 'CJ QNM 36 CONJUNTO V', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.145-623', '5529     ', 'CJ QNM 36 CONJUNTO W', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.145-624', '5529     ', 'CJ QNM 36 CONJUNTO X', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.277-160', '800      ', 'BL SQS 411 BLOCO P', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.277-170', '800      ', 'BL SQS 411 BLOCO Q', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.277-180', '800      ', 'BL SQS 411 BLOCO R', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.277-190', '800      ', 'BL SQS 411 BLOCO S', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.277-200', '800      ', 'BL SQS 411 BLOCO T', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.277-210', '800      ', 'BL SQS 411 BLOCO U', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.145-802', '5529     ', 'CJ QNM 38 CONJUNTO B', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.145-803', '5529     ', 'CJ QNM 38 CONJUNTO C', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('60.425-500', '654      ', 'VL NOSSA SENHORA APARECIDA', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.534-250', '654      ', 'R NOSSA SENHORA APARECIDA', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.833-080', '654      ', 'VL NOSSA SENHORA APARECIDA', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.511-580', '654      ', 'TV NOSSA SENHORA APARECIDA', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.545-610', '654      ', 'TV NOSSA SENHORA APARECIDA DO JARDIM', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('70.364-050', '800      ', 'BL SQS 311 BLOCO E', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.364-060', '800      ', 'BL SQS 311 BLOCO F', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.364-070', '800      ', 'BL SQS 311 BLOCO G', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.364-080', '800      ', 'BL SQS 311 BLOCO H', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.364-090', '800      ', 'BL SQS 311 BLOCO I', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.364-100', '800      ', 'BL SQS 311 BLOCO J', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.352-050', '800      ', 'BL SQS 305 BLOCO E', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.352-060', '800      ', 'BL SQS 305 BLOCO F', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.352-070', '800      ', 'BL SQS 305 BLOCO G', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.352-080', '800      ', 'BL SQS 305 BLOCO H', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.352-090', '800      ', 'BL SQS 305 BLOCO I', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.352-100', '800      ', 'BL SQS 305 BLOCO J', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.352-110', '800      ', 'BL SQS 305 BLOCO K', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.353-000', '800      ', 'Q SQS 306', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.353-010', '800      ', 'BL SQS 306 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.353-020', '800      ', 'BL SQS 306 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.353-030', '800      ', 'BL SQS 306 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.353-040', '800      ', 'BL SQS 306 BLOCO D', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.353-050', '800      ', 'BL SQS 306 BLOCO E', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.353-060', '800      ', 'BL SQS 306 BLOCO F', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.353-070', '800      ', 'BL SQS 306 BLOCO G', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.353-080', '800      ', 'BL SQS 306 BLOCO H', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.353-090', '800      ', 'BL SQS 306 BLOCO I', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.353-100', '800      ', 'BL SQS 306 BLOCO J', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.353-110', '800      ', 'BL SQS 306 BLOCO K', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.354-000', '800      ', 'Q SQS 307', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.354-010', '800      ', 'BL SQS 307 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.354-020', '800      ', 'BL SQS 307 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.354-030', '800      ', 'BL SQS 307 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.354-040', '800      ', 'BL SQS 307 BLOCO D', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.354-050', '800      ', 'BL SQS 307 BLOCO E', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.354-060', '800      ', 'BL SQS 307 BLOCO F', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.354-070', '800      ', 'BL SQS 307 BLOCO G', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.354-080', '800      ', 'BL SQS 307 BLOCO H', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.354-090', '800      ', 'BL SQS 307 BLOCO I', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.354-100', '800      ', 'BL SQS 307 BLOCO J', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.354-110', '800      ', 'BL SQS 307 BLOCO K', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.355-000', '800      ', 'Q SQS 308', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.355-010', '800      ', 'BL SQS 308 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.355-020', '800      ', 'BL SQS 308 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.355-030', '800      ', 'BL SQS 308 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.355-040', '800      ', 'BL SQS 308 BLOCO D', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.355-050', '800      ', 'BL SQS 308 BLOCO E', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.355-060', '800      ', 'BL SQS 308 BLOCO F', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.338-020', '800      ', 'BL SQS 302 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.338-030', '800      ', 'BL SQS 302 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.338-040', '800      ', 'BL SQS 302 BLOCO D', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.338-050', '800      ', 'BL SQS 302 BLOCO E', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.338-060', '800      ', 'BL SQS 302 BLOCO F', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.338-070', '800      ', 'BL SQS 302 BLOCO G', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.338-080', '800      ', 'BL SQS 302 BLOCO H', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.338-090', '800      ', 'BL SQS 302 BLOCO I', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.338-100', '800      ', 'BL SQS 302 BLOCO J', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.336-000', '800      ', 'Q SQS 303', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.336-010', '800      ', 'BL SQS 303 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.336-020', '800      ', 'BL SQS 303 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.336-030', '800      ', 'BL SQS 303 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.336-040', '800      ', 'BL SQS 303 BLOCO D', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.336-050', '800      ', 'BL SQS 303 BLOCO E', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.336-060', '800      ', 'BL SQS 303 BLOCO F', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.336-070', '800      ', 'BL SQS 303 BLOCO G', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.336-080', '800      ', 'BL SQS 303 BLOCO H', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.336-090', '800      ', 'BL SQS 303 BLOCO I', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.336-100', '800      ', 'BL SQS 303 BLOCO J', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.336-110', '800      ', 'BL SQS 303 BLOCO K', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.337-000', '800      ', 'Q SQS 304', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.337-010', '800      ', 'BL SQS 304 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.337-020', '800      ', 'BL SQS 304 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.337-030', '800      ', 'BL SQS 304 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.337-040', '800      ', 'BL SQS 304 BLOCO D', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.337-050', '800      ', 'BL SQS 304 BLOCO E', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.337-060', '800      ', 'BL SQS 304 BLOCO F', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.337-070', '800      ', 'BL SQS 304 BLOCO G', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.337-080', '800      ', 'BL SQS 304 BLOCO H', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.337-090', '800      ', 'BL SQS 304 BLOCO I', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.337-100', '800      ', 'BL SQS 304 BLOCO J', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.337-110', '800      ', 'BL SQS 304 BLOCO K', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.352-000', '800      ', 'Q SQS 305', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.352-010', '800      ', 'BL SQS 305 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.352-020', '800      ', 'BL SQS 305 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.352-030', '800      ', 'BL SQS 305 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.352-040', '800      ', 'BL SQS 305 BLOCO D', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.293-000', '800      ', 'Q SQS 214', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.293-010', '800      ', 'BL SQS 214 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.293-020', '800      ', 'BL SQS 214 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.293-030', '800      ', 'BL SQS 214 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.293-040', '800      ', 'BL SQS 214 BLOCO D', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.293-050', '800      ', 'BL SQS 214 BLOCO E', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.293-060', '800      ', 'BL SQS 214 BLOCO F', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.293-070', '800      ', 'BL SQS 214 BLOCO G', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.750-762', '800      ', 'BL SHCGN 711 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.750-763', '800      ', 'BL SHCGN 711 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.750-764', '800      ', 'BL SHCGN 711 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.750-765', '800      ', 'BL SHCGN 711 BLOCO E', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.750-766', '800      ', 'BL SHCGN 711 BLOCO F', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.750-767', '800      ', 'BL SHCGN 711 BLOCO G', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.750-768', '800      ', 'BL SHCGN 711 BLOCO H', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.294-030', '800      ', 'BL SQS 215 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.294-040', '800      ', 'BL SQS 215 BLOCO D', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('60.864-370', '654      ', 'R ENFERMEIRO JOAQUIM PINTO', 'CAJAZEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('60.864-360', '654      ', 'TV ENFERMEIRO JOAQUIM PINTO', 'CAJAZEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('60.862-600', '654      ', 'R ENFERMEIRO JOAQUIM PINTO II', 'CAJAZEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('60.864-350', '654      ', 'R ENFERMEIRO PINTO', 'CAJAZEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('60.175-395', '654      ', 'AV ENGENHEIRO ALBERTO SA', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.831-421', '654      ', 'R ENGENHEIRO DEMONTIEUR QUENTAL', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.876-200', '654      ', 'R PETROPOLIS', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.131-170', '654      ', 'VL PETUNIA', 'TAUAPE                        ');
INSERT INTO cd_cep_br VALUES ('60.349-181', '654      ', 'R PI(CJ VILA VELHA III)', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.130-660', '654      ', 'TV PIANCO', 'TAUAPE                        ');
INSERT INTO cd_cep_br VALUES ('60.441-600', '654      ', 'R PIAUI', 'D ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('60.442-380', '654      ', 'TV PIAUI', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.440-480', '654      ', 'VL PIAUI', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.730-001', '654      ', 'AV PIAUI', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.440-690', '654      ', 'VL PIAULINO', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.751-200', '654      ', 'R PICARRA, DA', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.510-380', '654      ', 'VL PICI', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.511-470', '654      ', 'TV PICI', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.336-770', '654      ', 'R PICOS', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.135-660', '654      ', 'PC PIEDADE, DA', 'J TAVORA                      ');
INSERT INTO cd_cep_br VALUES ('60.326-410', '654      ', 'TV PIERRE', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('60.341-830', '654      ', 'R PIERRE LUZ', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.341-840', '654      ', 'TV PIERRE LUZ', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.832-330', '654      ', 'R PIGALLE', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.340-111', '654      ', 'VL PILAR', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.851-600', '654      ', 'R PILOTO', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.326-290', '654      ', 'VL PIMENTEL', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('60.810-810', '654      ', 'R PINDARE-MIRIM', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.861-570', '654      ', 'TV PINDERO', 'CASTELAO                      ');
INSERT INTO cd_cep_br VALUES ('60.810-800', '654      ', 'R PINDORAMA', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.811-350', '654      ', 'AV PINDORAMA', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.527-060', '654      ', 'R PINHAIS, DOS', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.822-450', '654      ', 'R PINHEIRAIS', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('60.356-720', '654      ', 'VL PINHEIRO', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.440-700', '654      ', 'VL PINHEIRO', 'D ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('60.456-050', '654      ', 'VL PINHEIRO', 'A FURTADO                     ');
INSERT INTO cd_cep_br VALUES ('60.340-810', '654      ', 'VL PINHEIRO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.767-560', '654      ', 'TV PEREIRA DE SOUSA(CJ ESPERANCA III)', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.545-560', '654      ', 'VL PEREIRA DIAS', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.160-150', '654      ', 'R PEREIRA FILGUEIRAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.165-250', '654      ', 'VL PEREIRA FILHO', 'VARJOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.332-411', '654      ', 'R PEREIRA JUNIOR', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.540-770', '654      ', 'VL PEREIRA PONTES', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.732-330', '654      ', 'R PEREIRA SILVA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.160-250', '654      ', 'R PEREIRA VALENTE', 'MEIRELES                      ');
INSERT INTO cd_cep_br VALUES ('60.130-430', '654      ', 'R PEREIRO', 'TAUAPE                        ');
INSERT INTO cd_cep_br VALUES ('60.865-300', '654      ', 'R PEREIRO, DO', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.346-440', '654      ', 'VL PEREZ', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.811-160', '654      ', 'R PERGAMO', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.541-440', '654      ', 'VL PERGENTINO', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.331-270', '654      ', 'R PERI', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.325-650', '654      ', 'VL PERICLES', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('60.350-800', '654      ', 'VL PERLA', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.765-420', '654      ', 'TV PERLA', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.873-680', '654      ', 'R PERNAMBUCO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.440-140', '654      ', 'R PERNAMBUCO- ATE 2199/2200', 'D ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('60.511-110', '654      ', 'R PERNAMBUCO- DE 2201/2202 AO FIM', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.140-100', '654      ', 'R PERO COELHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.760-220', '654      ', 'R PERO DE GOIS', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.841-270', '654      ', 'R PERO VAZ', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.712-230', '654      ', 'VL PEROLA', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.422-130', '654      ', 'R PEROLANDIA', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('60.873-810', '654      ', 'R PEROLINO DE MORAIS', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.832-181', '654      ', 'R PERPETUO REIS', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.740-520', '654      ', 'TV PERU', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.420-830', '654      ', 'R PERU- ATE 549/550', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.740-510', '654      ', 'R PERU- DE 551/552 AO FIM', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.833-300', '654      ', 'R PERY NEGREIROS', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.181-160', '654      ', 'R PESCADOR CHICO BINDA', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.332-330', '654      ', 'R PESCADOR FRANCISCO SIMAO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.181-230', '654      ', 'R PESCADOR JERONIMO', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.181-250', '654      ', 'R PESCADOR JOAO SANTANA', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.181-220', '654      ', 'R PESCADOR PEDRO RUFINO', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.352-640', '654      ', 'R PESCADORES, DOS', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.345-390', '654      ', 'VL PESQUEIRA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.740-590', '654      ', 'R PEDRO RIQUET', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.175-100', '654      ', 'R PEDRO RUFINO', 'VARJOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.345-600', '654      ', 'R PEDRO SAMPAIO', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.180-660', '654      ', 'R PEDRO TOLEDO', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.861-680', '654      ', 'R PEDRO VERISSIMO', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.526-101', '654      ', 'VL PEDROSA', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.312-020', '654      ', 'VL PEDROSA MACIEL', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.311-450', '654      ', 'VL PEIXOTO FILHO', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.320-110', '654      ', 'VL PELE', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.862-089', '654      ', 'TV PELICANO', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.175-225', '654      ', 'TV PELOTAS', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.346-750', '654      ', 'VL PELOTENSE', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.871-130', '654      ', 'R PENAPOLIS', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.742-291', '654      ', 'VL PENEDO', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.763-410', '654      ', 'AV PENETRACAO LESTE', 'CJ ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('60.763-420', '654      ', 'AV PENETRACAO NORTE', 'CJ ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('60.763-640', '654      ', 'AV PENETRACAO NORTE-SUL', 'CJ ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('60.763-390', '654      ', 'AV PENETRACAO OESTE', 'CJ ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('60.525-600', '654      ', 'VL PENHA', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.820-090', '654      ', 'R PENHA, DA', 'P T NEVES                     ');
INSERT INTO cd_cep_br VALUES ('60.870-180', '654      ', 'R PENSAMENTO, DO', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.525-390', '654      ', 'VL PENSILVANIA', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.110-250', '654      ', 'R PENTECOSTE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.015-350', '654      ', 'R PEQUENA', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('60.861-670', '654      ', 'TV PEQUENA', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.873-170', '654      ', 'R PEQUENO PRINCIPE', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.526-680', '654      ', 'VL PEQUENO, DO', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.864-160', '654      ', 'VL PEQUIM', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.030-200', '654      ', 'R PERBOYRE E SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.833-030', '654      ', 'R MARIETA BARREIRA', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.810-070', '654      ', 'R MARIINHA HOLANDA', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.455-030', '654      ', 'VL MARILANDIA', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.862-000', '654      ', 'R PARNAMIRIM', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.356-220', '654      ', 'VL MARILENA', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.864-670', '654      ', 'R MARILIA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.526-280', '654      ', 'TV MARILIA', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.331-390', '654      ', 'R MARILIA DE DIRCEU', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.183-150', '654      ', 'VL MARINETE', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.811-412', '654      ', 'R MARIA FLORENTINA', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.833-020', '654      ', 'R MARIA GALDINO', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.765-170', '654      ', 'R MARIA GOMES DE SA', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('71.805-711', NULL, 'CJ QN 07 CONJUNTO 11', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-712', NULL, 'CJ QN 07 CONJUNTO 12', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-713', NULL, 'CJ QN 07 CONJUNTO 13', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-714', NULL, 'CJ QN 07 CONJUNTO 14', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-715', NULL, 'CJ QN 07 CONJUNTO 15', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-716', NULL, 'CJ QN 07 CONJUNTO 16', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-717', NULL, 'CJ QN 07 CONJUNTO 17', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-718', NULL, 'CJ QN 07 CONJUNTO 18', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-719', NULL, 'CJ QN 07 CONJUNTO 19', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-720', NULL, 'CJ QN 07 CONJUNTO 20', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-721', NULL, 'CJ QN 07 CONJUNTO 21', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-722', NULL, 'CJ QN 07 CONJUNTO 22', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-723', NULL, 'CJ QN 07 CONJUNTO 23', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-724', NULL, 'CJ QN 07 CONJUNTO 24', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-725', NULL, 'CJ QN 07 CONJUNTO 25', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-726', NULL, 'CJ QN 07 CONJUNTO 26', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-727', NULL, 'CJ QN 07 CONJUNTO 27', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-728', NULL, 'CJ QN 07 CONJUNTO 28', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-150', NULL, 'PC QN 01 PRACA', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-300', NULL, 'Q QN 03', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-311', NULL, 'A QN 03 AREA ESPECIAL 01', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-312', NULL, 'A QN 03 AREA ESPECIAL 02', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-313', NULL, 'A QN 03 AREA ESPECIAL 03', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-301', NULL, 'CJ QN 03 CONJUNTO 01', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-303', NULL, 'CJ QN 03 CONJUNTO 03', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-305', NULL, 'CJ QN 03 CONJUNTO 05', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-307', NULL, 'CJ QN 03 CONJUNTO 07', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-400', NULL, 'Q QN 05', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.880-500', NULL, 'Q QN 05', 'RCH FUNDO II                  ');
INSERT INTO cd_cep_br VALUES ('71.805-431', NULL, 'A QN 05 AREA ESPECIAL 01', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-432', NULL, 'A QN 05 AREA ESPECIAL 02', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-433', NULL, 'A QN 05 AREA ESPECIAL 03', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-434', NULL, 'A QN 05 AREA ESPECIAL 04', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-435', NULL, 'A QN 05 AREA ESPECIAL 05', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-436', NULL, 'A QN 05 AREA ESPECIAL 06', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-401', NULL, 'CJ QN 05 CONJUNTO 01', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-402', NULL, 'CJ QN 05 CONJUNTO 02', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-403', NULL, 'CJ QN 05 CONJUNTO 03', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-404', NULL, 'CJ QN 05 CONJUNTO 04', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-405', NULL, 'CJ QN 05 CONJUNTO 05', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-406', NULL, 'CJ QN 05 CONJUNTO 06', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-407', NULL, 'CJ QN 05 CONJUNTO 07', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-408', NULL, 'CJ QN 05 CONJUNTO 08', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-409', NULL, 'CJ QN 05 CONJUNTO 09', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-410', NULL, 'CJ QN 05 CONJUNTO 10', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-411', NULL, 'CJ QN 05 CONJUNTO 11', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-412', NULL, 'CJ QN 05 CONJUNTO 12', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-413', NULL, 'CJ QN 05 CONJUNTO 13', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-414', NULL, 'CJ QN 05 CONJUNTO 14', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-415', NULL, 'CJ QN 05 CONJUNTO 15', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-416', NULL, 'CJ QN 05 CONJUNTO 16', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-417', NULL, 'CJ QN 05 CONJUNTO 17', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-418', NULL, 'CJ QN 05 CONJUNTO 18', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-419', NULL, 'CJ QN 05 CONJUNTO 19', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-421', NULL, 'CJ QN 05 CONJUNTO 21', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-700', NULL, 'Q QN 07', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.820-525', NULL, 'BL CLS 08 BLOCO E (COMERCIO)', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-100', NULL, 'Q QN 01', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-141', NULL, 'A QN 01 AREA ESPECIAL 01', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-142', NULL, 'A QN 01 AREA ESPECIAL 02', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-143', NULL, 'A QN 01 AREA ESPECIAL 03', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-144', NULL, 'A QN 01 AREA ESPECIAL 04', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-501', NULL, 'BL QN 01 BLOCO 01 (COMERCIO)', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-502', NULL, 'BL QN 01 BLOCO 06 (COMERCIO)', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-503', NULL, 'BL QN 01 BLOCO 10 (COMERCIO)', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-504', NULL, 'BL QN 01 BLOCO 19 (COMERCIO)', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-505', NULL, 'BL QN 01 BLOCO 23 (COMERCIO)', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-506', NULL, 'BL QN 01 BLOCO 27 (COMERCIO)', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-102', NULL, 'CJ QN 01 CONJUNTO 02', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-103', NULL, 'CJ QN 01 CONJUNTO 03', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-104', NULL, 'CJ QN 01 CONJUNTO 04', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-107', NULL, 'CJ QN 01 CONJUNTO 07', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-108', NULL, 'CJ QN 01 CONJUNTO 08', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-109', NULL, 'CJ QN 01 CONJUNTO 09', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-111', NULL, 'CJ QN 01 CONJUNTO 11', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-112', NULL, 'CJ QN 01 CONJUNTO 12', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-113', NULL, 'CJ QN 01 CONJUNTO 13', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-114', NULL, 'CJ QN 01 CONJUNTO 14', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-115', NULL, 'CJ QN 01 CONJUNTO 15', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-116', NULL, 'CJ QN 01 CONJUNTO 16', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-117', NULL, 'CJ QN 01 CONJUNTO 17', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-118', NULL, 'CJ QN 01 CONJUNTO 18', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-120', NULL, 'CJ QN 01 CONJUNTO 20', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-121', NULL, 'CJ QN 01 CONJUNTO 21', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-122', NULL, 'CJ QN 01 CONJUNTO 22', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-124', NULL, 'CJ QN 01 CONJUNTO 24', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-125', NULL, 'CJ QN 01 CONJUNTO 25', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-126', NULL, 'CJ QN 01 CONJUNTO 26', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-128', NULL, 'CJ QN 01 CONJUNTO 28', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('72.415-320', '5529     ', 'Q Q 006 COMERCIO LOCAL', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.415-301', '5529     ', 'CJ Q 006 CONJUNTO A', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.415-302', '5529     ', 'CJ Q 006 CONJUNTO B', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('73.330-045', '800      ', 'AV SALVADOR COELHO- Q 59, 69, 70, 71 e 72', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('60.766-480', '654      ', 'R OSCAR ROMERO', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.874-101', '654      ', 'R OSCAR ROMERO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.025-160', '654      ', 'VL OSCAR VIEIRA', 'J BONIFACIO                   ');
INSERT INTO cd_cep_br VALUES ('60.870-240', '654      ', 'R OSCARITO', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.521-170', '654      ', 'VL OSIAS PINHEIRO', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.331-570', '654      ', 'VL OSMANI', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.310-090', '654      ', 'VL OSMAR', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.546-010', '654      ', 'VL OSMAR', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.731-040', '654      ', 'R OSMAR LIMA', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.422-100', '654      ', 'VL OSMARINA', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.861-430', '654      ', 'R NOSSA SENHORA AUXILIADORA', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.835-660', '654      ', 'R NOSSA SENHORA AUXILIADORA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.823-150', '654      ', 'PC NOSSA SENHORA DA ASSUNCAO', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('60.851-350', '654      ', 'VL NOSSA SENHORA DA ASSUNCAO', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.541-040', '654      ', 'TV NEVES', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.766-050', '654      ', 'VL NEVES, DAS', 'PRQ P VARGAS                  ');
INSERT INTO cd_cep_br VALUES ('60.765-210', '654      ', 'R NEVES, DAS', 'PRQ P VARGAS                  ');
INSERT INTO cd_cep_br VALUES ('60.830-020', '654      ', 'R NEWTON CRAVEIRO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.875-560', '654      ', 'R NEWTON REBOUCAS', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.540-281', '654      ', 'VL NEZA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.732-720', '654      ', 'R NEZITA CABRAL', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.182-350', '654      ', 'R NICACIO PINTO', 'A DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('60.360-430', '654      ', 'R NICARAGUA', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('60.131-140', '654      ', 'TV NICASSIA', 'TAUAPE                        ');
INSERT INTO cd_cep_br VALUES ('60.150-270', '654      ', 'GAL NICE', 'ALDEOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.542-720', '654      ', 'TV NICODEMOS', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.442-750', '654      ', 'TV NICODEMOS', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.841-420', '654      ', 'R NICOLAU COELHO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.841-410', '654      ', 'TV NICOLAU COELHO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.760-580', '654      ', 'VL NIDE', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.710-810', '654      ', 'R NIGERIA', 'MARAPONGA                     ');
INSERT INTO cd_cep_br VALUES ('60.340-590', '654      ', 'VL NILO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.415-480', '654      ', 'VL NILO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('60.721-180', '654      ', 'R NILOPOLIS', 'VL PERI                       ');
INSERT INTO cd_cep_br VALUES ('60.874-300', '654      ', 'VL NILTON', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.861-010', '654      ', 'TV NILTON PAIVA', 'CASTELAO                      ');
INSERT INTO cd_cep_br VALUES ('60.841-780', '654      ', 'VL NILZA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.711-370', '654      ', 'VL NILZA', 'MARAPONGA                     ');
INSERT INTO cd_cep_br VALUES ('60.540-670', '654      ', 'R NILZA COSTA MOREIRA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.720-130', '654      ', 'VL NINA', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.183-210', '654      ', 'R NINITA LEITAO', 'A DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('60.540-470', '654      ', 'VL NINON', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.712-180', '654      ', 'VL NIOBIO', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.731-700', '654      ', 'R NITEROI', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.331-560', '654      ', 'R NITEROI', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.182-020', '654      ', 'VL NIVALDO', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.540-371', '654      ', 'VL NOBRE', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.730-140', '654      ', 'VL NOBRE', 'VL PERI                       ');
INSERT INTO cd_cep_br VALUES ('60.740-680', '654      ', 'VL NOBREZA', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.360-700', '654      ', 'R NOCA BEZERRA', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.525-360', '654      ', 'R NOEL OLIVEIRA', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.525-020', '654      ', 'R NOEL ROSA', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.831-410', '654      ', 'R NELSON COELHO', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.351-828', '654      ', 'R NELSON GONCALVES', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.360-740', '654      ', 'TV NELSON MACHADO', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.455-580', '654      ', 'R NELSON MACHADO', 'A FURTADO                     ');
INSERT INTO cd_cep_br VALUES ('60.872-406', '654      ', 'R NELSON MANDELA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.811-040', '654      ', 'R NELSON STUDART', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.525-541', '654      ', 'VL NEMESIO', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.540-710', '654      ', 'VL NENA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.830-200', '654      ', 'VL NENE', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.830-700', '654      ', 'R NENE ARRUDA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.833-060', '654      ', 'VL NENE BEZERRA', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.860-350', '654      ', 'R NENE GONCALVES', 'D MACEDO                      ');
INSERT INTO cd_cep_br VALUES ('60.831-050', '654      ', 'R NENE GONCALVES BARREIRA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.766-520', '654      ', 'R NENEM TOME', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.870-810', '654      ', 'R NENZINHA PARENTE', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.540-680', '654      ', 'R NEREIDE', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.710-480', '654      ', 'R NEREU RAMOS- ATE 719/720', 'MARAPONGA                     ');
INSERT INTO cd_cep_br VALUES ('60.721-110', '654      ', 'R NEREU RAMOS- DE 721/722 AO FIM', 'VL PERI                       ');
INSERT INTO cd_cep_br VALUES ('60.337-140', '654      ', 'VL NEREUDA', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.175-810', '654      ', 'R NERI CAMELO', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.410-570', '654      ', 'R NERIS NELSON', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('60.341-530', '654      ', 'VL NERO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.730-460', '654      ', 'VL NERY', 'VL PERI                       ');
INSERT INTO cd_cep_br VALUES ('60.183-331', '654      ', 'R NESITA PARENTE', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.545-480', '654      ', 'VL NESITE NOGUEIRA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.326-340', '654      ', 'VL NESTOR', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.455-610', '654      ', 'R NESTOR BARBOSA', 'A FURTADO                     ');
INSERT INTO cd_cep_br VALUES ('60.811-620', '654      ', 'R NESTOR FONTENELE VASCONCELOS', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.455-190', '654      ', 'VL NESTOR GURGEL', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.352-730', '654      ', 'R NETO, DO', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.441-260', '654      ', 'R NETUNO', 'D ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('60.767-140', '654      ', 'R NETUNO', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.833-420', '654      ', 'R NEUDELIA MONTE', 'A NOVO                        ');
INSERT INTO cd_cep_br VALUES ('60.356-010', '654      ', 'R NEUMA', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.356-020', '654      ', 'VL NEUMA', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('60.340-660', '654      ', 'TV NEUTEL', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.831-491', '654      ', 'R NEUZA FERREIRA', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.345-350', '654      ', 'VL NEVADA', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.456-020', '654      ', 'VL NAPOLITANA', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.865-580', '654      ', 'R NARCELIO QUEIROZ', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.740-250', '654      ', 'VL NASCENTE', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.832-322', '654      ', 'R NASCENTE DA LAGOA', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.182-210', '654      ', 'VL NASCIMENTO', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.875-610', '654      ', 'VL NASCIMENTO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.740-670', '654      ', 'VL NASCIMENTO', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.733-410', '654      ', 'R NASCIMENTO', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.526-140', '654      ', 'R NATAL', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.310-640', '654      ', 'TV NATAL', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.833-793', '654      ', 'R NATAL', 'A NOVO                        ');
INSERT INTO cd_cep_br VALUES ('60.833-467', '654      ', 'R NATALI', 'A NOVO                        ');
INSERT INTO cd_cep_br VALUES ('60.350-111', '654      ', 'VL NATALIA', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.863-240', '654      ', 'R NATALIA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.330-180', '654      ', 'VL NATALINA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.811-190', '654      ', 'R NATANAEL CORTEZ', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.527-230', '654      ', 'TV NATIVIDADE', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.326-220', '654      ', 'R NATURALISTA FEIJO', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('60.180-210', '654      ', 'VL NAUTICA', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.035-120', '654      ', 'VL NAUTILOS', 'F BRITO                       ');
INSERT INTO cd_cep_br VALUES ('60.310-630', '654      ', 'TV JOSE MARQUES DE MESQUITA', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.325-730', '654      ', 'R JOSE MARROCOS', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('60.325-740', '654      ', 'VL JOSE MARROCOS', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('60.510-270', '654      ', 'TV ENEDINA', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.333-630', '654      ', 'R ENEIDA MENESES', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.732-030', '654      ', 'R JOSE MAURICIO', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.830-040', '654      ', 'R JOSE MAURICIO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.346-170', '654      ', 'R JOSE MENDES', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.534-090', '654      ', 'R JOSE MENDONCA', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.534-091', '654      ', 'TV JOSE MENDONCA', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.160-170', '654      ', 'VL JOSE MENELEU', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.831-416', '654      ', 'R ENGENHEIRO DIOGO VITAL CRUZ', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.410-840', '654      ', 'R ENGENHEIRO EDMUNDO ALMEIDA FILHO', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('60.182-790', '654      ', 'VL ELIANA', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.542-450', '654      ', 'VL ELIANA DIOGENES', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.760-380', '654      ', 'VL ELIANE', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.131-030', '654      ', 'VL ELIANE', 'TAUAPE                        ');
INSERT INTO cd_cep_br VALUES ('60.190-150', '654      ', 'AL ELIANE LUCIA', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.060-080', '654      ', 'VL ELIANITA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.875-110', '654      ', 'TV ELIAS', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.875-100', '654      ', 'R ELIAS', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.866-030', '654      ', 'R ELIAS DE FREITAS', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.832-430', '654      ', 'R ELIAS FRANCISCO', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.340-080', '654      ', 'VL ELIAS NUNES', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.526-050', '654      ', 'VL ELIDIA', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.335-660', '654      ', 'VL ELIEL', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.841-020', '654      ', 'TV ELIEL', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.713-181', '654      ', 'VL ELIENE', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.730-660', '654      ', 'VL ELIENE', 'VL PERI                       ');
INSERT INTO cd_cep_br VALUES ('60.336-600', '654      ', 'VL ELIETE', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.440-650', '654      ', 'VL ELIETE', 'D ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('60.841-520', '654      ', 'TV ELIS REGINA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.015-480', '654      ', 'VL ELISA DIOGO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.311-180', '654      ', 'VL ELISANDRA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.830-740', '654      ', 'R ELISEU ORIA', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.810-270', '654      ', 'R ELISEU UCHOA BECO', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.830-250', '654      ', 'R ELISIARIO MENDES', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.830-260', '654      ', 'TV ELISIARIO MENDES', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.720-190', '654      ', 'VL ELITA', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.020-010', '654      ', 'VL ELIZABET', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('60.350-820', '654      ', 'VL ELIZABETH', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.864-050', '654      ', 'VL ELIZANGELA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.841-260', '654      ', 'TV ELIZANGELA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.331-500', '654      ', 'R ELIZETH CARDOSO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.742-800', '654      ', 'R ELIZEU CASTELO BRANCO', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('60.131-280', '654      ', 'TV ELIZIANE', 'TAUAPE                        ');
INSERT INTO cd_cep_br VALUES ('60.345-670', '654      ', 'VL ELMAR', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.864-620', '654      ', 'R ELMIRA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.541-460', '654      ', 'VL ELOIA', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.541-480', '654      ', 'VL ELOISA', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.510-052', '654      ', 'VL ELOISIO', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.415-540', '654      ', 'AV EDUARDO GIRAO', 'DAMAS                         ');
INSERT INTO cd_cep_br VALUES ('60.832-520', '654      ', 'R EDUARDO GUIMARAES', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.010-510', '654      ', 'VL EDUARDO GURGEL', 'F BRITO                       ');
INSERT INTO cd_cep_br VALUES ('60.416-350', '654      ', 'VL EDUARDO LEITE', 'B FUTURO                      ');
INSERT INTO cd_cep_br VALUES ('60.850-040', '654      ', 'R EDUARDO MAMEDE', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.731-010', '654      ', 'R EDUARDO MENDES', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.741-450', '654      ', 'R EDUARDO MOTA', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('60.741-460', '654      ', 'TV EDUARDO MOTA', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('60.834-030', '654      ', 'R EDUARDO NOVAES', 'A NOVO                        ');
INSERT INTO cd_cep_br VALUES ('60.525-550', '654      ', 'VL EDUARDO OLIVEIRA', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.442-810', '654      ', 'TV EDUARDO PACIFICO', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.720-110', '654      ', 'R EDUARDO PERDIGAO- ATE 239/240', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.740-630', '654      ', 'R EDUARDO PERDIGAO- DE 241/242 AO FIM', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.745-780', '654      ', 'R EDUARDO PINHEIRO', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.842-050', '654      ', 'R EDUARDO PORTO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.175-145', '654      ', 'R EDUARDO SABOIA', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.160-260', '654      ', 'R EDUARDO SABOIA', 'VARJOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.150-140', '654      ', 'R EDUARDO SALGADO', 'ALDEOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.310-720', '654      ', 'R EDUARDO STUDART', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.336-810', '654      ', 'VL EDVAL', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.732-580', '654      ', 'R EDVAL BEZERRA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.332-210', '654      ', 'VL EDVALDO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.860-420', '654      ', 'VL EDVALDO', 'D MACEDO                      ');
INSERT INTO cd_cep_br VALUES ('60.411-010', '654      ', 'VL EDWIRGES', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('60.811-180', '654      ', 'R EFESIO', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.871-770', '654      ', 'R EFISIO GURGEL', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.520-200', '654      ', 'R EFRATA', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.741-050', '654      ', 'R EFREM GONDIM', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('60.833-840', '654      ', 'R EGIDIO DE OLIVEIRA', 'A NOVO                        ');
INSERT INTO cd_cep_br VALUES ('60.730-520', '654      ', 'R EINSTEIN', 'VL PERI                       ');
INSERT INTO cd_cep_br VALUES ('60.542-440', '654      ', 'VL ELAINE', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.421-100', '654      ', 'R ELCIAS LOPES', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.510-060', '654      ', 'VL ELDISIO', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.862-340', '654      ', 'R ELDORADO', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.340-510', '654      ', 'TV ELENEIDA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.415-630', '654      ', 'VL ELEOTERIA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('60.526-380', '654      ', 'R ELESBAO VELOSO', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.055-410', '654      ', 'TV ELEUTERIO', 'J TAVORA                      ');
INSERT INTO cd_cep_br VALUES ('60.520-620', '654      ', 'VL EDMAR', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.811-660', '654      ', 'R EDMAR VILLAR DE QUEIROZ', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.720-180', '654      ', 'VL EDMEIA', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.336-700', '654      ', 'VL EDMILSON', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.874-280', '654      ', 'VL EDMILSON', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.360-100', '654      ', 'VL EDMUNDO', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.425-200', '654      ', 'VL EDMUNDO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('60.182-470', '654      ', 'R EDMUNDO FALCAO', 'A DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('60.182-471', '654      ', 'TV EDMUNDO FALCAO', 'A DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('60.420-340', '654      ', 'R EDMUNDO LINHARES', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.810-010', '654      ', 'R EDMUNDO RODRIGUES', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.822-821', '654      ', 'VL EDNA', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('60.441-490', '654      ', 'VL EDNA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('60.351-823', '654      ', 'R EDNA NEVES', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.411-090', '654      ', 'VL EDNA XAVIER', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('60.341-380', '654      ', 'TV EDNEUZA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.355-190', '654      ', 'TV EDNOPOLIS', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.520-740', '654      ', 'VL EDSON', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.745-775', '654      ', 'R EDSON ALVES', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.415-640', '654      ', 'VL CAJAZEIRAS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('60.831-310', '654      ', 'R CAJAZEIRAS', 'A NOVO                        ');
INSERT INTO cd_cep_br VALUES ('60.190-690', '654      ', 'CAM CAJAZEIRAS, DAS', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.831-640', '654      ', 'R CAJAZEIRAS, DAS', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.020-061', '654      ', 'R MARECHAL DEODORO- DE 865/866 AO FIM', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('70.757-090', '800      ', 'BL SQN 311 BLOCO I', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.757-100', '800      ', 'BL SQN 311 BLOCO J', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.757-110', '800      ', 'BL SQN 311 BLOCO K', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.765-000', '800      ', 'Q SQN 312', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.765-010', '800      ', 'BL SQN 312 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.765-020', '800      ', 'BL SQN 312 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.765-030', '800      ', 'BL SQN 312 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('60.540-700', '654      ', 'VL MARIA GORETI', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.811-330', '654      ', 'R MARIA GUERRA DE MEDEIROS', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.346-230', '654      ', 'VL MARIA HELENA', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.332-250', '654      ', 'VL MARIA IEDA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.010-420', '654      ', 'R MARIA ISABEL', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.834-380', '654      ', 'R MARIA IVONE', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.864-090', '654      ', 'R MARIA IVONE', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.864-091', '654      ', 'TV MARIA IVONE', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.834-650', '654      ', 'R MARIA JORGE', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.357-130', '654      ', 'TV MARIA JOSE', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.055-200', '654      ', 'VL MARIA JOSE', 'J TAVORA                      ');
INSERT INTO cd_cep_br VALUES ('60.325-290', '654      ', 'VL MARIA JOSE', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('60.310-080', '654      ', 'VL MARIA JOSE', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.730-020', '654      ', 'R MARIA JOSE GOMES', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.320-561', '654      ', 'TV MARIA JOSE GOMES', 'VL ELLERY                     ');
INSERT INTO cd_cep_br VALUES ('60.711-820', '654      ', 'R MARIA JOSE GURGEL', 'MARAPONGA                     ');
INSERT INTO cd_cep_br VALUES ('60.351-230', '654      ', 'R MARIA JOSE TEIXEIRA', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.711-720', '654      ', 'R MARIA JOSEFINA PESSOA', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.545-040', '654      ', 'R MARIA JULIA- ATE 1649/1650', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.731-510', '654      ', 'R MARIA JULIA- DE 1651/1652 AO FIM', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.545-440', '654      ', 'R MARIA LEITE', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.355-090', '654      ', 'TV MARIA LENICE', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.010-390', '654      ', 'R MARIA LUIZA', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.346-810', '654      ', 'VL MARIA LUIZA', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.861-020', '654      ', 'R MARIA LUIZA FONTENELE', 'CASTELAO                      ');
INSERT INTO cd_cep_br VALUES ('60.325-040', '654      ', 'R MARIA MIRIAN FERREIRA DE SOUZA', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.867-060', '654      ', 'R MARIA MIRTES PEREIRA', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.120-300', '654      ', 'TV MARIA NOGUEIRA', 'TAUAPE                        ');
INSERT INTO cd_cep_br VALUES ('60.864-450', '654      ', 'R MARIA NOGUEIRA FRANCA', 'CAJAZEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('60.863-000', '654      ', 'R MARIA PERDIGAO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.741-520', '654      ', 'VL MARIA PESSOA', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('60.741-530', '654      ', 'TV MARIA PESSOA', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('60.851-820', '654      ', 'R MARIA PESSOA', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.850-750', '654      ', 'VL MARIA PESSOA', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.831-480', '654      ', 'R MARIA PINHEIRO CAMPELO', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.175-572', '654      ', 'VL MARIA', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.811-151', '654      ', 'R MARIA ALICE', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.865-040', '654      ', 'R MARIA ALVES RIBEIRO', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.865-041', '654      ', 'TV MARIA ALVES RIBEIRO', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.340-260', '654      ', 'VL MARIA ALZENIR', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.862-020', '654      ', 'R MARIA AMALIA', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.744-260', '654      ', 'R MARIA ARAUJO COCHRANE', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.813-160', '654      ', 'VL MARIA AUGUSTA', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.335-810', '654      ', 'VL MARIA BARBOSA', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.832-580', '654      ', 'R MARIA BASTOS', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.831-590', '654      ', 'R MARIA BEZERRA', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.176-400', '654      ', 'R MARIA CABRAL', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.175-600', '654      ', 'R MARIA CARVALHO', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.183-120', '654      ', 'TV MARIA CARVALHO GOIS', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.721-260', '654      ', 'R MARIA CASTRO', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.345-290', '654      ', 'R MARIA CLARA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.326-350', '654      ', 'VL MARIA CLEIRE', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.331-060', '654      ', 'VL MARIA CRUZ', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.851-810', '654      ', 'R MARIA DA CONCEICAO', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.312-010', '654      ', 'VL MARIA DA CONCEICAO', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.331-400', '654      ', 'R MARIA DA CONCEICAO PONCIANO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.190-190', '654      ', 'AL MARIA DA GLORIA', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.347-340', '654      ', 'VL MARIA DA PENHA', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.731-710', '654      ', 'R MARIA DE JESUS', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.340-580', '654      ', 'R MARIA DE SOUSA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.760-210', '654      ', 'VL MARIA DO CARMO', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.713-190', '654      ', 'VL MARIA DO ERNESTO', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.326-000', '654      ', 'VL MARIA DO SOCORRO', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('60.190-170', '654      ', 'AL MARIA DORALICE', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.183-130', '654      ', 'VL MARIA DOS ANJOS MACHADO', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.520-560', '654      ', 'R MARIA DULCE', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.520-570', '654      ', 'TV MARIA DULCE', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.330-250', '654      ', 'VL MARIA ERLY', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.010-640', '654      ', 'R MARIA ESTELA', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.455-270', '654      ', 'VL MARIA ESTELA', 'F BRITO                       ');
INSERT INTO cd_cep_br VALUES ('60.456-120', '654      ', 'R MARIA FELIX RODRIGUES', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.740-360', '654      ', 'VL MARIA FERNANDES', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('60.732-450', '654      ', 'R MARIA FIRMINO', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.762-350', '654      ', 'R MARCO POLO', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.831-030', '654      ', 'TV MARCO POLO', 'A NOVO                        ');
INSERT INTO cd_cep_br VALUES ('60.441-460', '654      ', 'VL MARCOLINO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('60.763-110', '654      ', 'VL MARCONDES', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.130-062', '654      ', 'TV MARCONDES PEREIRA', 'D TORRES                      ');
INSERT INTO cd_cep_br VALUES ('60.130-060', '654      ', 'R MARCONDES PEREIRA- ATE 1003/1004', 'J TAVORA                      ');
INSERT INTO cd_cep_br VALUES ('60.130-061', '654      ', 'R MARCONDES PEREIRA- DE 1005/1006 AO FIM', 'D TORRES                      ');
INSERT INTO cd_cep_br VALUES ('60.015-190', '654      ', 'R MARCONI', 'F BRITO                       ');
INSERT INTO cd_cep_br VALUES ('60.425-160', '654      ', 'VL MARCOS', 'B FUTURO                      ');
INSERT INTO cd_cep_br VALUES ('60.331-050', '654      ', 'R MARCOS', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.311-321', '654      ', 'TV MARCOS AUGUSTO', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.833-340', '654      ', 'R MARCOS AURELIO', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.712-160', '654      ', 'R MARCOS CESAR', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.150-190', '654      ', 'R MARCOS MACEDO', 'ALDEOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.431-190', '654      ', 'VL MARCOS RUBENS', 'R TEOFILO                     ');
INSERT INTO cd_cep_br VALUES ('60.349-500', '654      ', 'R MARCOS VILAR', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.834-640', '654      ', 'R MARCOS, DO', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.743-520', '654      ', 'R MARECHAL ANTONIO DIAS', 'CASTELAO                      ');
INSERT INTO cd_cep_br VALUES ('60.860-540', '654      ', 'R MARECHAL BITTENCOURT', 'D MACEDO                      ');
INSERT INTO cd_cep_br VALUES ('60.326-240', '654      ', 'VL IRMA SHEILA', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('60.165-220', '654      ', 'R IRMA SIMAS', 'VARJOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.870-630', '654      ', 'R IRMAO OLIMPIO', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.711-020', '654      ', 'R LUXEMBURGO', 'MARAPONGA                     ');
INSERT INTO cd_cep_br VALUES ('60.183-420', '654      ', 'R MARECHAL HERMES DA FONSECA', 'A DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('60.416-360', '654      ', 'VL GUTEMBERG', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('60.820-510', '654      ', 'R GUTEMBERG BRAS', 'P T NEVES                     ');
INSERT INTO cd_cep_br VALUES ('60.866-740', '654      ', 'AV GUTEMBERG BRAUN (CONTORNO OESTE, DE) (CJ SAO C', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.533-660', '654      ', 'AV H', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.764-740', '654      ', 'AV H', 'CJ ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('60.811-700', '654      ', 'R H(CJ ALMIRANTE GARCIA D AVILA)', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.867-330', '654      ', 'R H(CJ BARROSO II)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.175-552', '654      ', 'R OSMUNDO CAVALCANTE DE OLIVEIRA', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.762-570', '654      ', 'R OSORIO CORREIA', 'PRQ P VARGAS                  ');
INSERT INTO cd_cep_br VALUES ('60.720-620', '654      ', 'TV OSORIO DE PAIVA', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.150-200', '654      ', 'R OSORIO PALMELLA', 'VARJOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.181-811', '654      ', 'TV OLIVEIRA FILHO', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.175-840', '654      ', 'R OLIVEIRA MARTINS', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.822-130', '654      ', 'AV OLIVEIRA PAIVA- ATE 1149/1150', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('60.822-131', '654      ', 'AV OLIVEIRA PAIVA- DE 1151/1152 AO FIM', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('60.713-100', '654      ', 'VL OLIVEIRA PAULA', 'VL PERI                       ');
INSERT INTO cd_cep_br VALUES ('60.541-790', '654      ', 'R OLIVEIRA SOBRINHO', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.175-596', '654      ', 'R OLIVEIRA VIANA', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.130-750', '654      ', 'TV OLIVEIRAS, DAS', 'TAUAPE                        ');
INSERT INTO cd_cep_br VALUES ('60.862-240', '654      ', 'R OLIVEIRAS, DAS', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.040-130', '654      ', 'R OLIVIO CAMARA', 'J BONIFACIO                   ');
INSERT INTO cd_cep_br VALUES ('60.310-130', '654      ', 'TV OMAR CARDOSO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.335-370', '654      ', 'R OMAR PAIVA', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.861-337', '654      ', 'R OMEGA', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.351-710', '654      ', 'CJ OMEGA II', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.761-430', '654      ', 'VL ONEIDE', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.834-450', '654      ', 'R ONOFRE SAMPAIO CAVALCANTE', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.866-635', '654      ', 'TV ONZE DE AGOSTO', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.745-755', '654      ', 'R ONZE DE DEZEMBRO', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.311-720', '654      ', 'TV ONZE DE JULHO', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.311-710', '654      ', 'R ONZE DE JUNHO', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.742-810', '654      ', 'R ONZE HORAS', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('60.742-820', '654      ', 'TV ONZE HORAS', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('60.190-540', '654      ', 'AL ONZE HORAS, DAS', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.420-170', '654      ', 'R OPAIA', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('60.311-650', '654      ', 'VL OPALA', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.862-420', '654      ', 'VL OPALA', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.545-840', '654      ', 'VL OPERARIO, DO', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.342-080', '654      ', 'VL ORCINI', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.742-330', '654      ', 'R OREGON', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('60.342-020', '654      ', 'VL ORGANDI', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.440-610', '654      ', 'VL ORGENDINA', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.355-070', '654      ', 'VL ORIENTAL', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.131-150', '654      ', 'TV ORIENTE', 'TAUAPE                        ');
INSERT INTO cd_cep_br VALUES ('60.527-011', '654      ', 'R ORIENTE', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.430-500', '654      ', 'VL ORIENTE', 'R TEOFILO                     ');
INSERT INTO cd_cep_br VALUES ('60.335-110', '654      ', 'R ORIENTE, DO', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.742-190', '654      ', 'R ORION', 'ITAPERI                       ');
INSERT INTO cd_cep_br VALUES ('60.840-600', '654      ', 'AV ORION AGUIAR', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.345-010', '654      ', 'VL OITO IRMAOS', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.810-830', '654      ', 'VL OITO IRMAOS', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.352-450', '654      ', 'TV OLARIA', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.542-730', '654      ', 'VL OLAVO', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.320-000', '654      ', 'R OLAVO BILAC', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.310-680', '654      ', 'R OLAVO DE ANDRADE', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.135-470', '654      ', 'R OLAVO DE OLIVEIRA ALBUQUERQUE', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.325-600', '654      ', 'TV OLAVO IRINEU', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('60.810-090', '654      ', 'R OLAVO LIMA', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.310-230', '654      ', 'R OLEGARIO MARIANO', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.834-270', '654      ', 'R OLEGARIO MEMORIA', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.175-390', '654      ', 'R OLGA BARROSO', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.176-370', '654      ', 'TV OLGA BARROSO', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.822-010', '654      ', 'R OLGA CAVALCANTE LINS', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.712-320', '654      ', 'R OLGA ESPINDULA', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.864-150', '654      ', 'R OLGA FERREIRA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.862-088', '654      ', 'TV OLHO D AGUA', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.331-360', '654      ', 'TV OLICAL', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.525-260', '654      ', 'VL OLIMPIA', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.761-720', '654      ', 'R OLIMPIADAS, DAS', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.040-090', '654      ', 'VL OLIMPICA', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('60.341-500', '654      ', 'VL OLIMPIO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.761-580', '654      ', 'R OLIMPIO DE NORONHA', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.311-770', '654      ', 'R OLIMPIO DE PAIVA', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.311-780', '654      ', 'TV OLIMPIO DE PAIVA', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.811-380', '654      ', 'R OLIMPIO GALDINO DE SOUSA', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.830-680', '654      ', 'R OLIMPIO LEITE', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.176-380', '654      ', 'PC OLIMPIO MEIRA', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.870-340', '654      ', 'R OLIMPIO RIBEIRO', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.767-770', '654      ', 'R OLIMPIO RIBEIRO', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.765-290', '654      ', 'VL OLINDA', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('60.833-770', '654      ', 'R OLINDINA MOREIRA', 'A NOVO                        ');
INSERT INTO cd_cep_br VALUES ('60.355-690', '654      ', 'VL OLIVEIRA', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('60.542-310', '654      ', 'VL OLIVEIRA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.181-813', '654      ', 'TV OLIVEIRA', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.431-110', '654      ', 'VL OLIVEIRA ALVES', 'R TEOFILO                     ');
INSERT INTO cd_cep_br VALUES ('60.871-160', '654      ', 'TV OLIVEIRA CHAVES', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.181-810', '654      ', 'R OLIVEIRA FILHO', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.810-520', '654      ', 'R O(CJ LUCIANO CAVALCANTE)', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.750-140', '654      ', 'AV O(CJ P J WALTER)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.357-350', '654      ', 'Q O(CJ PRESIDENTE CASTELO BRANCO)', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.863-190', '654      ', 'R O(CJ RESIDENCIAL MORUMBI)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.349-170', '654      ', 'R O(CJ VILA VELHA II)', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.761-020', '654      ', 'VL OASIS', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.426-210', '654      ', 'VL OCELIO', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('60.183-590', '654      ', 'TV ODACIR', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.176-360', '654      ', 'TV ODACIR', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.180-280', '654      ', 'VL ODALISCA', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.450-650', '654      ', 'VL ODEON', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.110-110', '654      ', 'VL ODETE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.326-160', '654      ', 'VL ODETE', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('60.455-180', '654      ', 'VL ODETE FIUSA', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.325-580', '654      ', 'R ODETE PACHECO', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('60.175-655', '654      ', 'R LETICIA BRAGA', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.765-100', '654      ', 'R LETONIA', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('60.340-290', '654      ', 'VL NAZARE', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.345-070', '654      ', 'TV LEVER DE ARAUJO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.520-110', '654      ', 'VL LIANA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.540-290', '654      ', 'VL LIANETE', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.110-180', '654      ', 'VL LIBANESA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.742-300', '654      ', 'R LIBANIA', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('60.760-800', '654      ', 'VL LIBELULA', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.862-084', '654      ', 'TV LIBELULA', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.336-720', '654      ', 'R LIBERAL', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.011-190', '654      ', 'VL LIBERATO', 'F BRITO                       ');
INSERT INTO cd_cep_br VALUES ('60.861-750', '654      ', 'VL LIBERATO', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.710-300', '654      ', 'R JOSE MENELEU', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.721-090', '654      ', 'TV JOSE MERGULHAO', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.861-190', '654      ', 'R JOSE MESSIAS MATOS', 'CASTELAO                      ');
INSERT INTO cd_cep_br VALUES ('60.345-310', '654      ', 'VL JOSE MILTON', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.811-530', '654      ', 'PC JOSE MILTON CUNHA', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.873-280', '654      ', 'R JOSE MOGICA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.416-180', '654      ', 'R JOSE MONTEIRO', 'DAMAS                         ');
INSERT INTO cd_cep_br VALUES ('60.311-510', '654      ', 'R JOSE MORAIS', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.872-820', '654      ', 'R JOSE MOREIRA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.831-412', '654      ', 'R JOSE MOREIRA DA ROCHA', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.356-260', '654      ', 'PC JOSE MOREIRA LEITAO', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.170-210', '654      ', 'R JOSE NAPOLEAO', 'MEIRELES                      ');
INSERT INTO cd_cep_br VALUES ('60.170-230', '654      ', 'TV JOSE NAPOLEAO', 'MEIRELES                      ');
INSERT INTO cd_cep_br VALUES ('60.440-670', '654      ', 'VL JOSE NEGUINHO', 'D ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('60.874-670', '654      ', 'R JOSE NOGUEIRA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.135-260', '654      ', 'R JOSE ODERNES FIGUEIREDO', 'J TAVORA                      ');
INSERT INTO cd_cep_br VALUES ('60.873-250', '654      ', 'R JOSE OLIMPIO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.763-790', '654      ', 'TV JOSE ONOFRE', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.873-220', '654      ', 'R JOSE ORLEANS', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.541-290', '654      ', 'VL JOSE OSCAR PINHEIRO', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.326-210', '654      ', 'R JOSE OSVALDO FIGUEIREDO', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('60.764-211', '654      ', 'VL JOSE OTACILIO', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.810-150', '654      ', 'R JOSE OTOCH', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.011-010', '654      ', 'TV JOSE PADRE', 'F BRITO                       ');
INSERT INTO cd_cep_br VALUES ('60.832-370', '654      ', 'R JOSE PARENTE', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.763-760', '654      ', 'R JOSE PARENTE', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.830-510', '654      ', 'R JOSE GONCALVES DE LIMA', 'A NOVO                        ');
INSERT INTO cd_cep_br VALUES ('60.421-810', '654      ', 'VL JOSE GONCALVES DE LIMA', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.720-100', '654      ', 'VL JOSE GONDIM', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.731-090', '654      ', 'R JOSE GUEDES MARTINS', 'VL PERI                       ');
INSERT INTO cd_cep_br VALUES ('60.730-450', '654      ', 'VL JOSE GURGEL', 'VL PERI                       ');
INSERT INTO cd_cep_br VALUES ('60.871-660', '654      ', 'AV JOSE HIPOLITO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.871-170', '654      ', 'R JOSE HIPOLITO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.731-100', '654      ', 'VL JOSE HOLANDA', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.862-660', '654      ', 'R JOSE HOLANDA DE FREITAS', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.871-041', '654      ', 'R JOSE IVO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.341-640', '654      ', 'VL JOSE JERONIMO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.165-510', '654      ', 'R JOSE JOAQUIM', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.525-090', '654      ', 'VL JOSE JUCA', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.832-500', '654      ', 'R JOSE JULIO FEITOSA', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.721-100', '654      ', 'R JOSE JULIO FROTA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.120-290', '654      ', 'R JOSE JUSTA', 'TAUAPE                        ');
INSERT INTO cd_cep_br VALUES ('60.420-200', '654      ', 'R JOSE LEANDRO', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('60.356-190', '654      ', 'PC JOSE LEITAO', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.822-670', '654      ', 'AV JOSE LEON', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('60.823-020', '654      ', 'R JOSE LEONCIO', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('60.822-460', '654      ', 'R JOSE LEONEL', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('60.870-040', '654      ', 'R JOSE LINHARES', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.870-050', '654      ', 'TV JOSE LINHARES', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.862-400', '654      ', 'R JOSE LINHARES', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.742-390', '654      ', 'R JOSE LITO DE OLIVEIRA', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.760-020', '654      ', 'R JOSE LUCAS', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.525-130', '654      ', 'VL JOSE LUCAS', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.175-050', '654      ', 'VL JOSE LUIS', 'MEIRELES                      ');
INSERT INTO cd_cep_br VALUES ('60.360-180', '654      ', 'VL JOSE MACHADO', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.732-700', '654      ', 'R JOSE MARIA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.356-460', '654      ', 'VL JOSE MARIA', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('60.850-070', '654      ', 'R JOSE MARIA CARDOSO', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.830-631', '654      ', 'R JOSE MARIA DE ARAUJO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.874-720', '654      ', 'R JOSE MARIA DE SOUZA VASCONCELOS', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.030-180', '654      ', 'VL JOSE MARIA FILOMENO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.330-350', '654      ', 'CJ JOSE MARINHO DE VASCONCELOS', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.874-220', '654      ', 'TV JOSE MARQUES', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.346-102', '654      ', 'VL JOSE MARQUES', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.350-370', '654      ', 'VL JOSE COSTA', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.440-270', '654      ', 'VL JOSE CRISTINO', 'D ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('60.183-720', '654      ', 'R JOSE DA ILHA', 'A DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('60.340-240', '654      ', 'TV JOSE DE ALENCAR', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.030-150', '654      ', 'PC JOSE DE ALENCAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.834-720', '654      ', 'R JOSE DE ALENCAR', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.450-510', '654      ', 'R JOSE DE BARCELOS', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.763-210', '654      ', 'R JOSE DE BORBA VASCONCELOS', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.360-350', '654      ', 'VL JOSE DE LIMA', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.421-130', '654      ', 'VL JOSE DE LIMA', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.540-610', '654      ', 'VL JOSE DE OLIVEIRA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.450-040', '654      ', 'R JOSE DE PONTES', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.421-790', '654      ', 'VL JOSE DE RIBAMAR', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('60.822-600', '654      ', 'R JOSE DO NASCIMENTO', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('60.183-040', '654      ', 'VL JOSE DO OURO', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.410-150', '654      ', 'AV JOSE DO PATROCINIO', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.868-090', '654      ', 'R JOSE DOS REIS', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.540-790', '654      ', 'VL JOSE DUTRA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.356-520', '654      ', 'VL JOSE E MARIA', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.040-520', '654      ', 'R JOSE EUCLIDES', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('60.833-560', '654      ', 'R JOSE EVARISTO', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.430-000', '654      ', 'R JOSE FACANHA', 'DAMAS                         ');
INSERT INTO cd_cep_br VALUES ('60.331-820', '654      ', 'VL JOSE FARIAS', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.410-700', '654      ', 'R JOSE FELICIO', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('60.833-700', '654      ', 'R JOSE FELIX DE LIMA', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.810-340', '654      ', 'R JOSE FERNANDES DE OLIVEIRA', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.868-675', '654      ', 'R JOSE FERNANDES DE SOUSA', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.831-370', '654      ', 'AV JOSE FERREIRA', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.175-325', '654      ', 'R JOSE FERREIRA DE PONTES', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.520-690', '654      ', 'VL FRANCINA', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.830-400', '654      ', 'TV FRANCINEIDE', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.763-340', '654      ', 'VL FRANCISCA AMELIA', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.526-510', '654      ', 'VL JESSELENE', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.525-320', '654      ', 'VL JESSICA', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.840-660', '654      ', 'R JOSE GERALDO DE SOUSA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.355-340', '654      ', 'VL FRANCISCA DA CONCEICAO', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.730-320', '654      ', 'VL FRANCISCA DE JESUS', 'VL PERI                       ');
INSERT INTO cd_cep_br VALUES ('60.420-060', '654      ', 'VL FRANCISCA FELIX', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('60.421-720', '654      ', 'VL FRANCISCA GOMES', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.442-190', '654      ', 'VL FRANCISCA GONCALVES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('60.833-230', '654      ', 'R FRANCISCA HELENA', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('70.765-040', '800      ', 'BL SQN 312 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.765-050', '800      ', 'BL SQN 312 BLOCO E', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.765-060', '800      ', 'BL SQN 312 BLOCO F', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.765-070', '800      ', 'BL SQN 312 BLOCO G', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.765-080', '800      ', 'BL SQN 312 BLOCO H', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.765-090', '800      ', 'BL SQN 312 BLOCO I', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.765-100', '800      ', 'BL SQN 312 BLOCO J', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.765-110', '800      ', 'BL SQN 312 BLOCO K', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.766-000', '800      ', 'Q SQN 313', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.766-010', '800      ', 'BL SQN 313 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.766-020', '800      ', 'BL SQN 313 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.766-030', '800      ', 'BL SQN 313 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.766-040', '800      ', 'BL SQN 313 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.766-050', '800      ', 'BL SQN 313 BLOCO E', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.766-060', '800      ', 'BL SQN 313 BLOCO F', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.766-070', '800      ', 'BL SQN 313 BLOCO G', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.766-080', '800      ', 'BL SQN 313 BLOCO H', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.766-090', '800      ', 'BL SQN 313 BLOCO I', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.766-100', '800      ', 'BL SQN 313 BLOCO J', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.766-110', '800      ', 'BL SQN 313 BLOCO K', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.766-120', '800      ', 'BL SQN 313 BLOCO L', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.767-000', '800      ', 'Q SQN 314', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.767-010', '800      ', 'BL SQN 314 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.767-020', '800      ', 'BL SQN 314 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.767-030', '800      ', 'BL SQN 314 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.767-040', '800      ', 'BL SQN 314 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.767-050', '800      ', 'BL SQN 314 BLOCO E', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.767-060', '800      ', 'BL SQN 314 BLOCO F', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.767-070', '800      ', 'BL SQN 314 BLOCO G', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.755-030', '800      ', 'BL SQN 309 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.755-040', '800      ', 'BL SQN 309 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.755-050', '800      ', 'BL SQN 309 BLOCO E', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.755-060', '800      ', 'BL SQN 309 BLOCO F', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.755-070', '800      ', 'BL SQN 309 BLOCO G', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.755-080', '800      ', 'BL SQN 309 BLOCO H', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.755-090', '800      ', 'BL SQN 309 BLOCO I', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.755-100', '800      ', 'BL SQN 309 BLOCO J', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.755-110', '800      ', 'BL SQN 309 BLOCO K', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.755-120', '800      ', 'BL SQN 309 BLOCO L', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.755-130', '800      ', 'BL SQN 309 BLOCO M', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.755-140', '800      ', 'BL SQN 309 BLOCO N', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.755-150', '800      ', 'BL SQN 309 BLOCO O', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.755-160', '800      ', 'BL SQN 309 BLOCO P', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.756-000', '800      ', 'Q SQN 310', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.756-010', '800      ', 'BL SQN 310 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.756-020', '800      ', 'BL SQN 310 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.756-030', '800      ', 'BL SQN 310 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.756-040', '800      ', 'BL SQN 310 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.756-050', '800      ', 'BL SQN 310 BLOCO E', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.756-060', '800      ', 'BL SQN 310 BLOCO F', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.756-070', '800      ', 'BL SQN 310 BLOCO G', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.756-080', '800      ', 'BL SQN 310 BLOCO H', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.756-090', '800      ', 'BL SQN 310 BLOCO I', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.756-100', '800      ', 'BL SQN 310 BLOCO J', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.756-110', '800      ', 'BL SQN 310 BLOCO K', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.756-120', '800      ', 'BL SQN 310 BLOCO L', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.756-130', '800      ', 'BL SQN 310 BLOCO M', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.756-140', '800      ', 'BL SQN 310 BLOCO N', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.756-150', '800      ', 'BL SQN 310 BLOCO O', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.756-160', '800      ', 'BL SQN 310 BLOCO P', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.757-000', '800      ', 'Q SQN 311', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.757-010', '800      ', 'BL SQN 311 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.757-020', '800      ', 'BL SQN 311 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.757-030', '800      ', 'BL SQN 311 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.757-040', '800      ', 'BL SQN 311 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.757-050', '800      ', 'BL SQN 311 BLOCO E', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.757-060', '800      ', 'BL SQN 311 BLOCO F', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.745-000', '800      ', 'Q SQN 306', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.745-010', '800      ', 'BL SQN 306 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.745-020', '800      ', 'BL SQN 306 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.745-030', '800      ', 'BL SQN 306 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.745-040', '800      ', 'BL SQN 306 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.745-050', '800      ', 'BL SQN 306 BLOCO E', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.745-060', '800      ', 'BL SQN 306 BLOCO F', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.745-070', '800      ', 'BL SQN 306 BLOCO G', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.745-080', '800      ', 'BL SQN 306 BLOCO H', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.745-090', '800      ', 'BL SQN 306 BLOCO I', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.745-100', '800      ', 'BL SQN 306 BLOCO J', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.745-110', '800      ', 'BL SQN 306 BLOCO K', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.746-000', '800      ', 'Q SQN 307', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.746-010', '800      ', 'BL SQN 307 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.746-020', '800      ', 'BL SQN 307 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.746-030', '800      ', 'BL SQN 307 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.746-040', '800      ', 'BL SQN 307 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.746-050', '800      ', 'BL SQN 307 BLOCO E', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.746-060', '800      ', 'BL SQN 307 BLOCO F', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.746-070', '800      ', 'BL SQN 307 BLOCO G', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.746-080', '800      ', 'BL SQN 307 BLOCO H', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.746-090', '800      ', 'BL SQN 307 BLOCO I', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.746-100', '800      ', 'BL SQN 307 BLOCO J', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.747-000', '800      ', 'Q SQN 308', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.747-010', '800      ', 'BL SQN 308 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.747-020', '800      ', 'BL SQN 308 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.747-030', '800      ', 'BL SQN 308 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.747-040', '800      ', 'BL SQN 308 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.278-520', '800      ', 'BL CLS 412 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.278-530', '800      ', 'BL CLS 412 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('60.050-170', '654      ', 'VL IRMAOS CARNEIRO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('60.871-681', '654      ', 'VL JESUS', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.710-130', '654      ', 'R CAPITAO AMERICO MENEZES', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.115-250', '654      ', 'R CAPITAO ANTONIO AGUIAR', 'ALDEOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.543-380', '654      ', 'TV CAMPO VERDE', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.534-700', '654      ', 'R CAMPO VERDE', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.510-461', '654      ', 'R CAMPO, DO', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.767-310', '654      ', 'R CAMPO, DO', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.866-633', '654      ', 'R CAMPO, DO', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.184-080', '654      ', 'R H(CJ COLINA)', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.745-590', '654      ', 'R H(CJ DOS EXPEDICIONARIOS)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.868-800', '654      ', 'R H(CJ ENCONTRO DAS AGUAS)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.867-590', '654      ', 'R H(CJ ESPLANADA DO CASTELAO)', 'CASTELAO                      ');
INSERT INTO cd_cep_br VALUES ('60.872-170', '654      ', 'R H(CJ ESPLANADA MESSEJANA)', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.342-210', '654      ', 'R H(CJ ITAPARICA)', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.734-080', '654      ', 'R H(CJ JARDIM FLUMINENSE)', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.191-200', '654      ', 'R H(CJ JARDIM FORTALEZA)', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.742-650', '654      ', 'R H(CJ JARDIM PRIMAVERA)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.867-080', '654      ', 'R H(CJ JARDIM UNIAO)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.863-450', '654      ', 'R H(CJ JOAO PAULO II)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.330-356', '654      ', 'R H(CJ JOSE MARINHO VASCONCELOS)', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.810-390', '654      ', 'R H(CJ LUCIANO CAVALCANTE)', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.743-330', '654      ', 'R H(CJ MIRASSOL)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.415-290', '654      ', 'R H(CJ NOSSA SENHORA DE FATIMA)', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('60.546-170', '654      ', 'R H(CJ NOVA RESIDENCIA)', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.750-070', '654      ', 'AV H(CJ P J WALTER)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.766-710', '654      ', 'R H(CJ PANTANAL JOSE WALTER)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.191-140', '654      ', 'R H(CJ PARQUE ATLANTICO)', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.357-270', '654      ', 'Q H(CJ PRES CASTELO BRANCO)', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.545-180', '654      ', 'R GUARAREMA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.336-640', '654      ', 'TV GUARATINGA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.710-180', '654      ', 'R GUARATINGUETA', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.851-750', '654      ', 'VL GUARUJA', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.871-100', '654      ', 'R GUARUJA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.360-550', '654      ', 'R GUATEMALA', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('60.175-710', '654      ', 'VL GUAXUPE', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.741-300', '654      ', 'R GUERRA JUNQUEIRO', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('60.860-030', '654      ', 'VL GUERREIRO', 'D MACEDO                      ');
INSERT INTO cd_cep_br VALUES ('60.442-360', '654      ', 'VL GUILARDO', 'D ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('60.862-670', '654      ', 'R GUILHERME ASSUNCAO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.835-060', '654      ', 'R GUILHERME BASSILA(CJ CIDADE LESTE)', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.060-590', '654      ', 'R GUILHERME BLUM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.744-270', '654      ', 'R GUILHERME COCHRANE', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.873-120', '654      ', 'R GUILHERME DE ALMEIDA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.833-370', '654      ', 'R GUILHERME DE QUEIROS', 'A NOVO                        ');
INSERT INTO cd_cep_br VALUES ('60.833-310', '654      ', 'R GUILHERME LOURENCO', 'A NOVO                        ');
INSERT INTO cd_cep_br VALUES ('60.345-090', '654      ', 'R GUILHERME MENDES', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.040-490', '654      ', 'R GUILHERME MOREIRA', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('60.720-420', '654      ', 'R GUILHERME PERDIGAO', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.720-410', '654      ', 'TV GUILHERME PERDIGAO', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.841-360', '654      ', 'R GUILHERME PESSOA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.030-140', '654      ', 'R GUILHERME ROCHA- ATE 845/846', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.030-141', '654      ', 'R GUILHERME ROCHA- DE 847/848 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.862-570', '654      ', 'R GUILHERME TELL', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.711-680', '654      ', 'R GUILHERME VIEIRA DA COSTA', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.767-590', '654      ', 'TV GUILHERMINA ROCHA(CJ ESPERANCA III)', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.360-010', '654      ', 'R GUIMARAES PASSOS', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.545-120', '654      ', 'R GUIMARAES ROSAS', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.360-440', '654      ', 'TV GUINE', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('60.865-390', '654      ', 'VL GUINE', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.833-820', '654      ', 'R GUIOMAR NOVAES', 'A NOVO                        ');
INSERT INTO cd_cep_br VALUES ('60.713-670', '654      ', 'VL GULLIVER', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.015-380', '654      ', 'VL GURGEL', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('60.542-500', '654      ', 'VL GURGEL', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.331-520', '654      ', 'TV GURGUEIA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.742-070', '654      ', 'VL GURUPA', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.870-141', '654      ', 'TV GURUPI', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.830-000', '654      ', 'R GREGORIO FRANCA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.511-790', '654      ', 'R GREGORIO RODRIGUES', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.331-571', '654      ', 'R GREMIO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.425-220', '654      ', 'R GRIJALVA COSTA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('60.332-070', '654      ', 'R GRITO DE ALERTA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.183-640', '654      ', 'R GRITO DO IPIRANGA', 'A DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('60.060-490', '654      ', 'R GROAIRAS', 'PR IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('60.060-670', '654      ', 'TV GROAIRAS', 'PR IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('60.311-140', '654      ', 'TV GROELANDIA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.730-820', '654      ', 'VL GUACYRA', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.861-130', '654      ', 'R GUADALAJARA', 'CASTELAO                      ');
INSERT INTO cd_cep_br VALUES ('60.751-170', '654      ', 'PC GUADALAJARA', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.340-750', '654      ', 'VL GUADALUPE', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.764-760', '654      ', 'TV GUAIBA', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.731-660', '654      ', 'TV GUAIRAS', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.416-400', '654      ', 'R GUAIUBA', 'B FUTURO                      ');
INSERT INTO cd_cep_br VALUES ('60.830-840', '654      ', 'EST GUAJIRU', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.820-460', '654      ', 'R GUAJIRU, DO', 'P T NEVES                     ');
INSERT INTO cd_cep_br VALUES ('60.732-630', '654      ', 'R GUAJUCARA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.441-190', '654      ', 'R GUANABARA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('60.110-440', '654      ', 'R GUANABARA', 'ALDEOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.060-290', '654      ', 'R GUANACES, DOS', 'PR IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('60.541-530', '654      ', 'VL GUANDU', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.131-080', '654      ', 'VL GUANDU', 'TAUAPE                        ');
INSERT INTO cd_cep_br VALUES ('60.740-140', '654      ', 'R GUARA', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.340-460', '654      ', 'VL GUARABIRA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.420-500', '654      ', 'R GUARACIABA DO NORTE', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.180-390', '654      ', 'R GUARACY', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.182-830', '654      ', 'TV GUARAMIRANGA', 'A DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('60.341-060', '654      ', 'VL GUARANI', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.520-660', '654      ', 'R GUARANI', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.175-790', '654      ', 'TV GUARANI', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.510-541', '654      ', 'TV GUARANI', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.873-530', '654      ', 'TV GUARANI, DO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.732-640', '654      ', 'R GUARAPARI', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.834-410', '654      ', 'TV GUARAPUANA', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.510-160', '654      ', 'R DESEMBARGADOR LUIS PAULINO', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.170-000', '654      ', 'AV DESEMBARGADOR MOREIRA- ATE 0939/0940', 'MEIRELES                      ');
INSERT INTO cd_cep_br VALUES ('60.335-220', '654      ', 'R FREI TEOBALDO', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.865-400', '654      ', 'R IRMAOS FONTENELE', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.743-680', '654      ', 'R DESEMBARGADOR OTACILIO PEIXOTO', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.510-360', '654      ', 'R DESEMBARGADOR PEDRO PAULO', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.416-540', '654      ', 'TV DESEMBARGADOR PRAXEDES', 'DAMAS                         ');
INSERT INTO cd_cep_br VALUES ('60.175-090', '654      ', 'R DELMIRO GOUVEIA', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.131-020', '654      ', 'PC DELMIRO GOUVEIA', 'TAUAPE                        ');
INSERT INTO cd_cep_br VALUES ('60.175-140', '654      ', 'TV DELMIRO GOUVEIA', 'VARJOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.030-160', '654      ', 'R LIBERATO BARROSO- ATE 895/896', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.030-161', '654      ', 'R LIBERATO BARROSO- DE 897/898 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.340-780', '654      ', 'VL LIBERATO SALGADO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.873-573', '654      ', 'TV LIBERDADE', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.710-260', '654      ', 'PC LAURO MATOS PEREIRA', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.744-090', '654      ', 'R LAURO RODRIGUES', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.420-280', '654      ', 'AV LAURO VIEIRA CHAVES', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('60.410-380', '654      ', 'TV LAVANERY', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('60.325-680', '654      ', 'R LAVRAS DA MANGABEIRA', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('60.510-340', '654      ', 'R LAVRAS DO SUL', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.176-510', '654      ', 'TV LAVRINHA', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.821-490', '654      ', 'AV LEA POMPEU', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.526-660', '654      ', 'VL LEAL', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.025-070', '654      ', 'GAL LEAL DE CASTRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.526-521', '654      ', 'VL LEANDRO', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.732-170', '654      ', 'R LEANDRO HENRIQUE', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.310-740', '654      ', 'R LEANDRO LIRA', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.025-200', '654      ', 'R LEANDRO MONTEIRO', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('60.730-010', '654      ', 'R LEAO DO NORTE', 'VL PERI                       ');
INSERT INTO cd_cep_br VALUES ('60.352-790', '654      ', 'VL LEAO MAGNO', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.830-060', '654      ', 'R LEAO VELOSO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.741-380', '654      ', 'R LEAO XIII', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('60.741-381', '654      ', 'TV LEAO XIII', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('60.730-080', '654      ', 'R LEBLON MAIA', 'VL PERI                       ');
INSERT INTO cd_cep_br VALUES ('60.442-250', '654      ', 'R LEBRE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('60.450-150', '654      ', 'VL LEDA', 'A FURTADO                     ');
INSERT INTO cd_cep_br VALUES ('60.430-490', '654      ', 'VL LEILA CRISTINA', 'R TEOFILO                     ');
INSERT INTO cd_cep_br VALUES ('60.325-710', '654      ', 'R LEIRIA DE ANDRADE', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('60.874-510', '654      ', 'R LEIRICE PORTO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.760-550', '654      ', 'R LEITAO CERQUEIRA', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.180-420', '654      ', 'AV LEITE BARBOSA', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.761-500', '654      ', 'VL LEITE DA SILVA', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.525-100', '654      ', 'VL LELE', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.713-210', '654      ', 'VL LEMARC', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.183-080', '654      ', 'TV LEME', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.332-370', '654      ', 'R LEME, DO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.120-180', '654      ', 'VL LEMOS', 'J TAVORA                      ');
INSERT INTO cd_cep_br VALUES ('60.526-080', '654      ', 'VL LENA', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.840-330', '654      ', 'VL LEOCADIO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.351-050', '654      ', 'VL LEOCADIO', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.345-630', '654      ', 'VL LEON', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.711-160', '654      ', 'TV LEON GRADVOL', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.811-600', '654      ', 'R LAERTE FERNANDES', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.830-420', '654      ', 'TV LAERTE REIS', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.852-010', '654      ', 'R LAGAMAR', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.131-110', '654      ', 'R LAGAMAR', 'TAUAPE                        ');
INSERT INTO cd_cep_br VALUES ('60.182-510', '654      ', 'R LAGEADA', 'A DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('60.440-410', '654      ', 'VL LAGEDO', 'D ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('60.312-000', '654      ', 'VL LAGEDO', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.760-370', '654      ', 'R LAGO AZUL', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.332-080', '654      ', 'R LAGO AZUL', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.821-226', '654      ', 'R LAGO DAS ORQUIDEAS', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.820-370', '654      ', 'R LAGO, DO', 'P T NEVES                     ');
INSERT INTO cd_cep_br VALUES ('60.182-190', '654      ', 'BC LAGO, DO', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.761-680', '654      ', 'R LAGOA DA PRATA', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.332-590', '654      ', 'R LAGOA DO ABAETE', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.820-500', '654      ', 'R LAGOA, DA', 'P T NEVES                     ');
INSERT INTO cd_cep_br VALUES ('60.860-710', '654      ', 'TV LAGOINHA', 'CASTELAO                      ');
INSERT INTO cd_cep_br VALUES ('60.020-390', '654      ', 'TV LAGOINHA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.823-060', '654      ', 'R LAGOS, DOS', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('60.181-090', '654      ', 'R LAGOSTA, DA', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.541-801', '654      ', 'TV LAJES', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.180-180', '654      ', 'VL LAMBARI', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.349-310', '654      ', 'R LAMBDA', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.050-030', '654      ', 'TV LANHADAS', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('60.350-630', '654      ', 'VL LAPA', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('60.340-760', '654      ', 'TV LARA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.340-761', '654      ', 'R LARA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.821-180', '654      ', 'VL LARANJAL', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.831-620', '654      ', 'R LARANJEIRAS, DAS', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.010-740', '654      ', 'R LARGA', 'F BRITO                       ');
INSERT INTO cd_cep_br VALUES ('60.333-090', '654      ', 'R LARGA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.763-720', '654      ', 'R LARGO DO TANQUE', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.832-810', '654      ', 'R LAS VEGAS', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.832-820', '654      ', 'R LAURA BEZERRA', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.340-150', '654      ', 'VL LAURENO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.511-260', '654      ', 'TV LAURENTINO', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.333-280', '654      ', 'TV LAURO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.832-404', '654      ', 'R LAURO BENTO', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.055-210', '654      ', 'R LAURO MAIA', 'J BONIFACIO                   ');
INSERT INTO cd_cep_br VALUES ('60.450-030', '654      ', 'VL KELMA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('60.336-140', '654      ', 'VL KEND', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.350-640', '654      ', 'VL KENNEDY', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.872-411', '654      ', 'R KILOMBO DOS PALMARES', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.130-540', '654      ', 'VL KIRON', 'TAUAPE                        ');
INSERT INTO cd_cep_br VALUES ('60.180-610', '654      ', 'VL KUBITSCHEK', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.349-111', '654      ', 'R K1(CJ VILA VELHA III)', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.348-300', '654      ', 'AV L(CJ BANCARIOS, DOS)', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.867-370', '654      ', 'R L(CJ BARROSO II)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.533-710', '654      ', 'AV L(CJ CEARA)', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.745-620', '654      ', 'R L(CJ DOS EXPEDICIONARIOS)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.342-260', '654      ', 'R L(CJ ITAPARICA)', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.863-540', '654      ', 'R L(CJ JOAO PAULO II)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.810-560', '654      ', 'R L(CJ LUCIANO CAVALCANTE)', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.347-800', '654      ', 'AV L(CJ NOVA ASSUNCAO)', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.191-120', '654      ', 'R L(CJ PARQUE ATLANTICO)', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.821-100', '654      ', 'AV GENERAL MURILO BORGES- DE 1101/1102 AO FIM', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.762-170', '654      ', 'R GENERAL ONOFRE', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.525-160', '654      ', 'TV JOSE GASPAR', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.750-110', '654      ', 'AV L(CJ PREFEITO JOSE WALTER)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.720-001', '654      ', 'AV GENERAL OSORIO DE PAIVA- DE 1671/1672 AO FIM', 'VL PERI                       ');
INSERT INTO cd_cep_br VALUES ('60.450-250', '654      ', 'R GENERAL PIRAGIBE', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.731-780', '654      ', 'R GENERAL RABELO', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.861-160', '654      ', 'R GENERAL ROMEL', 'CASTELAO                      ');
INSERT INTO cd_cep_br VALUES ('60.020-030', '654      ', 'R GENERAL SAMPAIO- ATE 1167/1168', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.020-031', '654      ', 'R GENERAL SAMPAIO- DE 1169/1170 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.411-200', '654      ', 'R GENERAL SILVA JUNIOR', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('60.430-810', '654      ', 'R GENERAL SILVA LEAL', 'R TEOFILO                     ');
INSERT INTO cd_cep_br VALUES ('60.760-320', '654      ', 'TV FRANCISCA MARIA DA CONCEICAO', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.760-310', '654      ', 'AV FRANCISCA MARIA DA CONCEICAO', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.875-260', '654      ', 'TV FRANCISCA MARTINS', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.875-250', '654      ', 'R FRANCISCA MARTINS', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.864-330', '654      ', 'R FRANCISCA NOGUEIRA', 'CAJAZEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('60.350-510', '654      ', 'R FLAVIO LIMA', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('60.740-440', '654      ', 'R FLOR DE LIS', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.875-820', '654      ', 'R FLOR DO CAMPO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.731-433', '654      ', 'TV FLORA', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.542-490', '654      ', 'VL FLORA LOPES', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.541-590', '654      ', 'VL FLORAL', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.741-710', '654      ', 'VL FLORENCA', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('60.352-280', '654      ', 'VL FLORENCIO', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.330-070', '654      ', 'R FLORENCIO DE ALENCAR', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.865-000', '654      ', 'R FLORENCIO FONTENELE', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.720-540', '654      ', 'VL FLORENTINA', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('- .       ', '654      ', 'ACA FLORES', '                              ');
INSERT INTO cd_cep_br VALUES ('60.332-420', '654      ', 'R FLORES, DAS', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.731-640', '654      ', 'R FLORES, DAS', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.834-420', '654      ', 'TV FLORES, DAS', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.832-740', '654      ', 'R FLORES, DAS', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.441-110', '654      ', 'VL FLORES, DAS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('60.767-220', '654      ', 'R FLORES, DAS', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.760-791', '654      ', 'R FLORES, DAS', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.874-160', '654      ', 'R FLORESTA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.360-650', '654      ', 'VL FLORIANO', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.811-690', '654      ', 'R FLORIANO BENEVIDES MAGALHAES', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.025-130', '654      ', 'R FLORIANO PEIXOTO- ATE 1083/1084', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.025-131', '654      ', 'R FLORIANO PEIXOTO- DE 1085/1086 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.510-220', '654      ', 'R FLORIANOPOLIS', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.176-065', '654      ', 'R FLORIDA', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.351-280', '654      ', 'VL FLORINDA', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.130-530', '654      ', 'R FLORO BARTOLOMEU', 'TAUAPE                        ');
INSERT INTO cd_cep_br VALUES ('60.534-570', '654      ', 'VL FLUMINENSE', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.310-160', '654      ', 'VL FOGACA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.455-810', '654      ', 'VL FONSECA', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.175-020', '654      ', 'R FONSECA LOBO', 'ALDEOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.450-570', '654      ', 'VL FONTANA', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.742-090', '654      ', 'R FONTE NOVA', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.741-080', '654      ', 'VL FONTELES', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('60.346-690', '654      ', 'VL FONTELES', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.345-200', '654      ', 'VL FONTENELE', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.050-050', '654      ', 'VL FONTENELE', 'J BONIFACIO                   ');
INSERT INTO cd_cep_br VALUES ('60.430-680', '654      ', 'VL FIALHO', 'R TEOFILO                     ');
INSERT INTO cd_cep_br VALUES ('60.181-700', '654      ', 'R FIAT LUX', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.440-310', '654      ', 'VL FIDALGA', 'D ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('60.335-780', '654      ', 'VL FIGUEIRA', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.510-750', '654      ', 'R FIGUEIRA', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.150-330', '654      ', 'PC FIGUEIRA DE MELO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.320-720', '654      ', 'VL FIGUEIREDO', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.055-420', '654      ', 'VL FIGUEIREDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.811-120', '654      ', 'R FILADELFIA', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.520-311', '654      ', 'VL FILEMON', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('60.876-010', '654      ', 'R FILGUEIRA SAMPAIO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.425-800', '654      ', 'R FILGUEIRAS LIMA', 'DAMAS                         ');
INSERT INTO cd_cep_br VALUES ('60.521-150', '654      ', 'R FILGUEIRAS V. TAVORA', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('60.720-530', '654      ', 'TV FILIPINAS', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.766-360', '654      ', 'R FILIPINAS', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.351-550', '654      ', 'TV FILISTEU', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.732-590', '654      ', 'R FILOMENO BARBOSA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.010-280', '654      ', 'AV FILOMENO GOMES- ATE 593/594', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.010-281', '654      ', 'AV FILOMENO GOMES- DE 595/596 AO FIM', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.743-510', '654      ', 'R FIM, DO', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('60.425-110', '654      ', 'VL FINDANZA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('60.740-830', '654      ', 'R FINLANDIA', 'ITAPERI                       ');
INSERT INTO cd_cep_br VALUES ('60.875-380', '654      ', 'TV FIRMINO DA ROCHA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.871-270', '654      ', 'VL FIRMO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.743-650', '654      ', 'R FISCAL ASSIS SARAIVA', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.822-410', '654      ', 'R FISCAL JOSE AUGUSTO', 'CAMBEBA                       ');
INSERT INTO cd_cep_br VALUES ('60.822-470', '654      ', 'R FISCAL PERDIGAO', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('60.732-050', '654      ', 'R FISCAL SARAIVA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.120-170', '654      ', 'R FISCAL VIEIRA', 'J TAVORA                      ');
INSERT INTO cd_cep_br VALUES ('60.341-590', '654      ', 'VL FIUZA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.140-170', '654      ', 'R FIUZA DE PONTES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.190-570', '654      ', 'AV FLAMBOYANTES, DAS', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.850-800', '654      ', 'VL FLAMENGO', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.331-572', '654      ', 'R FLAMENGO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.420-320', '654      ', 'VL FLAMISTA', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.742-480', '654      ', 'VL FLAVIA', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.131-050', '654      ', 'VL FLAVIANA', 'TAUAPE                        ');
INSERT INTO cd_cep_br VALUES ('60.832-730', '654      ', 'R FLAVIO CAVALCANTE', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.830-390', '654      ', 'R FELIX PACHECO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.312-181', '654      ', 'VL FELIZ', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.760-021', '654      ', 'VL FELIZ', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.320-460', '654      ', 'VL FELIZARDO', 'VL ELLERY                     ');
INSERT INTO cd_cep_br VALUES ('60.330-700', '654      ', 'R FENELON BOMILCAR', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.811-000', '654      ', 'R FENIX', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.336-450', '654      ', 'VL FERNANDA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.110-290', '654      ', 'VL FERNANDA', 'ALDEOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.874-080', '654      ', 'TV FERNANDA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.521-100', '654      ', 'VL FERNANDA', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.874-090', '654      ', 'R FERNANDA BARBARA DE ALENCAR', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.430-820', '654      ', 'VL FERNANDES', 'R TEOFILO                     ');
INSERT INTO cd_cep_br VALUES ('60.421-710', '654      ', 'VL FERNANDES MANUEL', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.851-500', '654      ', 'VL FERNANDES MENDES', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.425-190', '654      ', 'VL CESAMO', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.055-240', '654      ', 'VL CESAR', 'J BONIFACIO                   ');
INSERT INTO cd_cep_br VALUES ('60.356-440', '654      ', 'VL CESAR', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('60.326-150', '654      ', 'VL CESAR', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('60.861-660', '654      ', 'VL CAJUAIS', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.351-370', '654      ', 'TV CAJUEIRO, DO', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.876-000', '654      ', 'R FERNANDO BARROS DE ALENCAR', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('72.145-804', '5529     ', 'CJ QNM 38 CONJUNTO D', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.145-805', '5529     ', 'CJ QNM 38 CONJUNTO E', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.145-835', '5529     ', 'CJ QNM 38 CONJUNTO E2', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.145-806', '5529     ', 'CJ QNM 38 CONJUNTO F', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.145-836', '5529     ', 'CJ QNM 38 CONJUNTO F2', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.145-807', '5529     ', 'CJ QNM 38 CONJUNTO G', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('60.526-360', '654      ', 'VL CAMPONESA', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.350-140', '654      ', 'TV CAMPOS', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.450-010', '654      ', 'VL CAMPOS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('60.541-740', '654      ', 'VL CAMPOS', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.762-660', '654      ', 'R CAMPOS BELOS', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.182-270', '654      ', 'R CAMPOS ELISIOS', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.822-631', '654      ', 'R CAMPOS GERAIS', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('60.345-800', '654      ', 'R CAMPOS MOURAO', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.425-390', '654      ', 'R CAMPOS NOVOS', 'B FUTURO                      ');
INSERT INTO cd_cep_br VALUES ('60.015-210', '654      ', 'R CAMPOS SALES', 'F BRITO                       ');
INSERT INTO cd_cep_br VALUES ('60.015-500', '654      ', 'TV CAMPOS SALES', 'F BRITO                       ');
INSERT INTO cd_cep_br VALUES ('60.455-760', '654      ', 'R CAMPUS DO PICI', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.182-520', '654      ', 'R CAMUCAN', 'A DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('60.352-540', '654      ', 'TV CAMURIM', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.874-210', '654      ', 'R CANAA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.760-610', '654      ', 'VL CANAA', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.415-140', '654      ', 'R CANADA', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('60.425-510', '654      ', 'VL CANADENSE', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.546-350', '654      ', 'R CANAL LESTE', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.546-340', '654      ', 'R CANAL NORTE', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.325-130', '654      ', 'R CANAL, DO', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('60.415-070', '654      ', 'R CANAL, DO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('60.862-320', '654      ', 'R CANAMARI', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.421-420', '654      ', 'R CANARANA', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.331-130', '654      ', 'R CANARIO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.331-140', '654      ', 'TV CANARIO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.350-120', '654      ', 'VL CANARIOS, DOS', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.841-790', '654      ', 'R CANAVIEIRA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.420-360', '654      ', 'VL CANDEIA', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.545-330', '654      ', 'VL CANDEIA', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.110-040', '654      ', 'VL CANDELARIA', 'J TAVORA                      ');
INSERT INTO cd_cep_br VALUES ('60.341-110', '654      ', 'VL CANDIDO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.841-120', '654      ', 'VL CANDIDO ATANASIO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.110-570', '654      ', 'VL CALS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.349-440', '654      ', 'R CALU', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.851-110', '654      ', 'VL CAMARA', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.352-650', '654      ', 'R CAMARAO, DO', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.411-110', '654      ', 'TV CAMARIM', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('60.710-410', '654      ', 'R CAMBARA', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.764-460', '654      ', 'TV CAMBESSA', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.337-380', '654      ', 'R CAMELIA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.762-680', '654      ', 'R CAMELIAS, DAS', 'PRQ P VARGAS                  ');
INSERT INTO cd_cep_br VALUES ('60.190-260', '654      ', 'AL CAMELIAS, DAS', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.521-070', '654      ', 'VL CAMILE', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.526-040', '654      ', 'VL CAMILO', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.320-600', '654      ', 'VL CAMINHA', 'VL ELLERY                     ');
INSERT INTO cd_cep_br VALUES ('60.060-350', '654      ', 'R CAMOCIM', 'MEIRELES                      ');
INSERT INTO cd_cep_br VALUES ('60.416-100', '654      ', 'VL CAMOCIM', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('60.812-600', '654      ', 'VL CAMOES', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.840-680', '654      ', 'R CAMOMILA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.710-170', '654      ', 'R CAMPANARIO', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.430-250', '654      ', 'VL CAMPELO', 'R TEOFILO                     ');
INSERT INTO cd_cep_br VALUES ('60.130-100', '654      ', 'R CAMPEOES, DOS', 'D TORRES                      ');
INSERT INTO cd_cep_br VALUES ('60.511-390', '654      ', 'R CAMPESTRE', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.767-240', '654      ', 'R CAMPINA', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.360-150', '654      ', 'R CAMPINA DA LAGOA', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('13.104-086', '4802     ', 'R CORCOVADO', 'LOT C S CONRADO               ');
INSERT INTO cd_cep_br VALUES ('60.732-530', '654      ', 'R CAMPINA VERDE', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.711-280', '654      ', 'TV CAMPINAS', 'MARAPONGA                     ');
INSERT INTO cd_cep_br VALUES ('60.870-350', '654      ', 'R CAMPINENSE', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.730-180', '654      ', 'R CAMPO ALEGRE', 'VL PERI                       ');
INSERT INTO cd_cep_br VALUES ('60.415-080', '654      ', 'R CAMPO AMOR ROCHA', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('60.340-490', '654      ', 'R CAMPO BOM', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.870-510', '654      ', 'R CAMPO DAS FLORES', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.742-690', '654      ', 'R CAMPO DO DRAGAO', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.331-170', '654      ', 'TV CAMPO DO MEIO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.862-780', '654      ', 'R CAMPO DO REMO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.711-200', '654      ', 'TV CAMPO GRANDE', 'MARAPONGA                     ');
INSERT INTO cd_cep_br VALUES ('60.831-230', '654      ', 'R CAMPO LARGO', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.742-410', '654      ', 'R CAMPO MAIOR', 'ITAPERI                       ');
INSERT INTO cd_cep_br VALUES ('60.851-570', '654      ', 'TV CAMPO VERDE', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.870-060', '654      ', 'R CAMPO VERDE', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.862-310', '654      ', 'R CACHOEIRINHA, DA', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.525-570', '654      ', 'R CACILDA BECKER', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.861-480', '654      ', 'TV CACIRA, DA', 'CASTELAO                      ');
INSERT INTO cd_cep_br VALUES ('60.170-360', '654      ', 'VL CACULE', 'ALDEOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.812-160', '654      ', 'VL CADETE', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.337-250', '654      ', 'VL CAETANO', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.526-840', '654      ', 'R CAETANO SILVA', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.862-230', '654      ', 'R CAETANO SILVA', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.351-300', '654      ', 'TV CAETE', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.543-250', '654      ', 'VL CAETE', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.525-230', '654      ', 'VL CAIBI', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.542-040', '654      ', 'VL CAICO', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.861-050', '654      ', 'TV CAIEIRA', 'CASTELAO                      ');
INSERT INTO cd_cep_br VALUES ('60.520-160', '654      ', 'VL CAIENA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.020-190', '654      ', 'R CAIO CARLOS', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('60.811-150', '654      ', 'R CAIO CID', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.832-680', '654      ', 'R CAIO FACO', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.860-720', '654      ', 'R CAIO MARTINS', 'CASTELAO                      ');
INSERT INTO cd_cep_br VALUES ('60.860-670', '654      ', 'VL CAIO MARTINS', 'D MACEDO                      ');
INSERT INTO cd_cep_br VALUES ('60.720-040', '654      ', 'R CAIO PRADO- ATE 199/200', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.740-100', '654      ', 'R CAIO PRADO- DE 201/202 AO FIM', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.342-060', '654      ', 'VL CAIRO', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.182-680', '654      ', 'R CAIS DO PORTO', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.764-450', '654      ', 'R CAJAMAR', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.871-230', '654      ', 'R CAJAMBU', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.190-680', '654      ', 'CAM CAJARANAS, DAS', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.831-630', '654      ', 'R CAJARANAS, DAS', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.871-240', '654      ', 'R CAJAZEIRA, DA', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.545-510', '654      ', 'R MONTES URAIS', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.821-520', '654      ', 'R MONTEVIDEU', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.741-560', '654      ', 'R MONTEVIDEU', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('60.874-320', '654      ', 'R MONTREAL', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.025-140', '654      ', 'TV MORADA NOVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.190-620', '654      ', 'PAS CAJUEIROS, DOS', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.875-550', '654      ', 'VL MENINO JESUS', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.832-110', '654      ', 'AL MENINO JESUS', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.864-220', '654      ', 'TV MENINO JESUS', 'CAJAZEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('60.872-426', '654      ', 'R MENINO JESUS', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.540-430', '654      ', 'VL MENINO JESUS DE PRAGA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.866-090', '654      ', 'R MENINO JESUS DE PRAGA', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.841-720', '654      ', 'R MENINO JESUS DE PRAGA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.534-540', '654      ', 'R DELMIRO GOUVEIA', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.764-550', '654      ', 'R DELMIRO JUNIOR', 'PRQ P VARGAS                  ');
INSERT INTO cd_cep_br VALUES ('60.713-440', '654      ', 'R DELTA', 'VL PERI                       ');
INSERT INTO cd_cep_br VALUES ('60.349-340', '654      ', 'R DELTA', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.861-331', '654      ', 'R DELTA', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.360-580', '654      ', 'R DEMETRIO DE MENEZES- DE 4031/4032 AO FIM', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('60.356-550', '654      ', 'R DEMETRIO MENEZES- ATE 4029/4030', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.040-210', '654      ', 'VL DEMETRIOS', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('60.541-630', '654      ', 'R DEMOCRATA', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.810-300', '654      ', 'PC DEMOCRITO ROCHA', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.325-200', '654      ', 'R DEMOCRITO ROCHA', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('60.521-240', '654      ', 'TV DEMOSEL', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.110-420', '654      ', 'R DEMOSTENES BRIGIDO', 'ALDEOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.125-090', '654      ', 'TV DEMOSTENES BRIGIDO', 'TAUAPE                        ');
INSERT INTO cd_cep_br VALUES ('60.833-670', '654      ', 'R DEMOSTENES CARVALHO', 'A NOVO                        ');
INSERT INTO cd_cep_br VALUES ('60.320-440', '654      ', 'R DEMOSTENES CARVALHO', 'VL ELLERY                     ');
INSERT INTO cd_cep_br VALUES ('60.337-110', '654      ', 'R DEMOSTENES ROCHET', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.834-520', '654      ', 'AV DENDE', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.742-270', '654      ', 'TV DENIS BELENI', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('60.345-690', '654      ', 'VL DEO', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.420-240', '654      ', 'R DEOCLECIANO CAVALCANTE', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('60.175-770', '654      ', 'R DEOCLECIO MAIA GONDIM', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.352-170', '654      ', 'VL DEODOVALDO', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.180-040', '654      ', 'R DEPUTADO FLAVIO MARCILIO', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.060-130', '654      ', 'R DEPUTADO JOAO LOPES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.040-430', '654      ', 'R DEPUTADO JOAO PONTES', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('60.822-360', '654      ', 'AV DEPUTADO JOAQUIM DE FIGUEIREDO CORREIA', 'CAMBEBA                       ');
INSERT INTO cd_cep_br VALUES ('60.176-070', '654      ', 'PC DEPUTADO JOSE PHILOMENO', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.325-590', '654      ', 'R DEPUTADO MANOEL MATOSO FILHO', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('60.160-060', '654      ', 'R DEPUTADO MOREIRA DA ROCHA', 'MEIRELES                      ');
INSERT INTO cd_cep_br VALUES ('60.180-140', '654      ', 'R DEPUTADO ORZETTE FILOMENO', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.411-260', '654      ', 'AV DEPUTADO OSWALDO STUDART', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('60.864-311', '654      ', 'AV DEPUTADO PAULINO ROCHA- ATE 1199/1200', 'CAJAZEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('60.864-310', '654      ', 'AV DEPUTADO PAULINO ROCHA- DE 1201/1202 AO FIM', 'CASTELAO                      ');
INSERT INTO cd_cep_br VALUES ('60.120-390', '654      ', 'PC DEPUTADO SA CAVALCANTE', 'D TORRES                      ');
INSERT INTO cd_cep_br VALUES ('60.421-670', '654      ', 'VL DANIEL', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('60.332-030', '654      ', 'R DANIEL BRUNO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.527-160', '654      ', 'R DANIEL DE CASTRO', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.868-695', '654      ', 'R DANIEL FRUTUOSO DE PAULA', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.713-650', '654      ', 'TV DANIEL GENTIL', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.510-240', '654      ', 'R DANIEL MENDONCA', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('60.346-370', '654      ', 'VL DANIELA', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.732-691', '654      ', 'R DANIELA PEREZ', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.410-370', '654      ', 'VL DANIELE', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.355-240', '654      ', 'VL DANTE', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.841-310', '654      ', 'VL DANUBIO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.767-800', '654      ', 'R DARCI RIBEIRO', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.830-751', '654      ', 'R DARCI RIBEIRO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.730-240', '654      ', 'R DARCY VARGAS', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.850-790', '654      ', 'TV DARIO PESSOA', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.341-490', '654      ', 'VL DARLETE', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.510-260', '654      ', 'R DATIVA BARRETO', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.340-330', '654      ', 'VL DAU', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.430-770', '654      ', 'VL DAVI', 'R TEOFILO                     ');
INSERT INTO cd_cep_br VALUES ('60.875-160', '654      ', 'R DAVI MACHADO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.325-530', '654      ', 'VL DAVID', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('60.823-070', '654      ', 'R DAVID NASSER', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('60.010-741', '654      ', 'TV DAVID PASCOAL', 'F BRITO                       ');
INSERT INTO cd_cep_br VALUES ('60.411-100', '654      ', 'VL DECA', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('60.525-650', '654      ', 'R DECIO DE CASTRO', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.740-000', '654      ', 'AV DEDE BRASIL', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.534-060', '654      ', 'VL DEIME', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.740-300', '654      ', 'VL DEL REI', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.741-430', '654      ', 'VL DEL RIO', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('60.741-290', '654      ', 'TV DEL SANTOS', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('60.160-320', '654      ', 'VL DEL VECIO', 'VARJOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.850-650', '654      ', 'VL DELFINO', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.860-330', '654      ', 'VL DELFINO DE SOUZA', 'D MACEDO                      ');
INSERT INTO cd_cep_br VALUES ('60.874-680', '654      ', 'R DELFINO JOSE', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.420-650', '654      ', 'VL DELIS DE CARVALHO', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.165-150', '654      ', 'VL DELMAR', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.416-030', '654      ', 'R DELMIRO DE FARIAS- ATE 1149/1150', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('60.430-170', '654      ', 'R DELMIRO DE FARIAS- DE 1151/1152 AO FIM', 'R TEOFILO                     ');
INSERT INTO cd_cep_br VALUES ('60.762-594', '654      ', 'R D(CJ RES MARCOS FREIRE)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.863-090', '654      ', 'R D(CJ RES MORUMBI)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.867-170', '654      ', 'R D(CJ RES NOVO RENASCER)', 'D MACEDO                      ');
INSERT INTO cd_cep_br VALUES ('60.744-315', '654      ', 'R D(CJ RES PLANALTO ALTO SUL)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.877-040', '654      ', 'R D(CJ SANTO DIAS)', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.732-266', '654      ', 'R D(CJ SIQUEIRA II)', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.743-160', '654      ', 'R D(CJ VENEZA TROPICAL)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.415-690', '654      ', 'R D(CJ VILA MILITAR)', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('60.349-040', '654      ', 'R D(CJ VILA VELHA I)', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.812-350', '654      ', 'R D(CJ VILLAGE AGUA FRIA)', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.823-260', '654      ', 'AV D(CJ VILLAGE COLOSSO)', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.822-331', '654      ', 'R D-03(CJ LAGO JACAREY)', 'CAMBEBA                       ');
INSERT INTO cd_cep_br VALUES ('60.760-640', '654      ', 'R D ASSIS', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.862-760', '654      ', 'R D AUREA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.760-650', '654      ', 'VL D AURIA', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.861-336', '654      ', 'R DABLIU', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.180-800', '654      ', 'VL DADIVOSA', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.760-840', '654      ', 'R DAIA', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.831-211', '654      ', 'R DAIAS', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.850-400', '654      ', 'R PARLAMENTO, DO', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.526-710', '654      ', 'VL PARMENES', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.821-810', '654      ', 'R PARNAIBA', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.335-390', '654      ', 'R CONSUL GOUVEIA', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.115-280', '654      ', 'R DOUTOR JOSE LOURENCO- ATE 1119/1120', 'MEIRELES                      ');
INSERT INTO cd_cep_br VALUES ('60.541-380', '654      ', 'VL PERDIZES', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.761-730', '654      ', 'VL PEREGRINO', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.340-480', '654      ', 'VL PEREIRA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.733-600', '654      ', 'R PEREIRA BARBOSA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.874-690', '654      ', 'R PEREIRA COUTINHO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.175-045', '654      ', 'R PEREIRA DE MIRANDA', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.840-470', '654      ', 'R PEDRO ESTANISLAU', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.135-280', '654      ', 'R GENERAL TERTULIANO POTIGUARA', 'ALDEOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.055-490', '654      ', 'PC GENERAL TIBURCIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.330-670', '654      ', 'R GENERAL TOME CORDEIRO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.545-420', '654      ', 'VL GENEROSO', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.874-350', '654      ', 'R GENEROSO DE FRANCA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.350-190', '654      ', 'VL GENESBLEY', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.420-790', '654      ', 'VL GENEZARE', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.442-340', '654      ', 'VL GENEZIA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('60.740-320', '654      ', 'R GALILEU', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.711-230', '654      ', 'R GAMA', 'MARAPONGA                     ');
INSERT INTO cd_cep_br VALUES ('60.861-333', '654      ', 'R GAMA', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.349-330', '654      ', 'R GAMA(CJ VILA VELHA III)', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.840-760', '654      ', 'TV GAMBOA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.175-351', '654      ', 'TV GAMELEIRAS, DAS', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.442-050', '654      ', 'R GANDOLA', 'D ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('60.812-700', '654      ', 'VL GARAPIO', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.130-360', '654      ', 'VL GARBOSA', 'TAUAPE                        ');
INSERT INTO cd_cep_br VALUES ('60.862-091', '654      ', 'R GARCA', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.871-540', '654      ', 'R GARDENIA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.430-220', '654      ', 'VL GARDENIA GIRAO', 'R TEOFILO                     ');
INSERT INTO cd_cep_br VALUES ('60.430-470', '654      ', 'VL GARDINALE GIRAO', 'R TEOFILO                     ');
INSERT INTO cd_cep_br VALUES ('60.351-320', '654      ', 'R GARDNER', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.181-280', '654      ', 'R GARDNER', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.330-420', '654      ', 'VL GARRIDO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.733-100', '654      ', 'R GASPAR DUTRA', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.440-530', '654      ', 'R GASPAR LEMOS', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.762-060', '654      ', 'R GASTAO JUSTA', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.712-120', '654      ', 'R GASTAO JUSTA', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.864-531', '654      ', 'R GATASSE KALUME', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.311-430', '654      ', 'VL GAUCHA', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.340-190', '654      ', 'R GAUDIOSO CARVALHO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.510-560', '654      ', 'R GAVEA', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.430-190', '654      ', 'VL GAVETA', 'R TEOFILO                     ');
INSERT INTO cd_cep_br VALUES ('60.540-760', '654      ', 'VL GEGE', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.812-180', '654      ', 'R GELO, DO', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.813-100', '654      ', 'TV GELO, DO', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.311-800', '654      ', 'VL GEMA GEOVANA', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.861-171', '654      ', 'VL GEMINA', 'CASTELAO                      ');
INSERT INTO cd_cep_br VALUES ('60.810-370', '654      ', 'R GENARIO TEIXEIRA', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.731-060', '654      ', 'VL GENEANA', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.830-120', '654      ', 'AV GENERAL AFONSO ALBUQUERQUE LIMA', 'CAMBEBA                       ');
INSERT INTO cd_cep_br VALUES ('60.351-100', '654      ', 'R GENERAL ALIPIO DOS SANTOS', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.455-440', '654      ', 'R GENERAL BERNARDO FIGUEIREDO', 'R TEOFILO                     ');
INSERT INTO cd_cep_br VALUES ('60.055-100', '654      ', 'R GENERAL BEZERRIL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.821-560', '654      ', 'R GENERAL CAIADO DE CASTRO', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.822-040', '654      ', 'R GENERAL CASTELO BRANCO', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.342-200', '654      ', 'R G(CJ ITAPARICA)', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.734-070', '654      ', 'R G(CJ JARDIM FLUMINENSE)', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.191-190', '654      ', 'R G(CJ JARDIM FORTALEZA)', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.742-640', '654      ', 'R G(CJ JARDIM PRIMAVERA)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.867-070', '654      ', 'R G(CJ JARDIM UNIAO)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.863-470', '654      ', 'R G(CJ JOAO PAULO II)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.330-357', '654      ', 'R G(CJ JOSE MARINHO VASCONCELOS)', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.810-590', '654      ', 'R G(CJ LUCIANO CALVACANTE)', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.743-320', '654      ', 'R G(CJ MIRASSOL)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.415-280', '654      ', 'R G(CJ NOSSA SENHORA DE FATIMA)', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('60.546-160', '654      ', 'R G(CJ NOVA RESIDENCIA)', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.750-060', '654      ', 'AV G(CJ P J WALTER)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.766-700', '654      ', 'R G(CJ PANTANAL JOSE WALTER)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.191-070', '654      ', 'R G(CJ PARQUE ATLANTICO)', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.357-260', '654      ', 'Q G(CJ PRES CASTELO BRANCO)', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.876-770', '654      ', 'R G(CJ RES BANDEIRANTES, DOS)', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.835-480', '654      ', 'R-P G(CJ RES CURIO)', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.863-120', '654      ', 'R G(CJ RES MORUMBI)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.867-210', '654      ', 'R G(CJ RES NOVO RENASCER)', 'D MACEDO                      ');
INSERT INTO cd_cep_br VALUES ('60.743-190', '654      ', 'R G(CJ VENEZA TROPICAL)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.349-070', '654      ', 'R G(CJ VILA VELHA II)', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.812-380', '654      ', 'R G(CJ VILLAGE AGUA FRIA)', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.823-610', '654      ', 'AV G(CJ VILLAGE COLOSSO)', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.850-600', '654      ', 'VL GABRIEL', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.861-110', '654      ', 'TV GABRIEL AGUIAR', 'CASTELAO                      ');
INSERT INTO cd_cep_br VALUES ('60.730-110', '654      ', 'R GABRIEL FIUZA', 'VL PERI                       ');
INSERT INTO cd_cep_br VALUES ('60.767-750', '654      ', 'R GABRIEL PIRES RIBEIRO', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.347-040', '654      ', 'TV GABRIEL TEIXEIRA', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.420-261', '654      ', 'TV GADELHA', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.525-290', '654      ', 'VL GADO, DO', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.710-490', '654      ', 'R GAGO COUTINHO', 'MARAPONGA                     ');
INSERT INTO cd_cep_br VALUES ('60.821-160', '654      ', 'R GAIVOTAS, DAS(CJ PARQUE VILA VERDE)', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.811-100', '654      ', 'R GALAXIA', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.360-610', '654      ', 'VL GALDENCIO', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.422-320', '654      ', 'VL GALDINO', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.420-610', '654      ', 'VL GALDINO RIBEIRO', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.415-380', '654      ', 'R GALEAO, DO', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.875-420', '654      ', 'R GALIA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.864-750', '654      ', 'TV FREI LUIS', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.175-070', '654      ', 'R FREI MANSUETO', 'MEIRELES                      ');
INSERT INTO cd_cep_br VALUES ('60.431-010', '654      ', 'R FREI MARCELINO', 'R TEOFILO                     ');
INSERT INTO cd_cep_br VALUES ('60.336-130', '654      ', 'TV FREI ODILON', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.336-190', '654      ', 'R FREI ODILON- ATE 665/666', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.355-290', '654      ', 'R FREI ODILON- DE 667/668 AO FIM', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.425-290', '654      ', 'R FREI ORLANDO', 'B FUTURO                      ');
INSERT INTO cd_cep_br VALUES ('60.311-460', '654      ', 'R FREI ORLANDO', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.850-130', '654      ', 'R CORONEL BELO', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.341-630', '654      ', 'AV CORONEL CARVALHO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.175-795', '654      ', 'R FERNANDO ARAUJO', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.766-220', '654      ', 'AV FREI TEODORO', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('73.330-008', '800      ', 'AV SAO PAULO- Q 05, 08 e 175', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('73.330-007', '800      ', 'AV SAO PAULO- Q 11-A, 12, 13, 14, 18 e 19', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('73.330-012', '800      ', 'AV SAO PAULO- Q 23-A, 76, 85, 86, 87 e 121', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('73.330-009', '800      ', 'AV SAO PAULO- Q 24, 25, 32, 33, 34 e 35', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('73.330-010', '800      ', 'AV SAO PAULO- Q 49, 50, 51, 52, 63 e 64', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('73.330-011', '800      ', 'AV SAO PAULO- Q 65, 66, 66-A, 68, 69 e 133', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('72.145-837', '5529     ', 'CJ QNM 38 CONJUNTO G2', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.145-808', '5529     ', 'CJ QNM 38 CONJUNTO H', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.145-838', '5529     ', 'CJ QNM 38 CONJUNTO H2', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.145-809', '5529     ', 'CJ QNM 38 CONJUNTO I', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.145-810', '5529     ', 'CJ QNM 38 CONJUNTO J', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.145-811', '5529     ', 'CJ QNM 38 CONJUNTO K', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.145-812', '5529     ', 'CJ QNM 38 CONJUNTO L', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.162-306', '5529     ', 'CJ QNL 30 CONJUNTO F', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.162-307', '5529     ', 'CJ QNL 30 CONJUNTO G', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.162-329', '5529     ', 'V QNL 30 VIA 29', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.162-330', '5529     ', 'V QNL 30 VIA 30', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.162-331', '5529     ', 'V QNL 30 VIA 31', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.145-400', '5529     ', 'Q QNM 34', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.145-450', '5529     ', 'A QNM 34 AREA ESPECIAL 01', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.145-401', '5529     ', 'CJ QNM 34 CONJUNTO A', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.145-421', '5529     ', 'CJ QNM 34 CONJUNTO A2', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.145-402', '5529     ', 'CJ QNM 34 CONJUNTO B', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.145-422', '5529     ', 'CJ QNM 34 CONJUNTO B2', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.145-403', '5529     ', 'CJ QNM 34 CONJUNTO C', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.145-423', '5529     ', 'CJ QNM 34 CONJUNTO C2', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.145-404', '5529     ', 'CJ QNM 34 CONJUNTO D', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.145-424', '5529     ', 'CJ QNM 34 CONJUNTO D2', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.145-405', '5529     ', 'CJ QNM 34 CONJUNTO E', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.145-425', '5529     ', 'CJ QNM 34 CONJUNTO E2', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.145-406', '5529     ', 'CJ QNM 34 CONJUNTO F', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.145-426', '5529     ', 'CJ QNM 34 CONJUNTO F2', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.145-407', '5529     ', 'CJ QNM 34 CONJUNTO G', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.145-427', '5529     ', 'CJ QNM 34 CONJUNTO G2', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.145-408', '5529     ', 'CJ QNM 34 CONJUNTO H', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.145-409', '5529     ', 'CJ QNM 34 CONJUNTO I', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.145-410', '5529     ', 'CJ QNM 34 CONJUNTO J', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.145-411', '5529     ', 'CJ QNM 34 CONJUNTO K', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.145-412', '5529     ', 'CJ QNM 34 CONJUNTO L', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.145-413', '5529     ', 'CJ QNM 34 CONJUNTO M', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.145-600', '5529     ', 'Q QNM 36', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.145-601', '5529     ', 'CJ QNM 36 CONJUNTO A', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.145-631', '5529     ', 'CJ QNM 36 CONJUNTO A2', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.145-602', '5529     ', 'CJ QNM 36 CONJUNTO B', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.145-603', '5529     ', 'CJ QNM 36 CONJUNTO C', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.145-604', '5529     ', 'CJ QNM 36 CONJUNTO D', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.145-634', '5529     ', 'CJ QNM 36 CONJUNTO D2', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.145-605', '5529     ', 'CJ QNM 36 CONJUNTO E', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.145-606', '5529     ', 'CJ QNM 36 CONJUNTO F', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.145-607', '5529     ', 'CJ QNM 36 CONJUNTO G', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.145-637', '5529     ', 'CJ QNM 36 CONJUNTO G2', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.161-401', '5529     ', 'CJ QNL 24 CONJUNTO A', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.161-402', '5529     ', 'CJ QNL 24 CONJUNTO B', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.161-403', '5529     ', 'CJ QNL 24 CONJUNTO C', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.161-404', '5529     ', 'CJ QNL 24 CONJUNTO D', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.161-405', '5529     ', 'CJ QNL 24 CONJUNTO E', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.161-406', '5529     ', 'CJ QNL 24 CONJUNTO F', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.161-407', '5529     ', 'CJ QNL 24 CONJUNTO G', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.161-408', '5529     ', 'CJ QNL 24 CONJUNTO H', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.161-409', '5529     ', 'CJ QNL 24 CONJUNTO I', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.161-429', '5529     ', 'V QNL 24 VIA 29', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.161-430', '5529     ', 'V QNL 24 VIA 30', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.161-431', '5529     ', 'V QNL 24 VIA 31', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.161-600', '5529     ', 'Q QNL 26', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.161-601', '5529     ', 'CJ QNL 26 CONJUNTO A', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.161-602', '5529     ', 'CJ QNL 26 CONJUNTO B', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.161-603', '5529     ', 'CJ QNL 26 CONJUNTO C', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.161-604', '5529     ', 'CJ QNL 26 CONJUNTO D', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.161-605', '5529     ', 'CJ QNL 26 CONJUNTO E', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.161-629', '5529     ', 'V QNL 26 VIA 29', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.161-630', '5529     ', 'V QNL 26 VIA 30', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.161-631', '5529     ', 'V QNL 26 VIA 31', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.161-800', '5529     ', 'Q QNL 28', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.161-801', '5529     ', 'CJ QNL 28 CONJUNTO A', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.161-802', '5529     ', 'CJ QNL 28 CONJUNTO B', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.161-803', '5529     ', 'CJ QNL 28 CONJUNTO C', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.161-804', '5529     ', 'CJ QNL 28 CONJUNTO D', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.161-805', '5529     ', 'CJ QNL 28 CONJUNTO E', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.161-806', '5529     ', 'CJ QNL 28 CONJUNTO F', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.161-807', '5529     ', 'CJ QNL 28 CONJUNTO G', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.161-829', '5529     ', 'V QNL 28 VIA 29', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.161-830', '5529     ', 'V QNL 28 VIA 30', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.161-831', '5529     ', 'V QNL 28 VIA 31', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.162-300', '5529     ', 'Q QNL 30', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.162-301', '5529     ', 'CJ QNL 30 CONJUNTO A', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.162-302', '5529     ', 'CJ QNL 30 CONJUNTO B', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.162-303', '5529     ', 'CJ QNL 30 CONJUNTO C', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.162-304', '5529     ', 'CJ QNL 30 CONJUNTO D', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.162-305', '5529     ', 'CJ QNL 30 CONJUNTO E', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.152-105', '5529     ', 'CJ QNL 21 CONJUNTO E', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.152-106', '5529     ', 'CJ QNL 21 CONJUNTO F', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.152-107', '5529     ', 'CJ QNL 21 CONJUNTO G', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.152-108', '5529     ', 'CJ QNL 21 CONJUNTO H', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.152-109', '5529     ', 'CJ QNL 21 CONJUNTO I', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.152-110', '5529     ', 'CJ QNL 21 CONJUNTO J', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.258-120', '800      ', 'BL SQS 409 BLOCO L', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.258-130', '800      ', 'BL SQS 409 BLOCO M', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.258-140', '800      ', 'BL SQS 409 BLOCO N', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.258-150', '800      ', 'BL SQS 409 BLOCO O', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.258-160', '800      ', 'BL SQS 409 BLOCO P', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('71.805-132', NULL, 'CJ QN 01 CONJUNTO 32', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-511', NULL, 'BL CLN 03 BLOCO A (COMERCIO)', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('72.035-513', '5529     ', 'Q CSG 13', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.035-514', '5529     ', 'Q CSG 14', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.035-516', '5529     ', 'Q CSG 16', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.035-518', '5529     ', 'Q CSG 18', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.035-520', '5529     ', 'Q CSG 20', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.010-000', '5529     ', 'PC DO RELOGIO', 'T CENTRO                      ');
INSERT INTO cd_cep_br VALUES ('72.150-500', '5529     ', 'Q EQNL 01/03', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('60.520-600', '654      ', 'R MENINO JESUS DE PRAGA', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.865-661', '654      ', 'TV MENOR GERONIMO', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.181-300', '654      ', 'R MENOR, DO', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.820-490', '654      ', 'R MERCADO, DO', 'P T NEVES                     ');
INSERT INTO cd_cep_br VALUES ('60.010-161', '654      ', 'TV MERCE', 'M BRASIL                      ');
INSERT INTO cd_cep_br VALUES ('60.520-650', '654      ', 'VL MERCEDES', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.441-530', '654      ', 'VL MERCEDES', 'D ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('60.325-170', '654      ', 'VL MERCES', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('60.442-220', '654      ', 'VL MERCURIO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('60.175-340', '654      ', 'R MERUOCA', 'VARJOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.337-130', '654      ', 'VL MESQUITA', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.534-750', '654      ', 'TV MESQUITA', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.840-020', '654      ', 'VL MESSEJANA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.010-400', '654      ', 'R MESSIAS FILOMENO', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.860-790', '654      ', 'TV MESSIAS MENDES', 'CASTELAO                      ');
INSERT INTO cd_cep_br VALUES ('60.761-700', '654      ', 'VL MESSIAS SOBREIRA', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.534-440', '654      ', 'R MESTRE ANDRE', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.320-690', '654      ', 'VL MESTRE CARLOS', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.175-341', '654      ', 'R MESTRE JERONIMO', 'VARJOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.040-250', '654      ', 'R MESTRE ROSA', 'J BONIFACIO                   ');
INSERT INTO cd_cep_br VALUES ('60.740-070', '654      ', 'VL METAL', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.345-570', '654      ', 'VL METEORO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.035-160', '654      ', 'R METON DE ALENCAR- ATE 1269/1270', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.035-161', '654      ', 'R METON DE ALENCAR- DE 1271/1272 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.713-150', '654      ', 'VL METRO', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.320-770', '654      ', 'VL METROPOLITANA', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('60.864-720', '654      ', 'R MAXIMINO BARRETO- ATE 455/456', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.863-260', '654      ', 'R MAXIMINO BARRETO- DE 457/458 AO FIM', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.822-390', '654      ', 'R MAXIMO LINHARES', 'CAMBEBA                       ');
INSERT INTO cd_cep_br VALUES ('60.740-340', '654      ', 'VL MAZIM', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('60.420-760', '654      ', 'VL MEDALHA', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.015-130', '654      ', 'VL MEDEIROS', 'F BRITO                       ');
INSERT INTO cd_cep_br VALUES ('60.410-270', '654      ', 'VL MEDEIROS', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.442-370', '654      ', 'VL MEDEIROS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('60.540-000', '654      ', 'R MEDELIN', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.760-170', '654      ', 'TV MEDELIN', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.140-080', '654      ', 'R MEDIANEIRA, DA', 'ALDEOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.170-260', '654      ', 'R MEIMEI', 'MEIRELES                      ');
INSERT INTO cd_cep_br VALUES ('60.352-830', '654      ', 'R MEIO, DO', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.730-711', '654      ', 'TV MEIO, DO', 'VL PERI                       ');
INSERT INTO cd_cep_br VALUES ('60.332-260', '654      ', 'VL MEIRE', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.455-050', '654      ', 'VL MEIRELES', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.310-780', '654      ', 'TV MELAO, DO', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.520-330', '654      ', 'VL MELO', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('60.130-680', '654      ', 'VL MELO', 'TAUAPE                        ');
INSERT INTO cd_cep_br VALUES ('60.110-340', '654      ', 'VL MELO', 'J TAVORA                      ');
INSERT INTO cd_cep_br VALUES ('60.823-110', '654      ', 'R MELO CESAR', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('60.312-280', '654      ', 'R MELO DE GUSMAO', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.520-310', '654      ', 'R MELO OLIVEIRA', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('60.763-840', '654      ', 'TV MELQUIADES', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.160-210', '654      ', 'R MELQUIADES PINTO', 'MEIRELES                      ');
INSERT INTO cd_cep_br VALUES ('60.176-350', '654      ', 'TV MELUSA', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.055-450', '654      ', 'R MELVIN JONES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.841-130', '654      ', 'R MEM DE SA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.180-150', '654      ', 'TV MENDELANDIA', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.346-090', '654      ', 'TV MENDELIRIO', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.320-190', '654      ', 'VL MENDES', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.422-010', '654      ', 'VL MENDES', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.876-160', '654      ', 'R MENDES BESSA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.355-481', '654      ', 'TV MENDES GUIMARAES', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.350-320', '654      ', 'R MENDES JUNIOR', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.526-740', '654      ', 'VL MENDONCA', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.360-240', '654      ', 'TV MENDONCA', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.010-800', '654      ', 'VL MENDONCA NETO', 'F BRITO                       ');
INSERT INTO cd_cep_br VALUES ('60.820-410', '654      ', 'R MASSARANDUBA, DA', 'P T NEVES                     ');
INSERT INTO cd_cep_br VALUES ('60.732-381', '654      ', 'R MATA, DA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.415-570', '654      ', 'TV MATADOURO, DO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('60.743-340', '654      ', 'R MATADOURO, DO', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.441-400', '654      ', 'VL MATEUS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('60.356-690', '654      ', 'VL MATEUS', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.835-620', '654      ', 'R MATEUS ALMEIDA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.860-100', '654      ', 'R MATEUS COUTINHO', 'D MACEDO                      ');
INSERT INTO cd_cep_br VALUES ('60.540-800', '654      ', 'R MATEUS LEMOS', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.742-020', '654      ', 'R MATEUS SOARES', 'ITAPERI                       ');
INSERT INTO cd_cep_br VALUES ('60.349-490', '654      ', 'R MATEUS TAVARES', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.521-300', '654      ', 'R MATIAS ALBUQUERQUE', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('60.821-630', '654      ', 'R MATIAS BARBOSA', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.356-110', '654      ', 'R MATIAS BECK', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('60.711-350', '654      ', 'R MATIAS DE OLIVEIRA', 'MARAPONGA                     ');
INSERT INTO cd_cep_br VALUES ('60.335-040', '654      ', 'VL MATILDE', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.875-540', '654      ', 'R MATIZ', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.440-820', '654      ', 'R MATO GROSSO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('60.440-840', '654      ', 'VL MATOS', 'D ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('60.841-240', '654      ', 'R MATOS BELO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.426-110', '654      ', 'R MATOS VASCONCELOS', 'DAMAS                         ');
INSERT INTO cd_cep_br VALUES ('60.426-140', '654      ', 'TV MATOS VASCONCELOS', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.812-050', '654      ', 'TV MATOSINHO', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.345-380', '654      ', 'VL MATOSO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('73.355-600', '800      ', 'Q Q 16', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('60.351-360', '654      ', 'R MATOSO FILHO', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.526-340', '654      ', 'VL MATRIZ', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.713-380', '654      ', 'VL MATUTINA', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.741-260', '654      ', 'R MAURITANIA', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('60.426-190', '654      ', 'TV MAURITI', 'DAMAS                         ');
INSERT INTO cd_cep_br VALUES ('60.040-051', '654      ', 'TV MAURITI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.711-760', '654      ', 'R MAURO CARVALHO', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.833-040', '654      ', 'R MAURO VIEIRA', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.541-120', '654      ', 'VL MAURO, DO', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.521-280', '654      ', 'VL JARAGUA', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('60.321-090', '654      ', 'VL JARDIM', 'VL ELLERY                     ');
INSERT INTO cd_cep_br VALUES ('60.711-660', '654      ', 'TV JARDIM', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.416-160', '654      ', 'VL JARDIM AMERICA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('60.734-200', '654      ', 'R PEDESTRE IV, DE(CJ JD FLUMINENSE)', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.332-610', '654      ', 'R EDU DA GAITA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.170-390', '654      ', 'VL EDUARDO', 'ALDEOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.425-080', '654      ', 'VL EDUARDO', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.830-380', '654      ', 'R EDUARDO ALENCAR', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.420-470', '654      ', 'R EDUARDO ANGELIM', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.420-260', '654      ', 'TV EDUARDO ANGELIM', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.420-250', '654      ', 'VL EDUARDO ANGELIM', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.762-630', '654      ', 'R EDUARDO ARAUJO', 'PRQ P VARGAS                  ');
INSERT INTO cd_cep_br VALUES ('60.346-000', '654      ', 'R PEDRO FERREIRA', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.822-380', '654      ', 'R PEDRO FIRMEZA', 'CAMBEBA                       ');
INSERT INTO cd_cep_br VALUES ('60.811-300', '654      ', 'R PEDRO FURTADO', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.732-730', '654      ', 'R PEDRO GOMES', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.732-360', '654      ', 'TV PEDRO GOMES', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.822-440', '654      ', 'R PEDRO HERMANO DE VASCONCELOS', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('60.035-100', '654      ', 'R PEDRO I- ATE 931/932', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.035-101', '654      ', 'R PEDRO I- DE 933/934 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.840-380', '654      ', 'R PEDRO II', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.765-400', '654      ', 'R PEDRO II', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.720-610', '654      ', 'VL PEDRO INACIO', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.360-280', '654      ', 'VL PEDRO JOAQUIM', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.020-040', '654      ', 'GAL PEDRO JORGE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.761-040', '654      ', 'R PEDRO JORGE', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.765-410', '654      ', 'R PEDRO JULIAO', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.822-240', '654      ', 'AV PEDRO LAZAR', 'CAMBEBA                       ');
INSERT INTO cd_cep_br VALUES ('60.840-240', '654      ', 'R PEDRO LOPES', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.416-430', '654      ', 'R PEDRO MACHADO', 'B FUTURO                      ');
INSERT INTO cd_cep_br VALUES ('60.833-110', '654      ', 'R PEDRO MAMEDE', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.540-110', '654      ', 'R PEDRO MARTINS', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.540-100', '654      ', 'TV PEDRO MARTINS', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.410-260', '654      ', 'R PEDRO MEDEIROS', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.355-410', '654      ', 'R PEDRO MEIRELES', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.360-220', '654      ', 'R PEDRO MELO', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.450-200', '654      ', 'VL PEDRO MENDES', 'A FURTADO                     ');
INSERT INTO cd_cep_br VALUES ('60.833-800', '654      ', 'R PEDRO MIGUEL', 'A NOVO                        ');
INSERT INTO cd_cep_br VALUES ('60.183-270', '654      ', 'R PEDRO MIGUEL', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.422-120', '654      ', 'VL PEDRO MOURA', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.165-310', '654      ', 'R PEDRO MOURA', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.440-060', '654      ', 'R PEDRO MUNIZ', 'D ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('60.035-000', '654      ', 'R PEDRO PEREIRA- ATE 1033/1034', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.035-001', '654      ', 'R PEDRO PEREIRA- DE 1035/1036 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.421-120', '654      ', 'VL PEDRO PERES', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.355-650', '654      ', 'R PEDRO PONCIANO', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('60.740-010', '654      ', 'AV PEDRO RAMALHO', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('60.336-840', '654      ', 'VL PEDRO RAMOS', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.767-761', '654      ', 'R PEDRO RIBEIRO', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.734-630', '654      ', 'R PEDESTRE, DE 35(CJ JARDIM RESIDENCIAL GENESIS)', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.734-640', '654      ', 'R PEDESTRE, DE 37(CJ JARDIM RESIDENCIAL GENESIS)', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.734-650', '654      ', 'R PEDESTRE, DE 39(CJ JARDIM RESIDENCIAL GENESIS)', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.734-660', '654      ', 'R PEDESTRE, DE 41(CJ JARDIM RESIDENCIAL GENESIS)', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.735-040', '654      ', 'R PEDESTRE, DE 84(CJ JARDIM RESIDENCIAL GENESIS)', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.735-050', '654      ', 'R PEDESTRE, DE 86(CJ JARDIM RESIDENCIAL GENESIS)', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.735-060', '654      ', 'R PEDESTRE, DE 88(CJ JARDIM RESIDENCIAL GENESIS)', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.135-110', '654      ', 'R PEDRA BRANCA', 'J TAVORA                      ');
INSERT INTO cd_cep_br VALUES ('60.110-150', '654      ', 'TV PEDRA LINDA', 'PR IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('60.834-700', '654      ', 'EST PEDREIRA, DA', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.534-030', '654      ', 'R PEDRINHAS, DAS', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.832-380', '654      ', 'R PEDRO ADRIANO', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.742-220', '654      ', 'R PEDRO AGUIAR', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.337-220', '654      ', 'R PEDRO AMERICO', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.337-261', '654      ', 'VL PEDRO AMERICO', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.060-140', '654      ', 'R PEDRO ANGELO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.352-420', '654      ', 'R PEDRO ANTONIO', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.183-260', '654      ', 'R PEDRO ANTONIO CAVALCANTE', 'A DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('60.545-140', '654      ', 'R PEDRO ANTONIO LEITE', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.520-530', '654      ', 'R PEDRO ARAUJO', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.520-540', '654      ', 'TV PEDRO ARAUJO', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.765-390', '654      ', 'VL PEDRO ARAUJO', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.130-170', '654      ', 'R PEDRO ARISTIDES ALBUQUERQUE', 'J TAVORA                      ');
INSERT INTO cd_cep_br VALUES ('60.310-430', '654      ', 'R PEDRO ARTUR', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.055-110', '654      ', 'R PEDRO BORGES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.763-040', '654      ', 'R PEDRO CABRAL', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.870-820', '654      ', 'R PEDRO CAMELO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.731-330', '654      ', 'R PEDRO CARDONIO SALES', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.730-510', '654      ', 'R PEDRO CARDONIO UCHOA', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.310-340', '654      ', 'R PEDRO CLEMENTE FERNANDES', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.740-460', '654      ', 'R PEDRO COELHO', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.311-491', '654      ', 'TV PEDRO CORDEIRO', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.860-150', '654      ', 'R PEDRO DANTAS', 'D MACEDO                      ');
INSERT INTO cd_cep_br VALUES ('60.860-210', '654      ', 'TV PEDRO DANTAS', 'D MACEDO                      ');
INSERT INTO cd_cep_br VALUES ('60.830-430', '654      ', 'R PEDRO DE ALCANTARA E SILVA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.450-220', '654      ', 'R PEDRO DE QUEIROS', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.872-730', '654      ', 'R PEDRO DE SOUSA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.761-440', '654      ', 'VL PEDRO DE SOUZA', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.732-120', '654      ', 'R PAZ, DA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.540-300', '654      ', 'VL PAZ, DA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.831-090', '654      ', 'VL PAZ, DA', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.874-000', '654      ', 'R PAZ, DA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.431-170', '654      ', 'BC PAZ, DA', 'R TEOFILO                     ');
INSERT INTO cd_cep_br VALUES ('60.182-220', '654      ', 'R PAZ, DA', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.346-050', '654      ', 'VL PAZ, DA', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.333-140', '654      ', 'R PAZ, DA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.766-380', '654      ', 'R PAZ, DA', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.527-031', '654      ', 'TV PAZ, DA', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.534-820', '654      ', 'R PAZ, DA', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.333-740', '654      ', 'BC PAZ, DA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.812-220', '654      ', 'VL PAZ, DA', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.744-130', '654      ', 'R PEDESTRE(CJ RESIDENCIAL ELDORADO)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.540-372', '654      ', 'R PEDESTRE(CJ UNIDOS PARA VENCER)', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.876-840', '654      ', 'R PEDESTRE B', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.734-170', '654      ', 'R PEDESTRE I, DE(CJ JD FLUMINENSE)', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.183-740', '654      ', 'R MARECHAL CUNHA MATOS', 'A DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('60.020-060', '654      ', 'R MARECHAL DEODORO- ATE 863/864', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('60.821-050', '654      ', 'R PADRE FRANCISCO PITA', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.325-160', '654      ', 'R PADRE FROTA', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('60.332-690', '654      ', 'R MARECHAL NAPION', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.175-060', '654      ', 'R MARECHAL RONDON', 'ALDEOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.820-180', '654      ', 'R MARFIM, DO', 'P T NEVES                     ');
INSERT INTO cd_cep_br VALUES ('60.430-060', '654      ', 'VL MARGARIDA', 'R TEOFILO                     ');
INSERT INTO cd_cep_br VALUES ('60.320-790', '654      ', 'VL MARGARIDA', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('60.762-000', '654      ', 'R MARGARIDA', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.872-413', '654      ', 'R MARGARIDA ALVES', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('73.330-013', '800      ', 'AV SAO PAULO- Q 99,100,103,108,108-A,112,113,115,', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('73.330-152', '800      ', 'PC SAO SEBASTIAO', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('73.320-150', '800      ', 'PC SAO VICENTE', 'VL VICENTINA                  ');
INSERT INTO cd_cep_br VALUES ('73.330-062', '800      ', 'R SERGIPE- Q 04, 10, 135, 136, 138, 140, 182, 18', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('73.330-061', '800      ', 'R SERGIPE- Q 08, 09, 11, 11-A e 12', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('73.310-100', '800      ', 'ST SETOR ADMINISTRATIVO', 'ST ADMINISTRATIVO             ');
INSERT INTO cd_cep_br VALUES ('73.310-150', '800      ', 'ST SETOR EDUCACIONAL', 'ST EDUCACAO                   ');
INSERT INTO cd_cep_br VALUES ('73.310-000', '800      ', 'ST SETOR HOSPITALAR', 'ST HOSPITALAR                 ');
INSERT INTO cd_cep_br VALUES ('73.310-400', '800      ', 'ST SETOR RECREATIVO CULTURAL', 'ST R CULTURAL                 ');
INSERT INTO cd_cep_br VALUES ('73.340-000', '800      ', 'ST SGOPI(SETOR DE GARAGENS, OFICINAS E PEQUENAS I', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('73.310-200', '800      ', 'ST SHD(SETOR DE HOTEIS E DIVERSOES)', 'ST H DIVERSOES                ');
INSERT INTO cd_cep_br VALUES ('73.340-010', '800      ', 'CJ SOF - CONJUNTO A', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('73.340-020', '800      ', 'CJ SOF - CONJUNTO B', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('73.340-030', '800      ', 'CJ SOF - CONJUNTO C', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('73.340-040', '800      ', 'CJ SOF - CONJUNTO D', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('73.355-505', '800      ', 'CJ Q 15 CONJUNTO 05', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.355-506', '800      ', 'CJ Q 15 CONJUNTO 06', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.355-507', '800      ', 'CJ Q 15 CONJUNTO 07', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.355-508', '800      ', 'CJ Q 15 CONJUNTO 08', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.355-509', '800      ', 'CJ Q 15 CONJUNTO 09', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.355-510', '800      ', 'CJ Q 15 CONJUNTO 10', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.355-609', '800      ', 'BL Q 16 BLOCO A (COMERCIO)', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.355-610', '800      ', 'BL Q 16 BLOCO B (COMERCIO)', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.355-601', '800      ', 'CJ Q 16 CONJUNTO 01', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.355-602', '800      ', 'CJ Q 16 CONJUNTO 02', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.355-603', '800      ', 'CJ Q 16 CONJUNTO 03', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.355-604', '800      ', 'CJ Q 16 CONJUNTO 04', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.355-605', '800      ', 'CJ Q 16 CONJUNTO 05', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.355-606', '800      ', 'CJ Q 16 CONJUNTO 06', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.355-607', '800      ', 'CJ Q 16 CONJUNTO 07', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.355-608', '800      ', 'CJ Q 16 CONJUNTO 08', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.355-700', '800      ', 'Q Q 17', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.355-701', '800      ', 'CJ Q 17 CONJUNTO A', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.355-702', '800      ', 'CJ Q 17 CONJUNTO B', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.355-703', '800      ', 'CJ Q 17 CONJUNTO C', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.355-704', '800      ', 'CJ Q 17 CONJUNTO D', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.355-705', '800      ', 'CJ Q 17 CONJUNTO E', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.355-706', '800      ', 'CJ Q 17 CONJUNTO F', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.355-707', '800      ', 'CJ Q 17 CONJUNTO G', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.355-708', '800      ', 'CJ Q 17 CONJUNTO H', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.355-709', '800      ', 'CJ Q 17 CONJUNTO I', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.355-710', '800      ', 'CJ Q 17 CONJUNTO J', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.355-711', '800      ', 'CJ Q 17 CONJUNTO K', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.358-000', '800      ', 'Q Q 20', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.358-001', '800      ', 'CJ Q 20 CONJUNTO A', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.358-002', '800      ', 'CJ Q 20 CONJUNTO B', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.358-003', '800      ', 'CJ Q 20 CONJUNTO C', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.358-004', '800      ', 'CJ Q 20 CONJUNTO D', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.358-005', '800      ', 'CJ Q 20 CONJUNTO E', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.358-006', '800      ', 'CJ Q 20 CONJUNTO F', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.358-007', '800      ', 'CJ Q 20 CONJUNTO G', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.358-008', '800      ', 'CJ Q 20 CONJUNTO H', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.355-204', '800      ', 'CJ Q 12 CONJUNTO 04', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.355-205', '800      ', 'CJ Q 12 CONJUNTO 05', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.355-206', '800      ', 'CJ Q 12 CONJUNTO 06', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.355-207', '800      ', 'CJ Q 12 CONJUNTO 07', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.355-208', '800      ', 'CJ Q 12 CONJUNTO 08', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.355-209', '800      ', 'CJ Q 12 CONJUNTO 09', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.355-210', '800      ', 'CJ Q 12 CONJUNTO 10', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.355-211', '800      ', 'CJ Q 12 CONJUNTO 11', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.355-212', '800      ', 'CJ Q 12 CONJUNTO 12', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.355-213', '800      ', 'CJ Q 12 CONJUNTO 13', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.355-300', '800      ', 'Q Q 13', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.355-301', '800      ', 'CJ Q 13 CONJUNTO 01', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.355-302', '800      ', 'CJ Q 13 CONJUNTO 02', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.355-303', '800      ', 'CJ Q 13 CONJUNTO 03', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.355-304', '800      ', 'CJ Q 13 CONJUNTO 04', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.355-305', '800      ', 'CJ Q 13 CONJUNTO 05', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.355-306', '800      ', 'CJ Q 13 CONJUNTO 06', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.355-307', '800      ', 'CJ Q 13 CONJUNTO 07', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.355-308', '800      ', 'CJ Q 13 CONJUNTO 08', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.355-309', '800      ', 'CJ Q 13 CONJUNTO 09', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.355-400', '800      ', 'Q Q 14', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.355-412', '800      ', 'BL Q 14 BLOCO A (COMERCIO)', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.355-401', '800      ', 'CJ Q 14 CONJUNTO 01', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.355-402', '800      ', 'CJ Q 14 CONJUNTO 02', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.355-403', '800      ', 'CJ Q 14 CONJUNTO 03', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.355-404', '800      ', 'CJ Q 14 CONJUNTO 04', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.355-405', '800      ', 'CJ Q 14 CONJUNTO 05', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.355-406', '800      ', 'CJ Q 14 CONJUNTO 06', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.355-407', '800      ', 'CJ Q 14 CONJUNTO 07', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.355-408', '800      ', 'CJ Q 14 CONJUNTO 08', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.355-409', '800      ', 'CJ Q 14 CONJUNTO 09', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.355-410', '800      ', 'CJ Q 14 CONJUNTO 10', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.355-411', '800      ', 'CJ Q 14 CONJUNTO 11', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.355-500', '800      ', 'Q Q 15', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.355-501', '800      ', 'CJ Q 15 CONJUNTO 01', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('71.715-040', '5533     ', 'AV SEGUNDA BLOCO 1300', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.715-041', '5533     ', 'AV SEGUNDA BLOCO 1320', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.715-042', '5533     ', 'AV SEGUNDA BLOCO 1340', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.715-043', '5533     ', 'AV SEGUNDA BLOCO 1360', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.715-044', '5533     ', 'AV SEGUNDA BLOCO 1380', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.727-124', NULL, 'CJ QR 01-A CONJUNTO X', 'CANDANGOLANDIA                ');
INSERT INTO cd_cep_br VALUES ('71.727-125', NULL, 'CJ QR 01-A CONJUNTO Y', 'CANDANGOLANDIA                ');
INSERT INTO cd_cep_br VALUES ('60.011-021', '654      ', 'TV ODILON', 'F BRITO                       ');
INSERT INTO cd_cep_br VALUES ('60.710-310', '654      ', 'R ODILON BENEVOLO', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.831-270', '654      ', 'AV ODILON GUIMARAES', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.751-190', '654      ', 'PC ODILON MATIAS', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.310-350', '654      ', 'R ODORICO DE MORAIS', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.311-511', '654      ', 'TV ODORICO DE MORAIS', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.331-740', '654      ', 'R OESTE', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.742-200', '654      ', 'R OFIR', 'ITAPERI                       ');
INSERT INTO cd_cep_br VALUES ('72.150-507', '5529     ', 'Q EQNL 01/03 AREAS ESPECIAIS', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.150-501', '5529     ', 'BL EQNL 01/03 BLOCO A (COMERCIO)', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.150-502', '5529     ', 'BL EQNL 01/03 BLOCO B (COMERCIO)', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.150-503', '5529     ', 'BL EQNL 01/03 BLOCO C (COMERCIO)', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.150-504', '5529     ', 'BL EQNL 01/03 BLOCO D (COMERCIO)', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.150-505', '5529     ', 'BL EQNL 01/03 BLOCO E (COMERCIO)', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.150-506', '5529     ', 'BL EQNL 01/03 BLOCO F (COMERCIO)', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.155-500', '5529     ', 'Q EQNL 02/04', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.155-505', '5529     ', 'Q EQNL 02/04 AREAS ESPECIAIS', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.155-501', '5529     ', 'BL EQNL 02/04 BLOCO A (COMERCIO)', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.155-502', '5529     ', 'BL EQNL 02/04 BLOCO B (COMERCIO)', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.155-503', '5529     ', 'BL EQNL 02/04 BLOCO C(COMERCIO)', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.155-504', '5529     ', 'BL EQNL 02/04 BLOCO D (COMERCIO)', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.150-510', '5529     ', 'Q EQNL 05/07', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.150-517', '5529     ', 'Q EQNL 05/07 AREAS ESPECIAIS', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.150-511', '5529     ', 'BL EQNL 05/07 BLOCO A (COMERCIO)', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.150-512', '5529     ', 'BL EQNL 05/07 BLOCO B (COMERCIO)', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.150-513', '5529     ', 'BL EQNL 05/07 BLOCO C (COMERCIO)', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.150-514', '5529     ', 'BL EQNL 05/07 BLOCO D (COMERCIO)', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.150-515', '5529     ', 'BL EQNL 05/07 BLOCO E (COMERCIO)', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.150-516', '5529     ', 'BL EQNL 05/07 BLOCO F (COMERCIO)', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.155-510', '5529     ', 'Q EQNL 06/08', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.155-515', '5529     ', 'Q EQNL 06/08 AREAS ESPECIAIS', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.155-511', '5529     ', 'BL EQNL 06/08 BLOCO A (COMERCIO)', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.155-512', '5529     ', 'BL EQNL 06/08 BLOCO B (COMERCIO)', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.155-513', '5529     ', 'BL EQNL 06/08 BLOCO C (COMERCIO)', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.155-514', '5529     ', 'BL EQNL 06/08 BLOCO D (COMERCIO)', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.151-500', '5529     ', 'Q EQNL 09/11', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.151-505', '5529     ', 'Q EQNL 09/11 AREAS ESPECIAIS', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.151-501', '5529     ', 'BL EQNL 09/11 BLOCO A (COMERCIO)', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.016-025', '5529     ', 'Q CSC 02', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.016-035', '5529     ', 'Q CSC 03', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.016-045', '5529     ', 'Q CSC 04', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.016-055', '5529     ', 'Q CSC 05', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.016-065', '5529     ', 'Q CSC 06', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.016-075', '5529     ', 'Q CSC 07', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.016-085', '5529     ', 'Q CSC 08', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.016-095', '5529     ', 'Q CSC 09', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.016-105', '5529     ', 'Q CSC 10', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.016-115', '5529     ', 'Q CSC 11', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.016-125', '5529     ', 'Q CSC 12', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.020-015', '5529     ', 'Q CSD 01', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.020-025', '5529     ', 'Q CSD 02', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.020-035', '5529     ', 'Q CSD 03', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.020-045', '5529     ', 'Q CSD 04', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.020-055', '5529     ', 'Q CSD 05', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.020-065', '5529     ', 'Q CSD 06', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.025-015', '5529     ', 'Q CSE 01', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.025-025', '5529     ', 'Q CSE 02', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.025-035', '5529     ', 'Q CSE 03', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.025-045', '5529     ', 'Q CSE 04', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.025-055', '5529     ', 'Q CSE 05', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.025-065', '5529     ', 'Q CSE 06', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.025-515', '5529     ', 'Q CSF 01', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.025-525', '5529     ', 'Q CSF 02', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.025-535', '5529     ', 'Q CSF 03', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.025-545', '5529     ', 'Q CSF 04', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.035-501', '5529     ', 'Q CSG 01', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.035-502', '5529     ', 'Q CSG 02', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.035-503', '5529     ', 'Q CSG 03', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.035-504', '5529     ', 'Q CSG 04', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.035-505', '5529     ', 'Q CSG 05', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.035-506', '5529     ', 'Q CSG 06', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.035-507', '5529     ', 'Q CSG 07', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.035-508', '5529     ', 'Q CSG 08', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.035-509', '5529     ', 'Q CSG 09', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.035-510', '5529     ', 'Q CSG 10', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.035-511', '5529     ', 'Q CSG 11', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.120-045', '5529     ', 'Q CND 04', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.120-055', '5529     ', 'Q CND 05', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.120-065', '5529     ', 'Q CND 06', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.125-515', '5529     ', 'Q CNF 01', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.125-525', '5529     ', 'Q CNF 02', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.125-535', '5529     ', 'Q CNF 03', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.130-015', '5529     ', 'Q CNG 01', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.130-025', '5529     ', 'Q CNG 02', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.130-035', '5529     ', 'Q CNG 03', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.130-045', '5529     ', 'Q CNG 04', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.130-055', '5529     ', 'Q CNG 05', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.130-065', '5529     ', 'Q CNG 06', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.130-075', '5529     ', 'Q CNG 07', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.130-085', '5529     ', 'Q CNG 08', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.130-095', '5529     ', 'Q CNG 09', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.130-105', '5529     ', 'Q CNG 10', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.130-515', '5529     ', 'Q CNH 01', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.130-525', '5529     ', 'Q CNH 02', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.130-535', '5529     ', 'Q CNH 03', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.130-545', '5529     ', 'Q CNH 04', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.140-015', '5529     ', 'Q CNJ 01', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.140-025', '5529     ', 'Q CNJ 02', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.140-045', '5529     ', 'Q CNJ 04', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.140-075', '5529     ', 'Q CNJ 07', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.015-015', '5529     ', 'Q CSA 01', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.015-025', '5529     ', 'Q CSA 02', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.015-035', '5529     ', 'Q CSA 03', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.015-515', '5529     ', 'Q CSB 01', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.015-525', '5529     ', 'Q CSB 02', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.015-535', '5529     ', 'Q CSB 03', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.846-020', '800      ', 'BL SQN 405 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.846-030', '800      ', 'BL SQN 405 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.846-040', '800      ', 'BL SQN 405 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.350-756', '800      ', 'BL SHIGS 706 BLOCO F', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('60.421-800', '654      ', 'VL JOSE GOMES', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.511-690', '654      ', 'TV JOSE GOMES', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.040-010', '654      ', 'R JOSE GOMES DE MOURA', 'J BONIFACIO                   ');
INSERT INTO cd_cep_br VALUES ('60.040-021', '654      ', 'TV JOSE GOMES DE MOURA', 'J BONIFACIO                   ');
INSERT INTO cd_cep_br VALUES ('60.730-470', '654      ', 'VL JOSE BARROS', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.730-500', '654      ', 'VL JOSE BARROS', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.440-262', '654      ', 'TV JOSE BASTOS', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('60.320-630', '654      ', 'R EDUARDO BARROS LEAL', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.732-570', '654      ', 'R EDUARDO BARROSO', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.130-270', '654      ', 'R EDUARDO BEZERRA- ATE 969/970', 'TAUAPE                        ');
INSERT INTO cd_cep_br VALUES ('60.130-271', '654      ', 'R EDUARDO BEZERRA- DE 971/972 AO FIM', 'TAUAPE                        ');
INSERT INTO cd_cep_br VALUES ('60.831-411', '654      ', 'R EDUARDO CAMPOS', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.150-100', '654      ', 'R EDUARDO GARCIA', 'ALDEOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.872-407', '654      ', 'R E(CJ POR DO SOL)', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.357-240', '654      ', 'Q E(CJ PRES CASTELO BRANCO)', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.876-750', '654      ', 'R E(CJ RES BANDEIRANTES, DOS)', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.835-460', '654      ', 'R-P E(CJ RES CURIO)', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.876-290', '654      ', 'R E(CJ RES FERNANDO DE NORONHA)', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.836-040', '654      ', 'R E(CJ RES GUAJIRU)', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.762-595', '654      ', 'R E(CJ RES MARCOS FREIRE)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.863-100', '654      ', 'R E(CJ RES MORUMBI)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.867-180', '654      ', 'R E(CJ RES NOVO RENASCER)', 'D MACEDO                      ');
INSERT INTO cd_cep_br VALUES ('60.870-651', '654      ', 'R E(CJ SANTA FILOMENA)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.732-267', '654      ', 'R E(CJ SIQUEIRA II)', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.743-170', '654      ', 'R E(CJ VENEZA TROPICAL)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.415-700', '654      ', 'R E(CJ VILA MILITAR)', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('60.349-050', '654      ', 'R E(CJ VILA VELHA I)', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.812-360', '654      ', 'R E(CJ VILLAGE AGUA FRIA)', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.823-270', '654      ', 'AV E(CJ VILLAGE COLOSSO)', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.730-740', '654      ', 'R ECA DE QUEIROS', 'VL PERI                       ');
INSERT INTO cd_cep_br VALUES ('60.030-130', '654      ', 'VL ECILANDIA', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.850-290', '654      ', 'AV ECOLOGIA, DA', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.840-550', '654      ', 'TV ECOLOGISTA CHICO MENDES', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.340-670', '654      ', 'VL EDEN', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.874-110', '654      ', 'R EDESIO MONTEIRO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.050-000', '654      ', 'R EDGAR BORGES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.356-090', '654      ', 'R EDGAR FALCAO', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.410-730', '654      ', 'R EDGAR PINHO FILHO', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('60.821-200', '654      ', 'R EDGARD ALBUQUERQUE', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.450-540', '654      ', 'R EDILIA REGO BARROS', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.836-100', '654      ', 'R EDILSON BARROS DE OLIVEIRA', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('70.753-000', '800      ', 'Q SQN 110', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('60.834-220', '654      ', 'AV EDILSON BRASIL SOARES', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.741-480', '654      ', 'VL EDILSON LIMA', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('60.763-120', '654      ', 'VL EDINEIDE', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.744-110', '654      ', 'VL EDIRNE', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('60.521-260', '654      ', 'VL EDITE', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('60.110-070', '654      ', 'VL EDITE BEDE', 'J TAVORA                      ');
INSERT INTO cd_cep_br VALUES ('60.425-100', '654      ', 'R EDITE BRAGA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('60.731-432', '654      ', 'TV EDITE MINGOTE', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.346-101', '654      ', 'TV EDLENE', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.330-680', '654      ', 'VL EDMAR', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.810-720', '654      ', 'R DUARTE COUTINHO', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.841-150', '654      ', 'R DUARTE DA COSTA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.742-150', '654      ', 'R DUARTE PIMENTEL', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('60.732-560', '654      ', 'TV DUARTE TEODOSIO', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.545-250', '654      ', 'R DUAS NACOES', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.440-830', '654      ', 'VL DULCE', 'D ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('60.416-480', '654      ', 'R DULCINEIA GONDIM', 'B FUTURO                      ');
INSERT INTO cd_cep_br VALUES ('60.863-340', '654      ', 'TV DUMAR', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.811-210', '654      ', 'R DUQUE BACELAR', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.035-110', '654      ', 'AV DUQUE DE CAXIAS- ATE 1069/1070', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.035-111', '654      ', 'AV DUQUE DE CAXIAS- DE 1071/1072 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.767-580', '654      ', 'TV DUTERVIL (CJ ESPERANCA III)', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.350-220', '654      ', 'VL DUTRA', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('60.348-280', '654      ', 'AV E(CJ BANCARIOS, DOS)', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.867-300', '654      ', 'R E(CJ BARROSO II)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.348-120', '654      ', 'AV E(CJ BEIRA RIO)', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.533-630', '654      ', 'AV E(CJ CEARA)', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.184-050', '654      ', 'R E(CJ COLINA)', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.745-560', '654      ', 'R E(CJ DOS EXPEDICIONARIOS)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.868-770', '654      ', 'R E(CJ ENCONTRO DAS AGUAS)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.763-480', '654      ', 'AV E(CJ ESPERANCA)', 'CJ ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('60.872-140', '654      ', 'R E(CJ ESPLANADA MESSEJANA)', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.763-271', '654      ', 'R E(CJ IMPERIAL)', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.342-180', '654      ', 'R E(CJ ITAPARICA)', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.734-050', '654      ', 'R E(CJ JARDIM FLUMINENSE)', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.742-550', '654      ', 'R E(CJ JARDIM ITAPERI)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.742-620', '654      ', 'R E(CJ JARDIM PRIMAVERA)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.867-050', '654      ', 'R E(CJ JARDIM UNIAO)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.863-530', '654      ', 'R E(CJ JOAO PAULO II)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.330-359', '654      ', 'R E(CJ JOSE MARINHO VASCONCELOS)', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.810-480', '654      ', 'R E(CJ LUCIANO CAVALCANTE)', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.415-260', '654      ', 'R E(CJ NOSSA SENHORA DE FATIMA)', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('60.546-140', '654      ', 'R E(CJ NOVA RESIDENCIA)', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.750-040', '654      ', 'AV E(CJ P J WALTER)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.813-050', '654      ', 'R E(CJ PARQUE AMARALINA)', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.191-050', '654      ', 'R E(CJ PARQUE ATLANTICO)', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.810-690', '654      ', 'R E(CJ PIONEIRAS, DAS)', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.872-605', '654      ', 'R E(CJ PLANALTO COACU)', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.820-550', '654      ', 'R DOUTOR PLACIDO COELHO JUNIOR', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.762-610', '654      ', 'R DOUTOR PROCOPIO', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.347-470', '654      ', 'R DOUTOR QUIXADA FELICIO', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.761-520', '654      ', 'R DOUTOR RAIMUNDO MAIA', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.534-560', '654      ', 'R DOUTOR RAMALHO', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.411-220', '654      ', 'R DOUTOR RATISBONA', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('60.336-760', '654      ', 'TV BRIZAMAR', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.180-220', '654      ', 'R BRIZAMAR', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.180-160', '654      ', 'TV BRIZAMAR', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.332-090', '654      ', 'R BRIZAMAR', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.165-400', '654      ', 'R BRIZAMAR', 'MEIRELES                      ');
INSERT INTO cd_cep_br VALUES ('60.832-320', '654      ', 'AV MANUEL DE CASTRO', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.525-810', '654      ', 'VL JESUS', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.346-060', '654      ', 'TV JESUS CRISTO', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.872-701', '654      ', 'TV JESUS MARIA JOSE', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.420-640', '654      ', 'VL JESUS MELO', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.181-814', '654      ', 'TV JESUS, DE', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.355-110', '654      ', 'VL JESUS, MARIA E JOSE', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.356-420', '654      ', 'VL JHONSIVAGNA', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.831-540', '654      ', 'R JILO', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('70.381-701', '800      ', 'BL SHIGS 715 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.381-702', '800      ', 'BL SHIGS 715 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.381-703', '800      ', 'BL SHIGS 715 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.381-704', '800      ', 'BL SHIGS 715 BLOCO D', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.381-705', '800      ', 'BL SHIGS 715 BLOCO E', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.410-100', '5529     ', 'Q Q 001', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('70.381-706', '800      ', 'BL SHIGS 715 BLOCO F', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.381-707', '800      ', 'BL SHIGS 715 BLOCO G', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.381-708', '800      ', 'BL SHIGS 715 BLOCO H', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.381-709', '800      ', 'BL SHIGS 715 BLOCO I', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.610-000', '800      ', 'ST SHIP(SETOR HIPICO)', 'ST HIPICO                     ');
INSERT INTO cd_cep_br VALUES ('70.770-560', '800      ', 'ST SHLN(SETOR HOSPITALAR LOCAL NORTE)', 'ST H L NORTE                  ');
INSERT INTO cd_cep_br VALUES ('70.390-700', '800      ', 'ST SHLS(SETOR HOSPITALAR LOCAL SUL)', 'ST H L SUL                    ');
INSERT INTO cd_cep_br VALUES ('70.701-000', '800      ', 'Q SHN QUADRA 01', 'ST H NORTE                    ');
INSERT INTO cd_cep_br VALUES ('70.702-000', '800      ', 'Q SHN QUADRA 02', 'ST H NORTE                    ');
INSERT INTO cd_cep_br VALUES ('70.703-000', '800      ', 'Q SHN QUADRA 03', 'ST H NORTE                    ');
INSERT INTO cd_cep_br VALUES ('70.704-000', '800      ', 'Q SHN QUADRA 04', 'ST H NORTE                    ');
INSERT INTO cd_cep_br VALUES ('70.705-000', '800      ', 'Q SHN QUADRA 05', 'ST H NORTE                    ');
INSERT INTO cd_cep_br VALUES ('70.311-000', '800      ', 'Q SHS QUADRA 01', 'ST H SUL                      ');
INSERT INTO cd_cep_br VALUES ('70.312-000', '800      ', 'Q SHS QUADRA 02', 'ST H SUL                      ');
INSERT INTO cd_cep_br VALUES ('70.313-000', '800      ', 'Q SHS QUADRA 03', 'ST H SUL                      ');
INSERT INTO cd_cep_br VALUES ('70.314-000', '800      ', 'Q SHS QUADRA 04', 'ST H SUL                      ');
INSERT INTO cd_cep_br VALUES ('70.315-000', '800      ', 'Q SHS QUADRA 05', 'ST H SUL                      ');
INSERT INTO cd_cep_br VALUES ('70.316-000', '800      ', 'Q SHS QUADRA 06', 'ST H SUL                      ');
INSERT INTO cd_cep_br VALUES ('70.800-200', '800      ', 'ST SHTN(SETOR DE HOTEIS DE TURISMO NORTE)', 'ST C E NORTE                  ');
INSERT INTO cd_cep_br VALUES ('70.610-410', '800      ', 'Q SIG QUADRA 01', 'Z INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('70.610-420', '800      ', 'Q SIG QUADRA 02', 'Z INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('70.380-709', '800      ', 'BL SHIGS 713 BLOCO I', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.380-710', '800      ', 'BL SHIGS 713 BLOCO J', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.380-711', '800      ', 'BL SHIGS 713 BLOCO K', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.380-712', '800      ', 'BL SHIGS 713 BLOCO L', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.380-713', '800      ', 'BL SHIGS 713 BLOCO M', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.380-714', '800      ', 'BL SHIGS 713 BLOCO N', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.380-727', '800      ', 'BL SHIGS 713 BLOCO N-1', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.380-715', '800      ', 'BL SHIGS 713 BLOCO O', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.380-716', '800      ', 'BL SHIGS 713 BLOCO P', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.380-728', '800      ', 'BL SHIGS 713 BLOCO P-1', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.380-717', '800      ', 'BL SHIGS 713 BLOCO Q', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.380-718', '800      ', 'BL SHIGS 713 BLOCO R', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.380-729', '800      ', 'BL SHIGS 713 BLOCO R-1', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.380-719', '800      ', 'BL SHIGS 713 BLOCO S', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.380-720', '800      ', 'BL SHIGS 713 BLOCO T', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.380-730', '800      ', 'BL SHIGS 713 BLOCO T-1', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.380-721', '800      ', 'BL SHIGS 713 BLOCO U', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.380-722', '800      ', 'BL SHIGS 713 BLOCO V', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.380-731', '800      ', 'BL SHIGS 713 BLOCO V-1', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.380-723', '800      ', 'BL SHIGS 713 BLOCO W', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.380-724', '800      ', 'BL SHIGS 713 BLOCO X', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.380-732', '800      ', 'BL SHIGS 713 BLOCO X-1', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.380-725', '800      ', 'BL SHIGS 713 BLOCO Y', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.380-726', '800      ', 'BL SHIGS 713 BLOCO Z', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.380-733', '800      ', 'BL SHIGS 713 BLOCO Z-1', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.380-750', '800      ', 'Q SHIGS 714', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.380-751', '800      ', 'BL SHIGS 714 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.380-752', '800      ', 'BL SHIGS 714 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.380-753', '800      ', 'BL SHIGS 714 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.380-754', '800      ', 'BL SHIGS 714 BLOCO D', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.380-755', '800      ', 'BL SHIGS 714 BLOCO E', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.380-756', '800      ', 'BL SHIGS 714 BLOCO F', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.380-757', '800      ', 'BL SHIGS 714 BLOCO G', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.380-758', '800      ', 'BL SHIGS 714 BLOCO H', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.380-759', '800      ', 'BL SHIGS 714 BLOCO I', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.380-760', '800      ', 'BL SHIGS 714 BLOCO J', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.380-761', '800      ', 'BL SHIGS 714 BLOCO K', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.380-762', '800      ', 'BL SHIGS 714 BLOCO L', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.361-714', '800      ', 'BL SHIGS 711 BLOCO N', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.361-715', '800      ', 'BL SHIGS 711 BLOCO O', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.361-716', '800      ', 'BL SHIGS 711 BLOCO P', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.361-717', '800      ', 'BL SHIGS 711 BLOCO Q', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.361-718', '800      ', 'BL SHIGS 711 BLOCO R', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.361-719', '800      ', 'BL SHIGS 711 BLOCO S', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.361-720', '800      ', 'BL SHIGS 711 BLOCO T', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.361-721', '800      ', 'BL SHIGS 711 BLOCO U', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.361-722', '800      ', 'BL SHIGS 711 BLOCO V', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.361-723', '800      ', 'BL SHIGS 711 BLOCO W', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.361-750', '800      ', 'Q SHIGS 712', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.361-751', '800      ', 'BL SHIGS 712 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.361-752', '800      ', 'BL SHIGS 712 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.361-753', '800      ', 'BL SHIGS 712 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.361-754', '800      ', 'BL SHIGS 712 BLOCO D', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.361-755', '800      ', 'BL SHIGS 712 BLOCO E', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.361-756', '800      ', 'BL SHIGS 712 BLOCO F', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.361-757', '800      ', 'BL SHIGS 712 BLOCO G', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.361-758', '800      ', 'BL SHIGS 712 BLOCO H', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.361-759', '800      ', 'BL SHIGS 712 BLOCO I', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('60.834-202', '654      ', 'R B(CJ VILLAGE DEL REI)', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.870-110', '654      ', 'R BABACU', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.874-130', '654      ', 'R BABILONIA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.175-075', '654      ', 'VL BACABAL', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.160-050', '654      ', 'VL BACHA', 'MEIRELES                      ');
INSERT INTO cd_cep_br VALUES ('60.810-770', '654      ', 'R BACHAREL GERALDO SEPULVEDA', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('70.361-765', '800      ', 'BL SHIGS 712 BLOCO O', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.361-766', '800      ', 'BL SHIGS 712 BLOCO P', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.361-767', '800      ', 'BL SHIGS 712 BLOCO Q', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.344-070', '800      ', 'BL SQS 105 BLOCO G', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.344-080', '800      ', 'BL SQS 105 BLOCO H', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.344-090', '800      ', 'BL SQS 105 BLOCO I', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.344-100', '800      ', 'BL SQS 105 BLOCO J', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.344-110', '800      ', 'BL SQS 105 BLOCO K', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.345-000', '800      ', 'Q SQS 106', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.345-010', '800      ', 'BL SQS 106 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.345-020', '800      ', 'BL SQS 106 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.878-110', '800      ', 'BL SQN 415 BLOCO K', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.878-120', '800      ', 'BL SQN 415 BLOCO L', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('60.350-340', '654      ', 'TV ANARIO BRAGA', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.841-111', '654      ', 'VL ANASTACIA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.416-050', '654      ', 'VL ANASTACIA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('60.534-120', '654      ', 'R ANASTACIO BRAGA', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.421-530', '654      ', 'VL ANASTACIO RODRIGUES DA COSTA', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.766-180', '654      ', 'TV ANCIOES, DOS', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.732-010', '654      ', 'VL ANCORA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.182-121', '654      ', 'R ANCURI', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.874-610', '654      ', 'R ANDALUZIA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.333-010', '654      ', 'TV ANDARA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.527-100', '654      ', 'VL ANDERSON', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.767-540', '654      ', 'TV ANDERSON', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.821-030', '654      ', 'TV ANDINA', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.542-260', '654      ', 'VL ANDORBA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.442-430', '654      ', 'R AMERICO FACO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('60.713-240', '654      ', 'R AMERICO ROCHA LIMA', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.713-760', '654      ', 'TV AMERICO ROCHA LIMA', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.741-140', '654      ', 'R AMERICO VESPUCIO', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('60.326-300', '654      ', 'R AMETISTA', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.182-640', '654      ', 'PC AMIGOS DA MARINHA', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.130-520', '654      ', 'VL AMILCAR', 'TAUAPE                        ');
INSERT INTO cd_cep_br VALUES ('60.345-210', '654      ', 'VL AMIZADE', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.360-404', '654      ', 'TV AMIZADE', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.820-260', '654      ', 'R AMIZADE, DA', 'P T NEVES                     ');
INSERT INTO cd_cep_br VALUES ('60.534-350', '654      ', 'R AMIZADE, DA', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.767-130', '654      ', 'R AMIZADE, DA', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.740-610', '654      ', 'TV AMOR BASE', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('60.330-490', '654      ', 'R AMOR PERFEITO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.420-420', '654      ', 'TV AMOR, DO', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.440-630', '654      ', 'VL AMOR, DO', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.341-400', '654      ', 'VL AMORA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.125-030', '654      ', 'TV AMORA', 'ALDEOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.416-080', '654      ', 'VL AMOREIRA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('60.352-750', '654      ', 'R AMORES, DOS', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.175-180', '654      ', 'VL AMORIM', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.745-749', '654      ', 'TV AMORIM PAIVA', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.340-170', '654      ', 'VL AMOROSA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.175-675', '654      ', 'VL AMPARO, DO', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.743-600', '654      ', 'R AMSTERDA', 'CASTELAO                      ');
INSERT INTO cd_cep_br VALUES ('60.346-580', '654      ', 'VL ANA', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.347-310', '654      ', 'VL ANA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.351-420', '654      ', 'TV ANA', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.130-810', '654      ', 'R ANA BEZERRA', 'J TAVORA                      ');
INSERT INTO cd_cep_br VALUES ('60.160-110', '654      ', 'R ANA BILHAR', 'MEIRELES                      ');
INSERT INTO cd_cep_br VALUES ('60.762-600', '654      ', 'R ANA BRITO', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.545-381', '654      ', 'VL ANA CAROLINA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.442-471', '654      ', 'R ANA CAROLINA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('60.411-140', '654      ', 'R ANA CARTAXO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('60.832-630', '654      ', 'R ANA CASTRO', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.336-470', '654      ', 'VL ANA CECILIA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.541-150', '654      ', 'VL ANA CINTIA', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.425-410', '654      ', 'VL ANA CLARA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('60.831-180', '654      ', 'R AMANHA', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.440-100', '654      ', 'R AMAPA', 'D ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('60.337-240', '654      ', 'VL AMARAJI', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.541-140', '654      ', 'VL AMARAL', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.341-100', '654      ', 'VL AMARAL BARRETO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.766-490', '654      ', 'R AMARAL PEIXOTO', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.740-471', '654      ', 'AL AMARALINA', 'ITAPERI                       ');
INSERT INTO cd_cep_br VALUES ('60.350-540', '654      ', 'VL AMARANTE', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('60.526-470', '654      ', 'VL AMARANTE', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.330-760', '654      ', 'VL AMARANTO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.355-740', '654      ', 'VL AMARELA', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.711-040', '654      ', 'R AMARILIA DUTRA', 'MARAPONGA                     ');
INSERT INTO cd_cep_br VALUES ('60.181-550', '654      ', 'R AMARILIO CARTAXO', 'A DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('60.421-520', '654      ', 'TV AMARO', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.862-750', '654      ', 'R AMARO BANDEIRA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.326-130', '654      ', 'R AMARO CAVALCANTE', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('60.326-140', '654      ', 'TV AMARO CAVALCANTE', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('60.760-240', '654      ', 'R AMARO JOSE SOUSA', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.851-470', '654      ', 'VL AMAURILIO', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.442-070', '654      ', 'R AMAZONAS', 'D ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('60.713-340', '654      ', 'PC AMAZONAS', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.311-600', '654      ', 'TV AMAZONIA', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.820-300', '654      ', 'R AMBAIBA, DA', 'P T NEVES                     ');
INSERT INTO cd_cep_br VALUES ('60.425-280', '654      ', 'VL AMBROSINA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('60.840-810', '654      ', 'R AMBROSIO DE CARVALHO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.733-190', '654      ', 'R AMEIXAS, DAS', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.764-350', '654      ', 'R AMELIA', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.841-740', '654      ', 'VL AMELIA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.861-310', '654      ', 'R AMELIA ALVES RIBEIRO', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.176-010', '654      ', 'R AMELIA BENEBIEN', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.360-790', '654      ', 'VL AMENDOA', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('60.425-811', '654      ', 'VL AMERICA', 'DAMAS                         ');
INSERT INTO cd_cep_br VALUES ('60.764-370', '654      ', 'VL AMERICA', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.764-360', '654      ', 'R AMERICA', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.872-390', '654      ', 'AL AMERICAS, DAS', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.442-801', '654      ', 'AV AMERICO BARREIRA- LADO IMPAR', 'D ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('60.442-800', '654      ', 'AV AMERICO BARREIRA- LADO PAR', 'D ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('72.150-619', '5529     ', 'BL QNL 05 BLOCO I', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.150-620', '5529     ', 'BL QNL 05 BLOCO J', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.150-601', '5529     ', 'CJ QNL 05 CONJUNTO A', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.150-602', '5529     ', 'CJ QNL 05 CONJUNTO B', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.150-603', '5529     ', 'CJ QNL 05 CONJUNTO C', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.150-604', '5529     ', 'CJ QNL 05 CONJUNTO D', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('60.040-410', '654      ', 'R ARTUR TEMOTEO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('60.332-550', '654      ', 'R ARUANA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.340-390', '654      ', 'VL ARUJA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.455-730', '654      ', 'PC ARY DE SA CAVALCANTE', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('71.740-602', '5533     ', 'CJ SMPW Q 06 CONJUNTO 02', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.740-700', '5533     ', 'Q SMPW Q 07', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.740-701', '5533     ', 'CJ SMPW Q 07 CONJUNTO 01', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.740-702', '5533     ', 'CJ SMPW Q 07 CONJUNTO 02', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.740-703', '5533     ', 'CJ SMPW Q 07 CONJUNTO 03', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.740-800', '5533     ', 'Q SMPW Q 08', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.740-801', '5533     ', 'CJ SMPW Q 08 CONJUNTO 01', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.740-802', '5533     ', 'CJ SMPW Q 08 CONJUNTO 02', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.740-803', '5533     ', 'CJ SMPW Q 08 CONJUNTO 03', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.740-804', '5533     ', 'CJ SMPW Q 08 CONJUNTO 04', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('60.175-615', '654      ', 'R ARGEMIRO CARVALHO', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.125-050', '654      ', 'R ARGEMIRO VALENTETAUA', 'ALDEOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.442-440', '654      ', 'R ARGENTINA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('60.040-580', '654      ', 'PC ARGENTINA CASTELO BRANCO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('60.861-470', '654      ', 'R ARGENTINO PINHEIRO TORRES', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.542-290', '654      ', 'TV ARGILA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.175-705', '654      ', 'R ARI BARROSO', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.040-140', '654      ', 'TV ARI DA SILVA MARINHO', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('60.763-660', '654      ', 'R ARI LOBO', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.545-200', '654      ', 'R ARI MAIA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.425-291', '654      ', 'VL ARIEL', 'B FUTURO                      ');
INSERT INTO cd_cep_br VALUES ('60.352-160', '654      ', 'VL ARIES', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('60.357-050', '654      ', 'VL ARINO', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.840-181', '654      ', 'VL ARISSON', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.346-110', '654      ', 'VL ARISTIDES', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.181-830', '654      ', 'R ARISTIDES BARCELOS', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.180-290', '654      ', 'TV ARISTIDES BARCELOS', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.320-830', '654      ', 'R ARISTIDES BARRETO NETO', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('60.861-090', '654      ', 'R ARISTIDES LOBO', 'CASTELAO                      ');
INSERT INTO cd_cep_br VALUES ('60.311-100', '654      ', 'TV ARISTOCRATA', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.135-550', '654      ', 'TV ARISTOTELES', 'ALDEOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.320-660', '654      ', 'R ARISTOTELES BEZERRA', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.721-261', '654      ', 'VL ARISTOTELES RIBEIRO', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.011-030', '654      ', 'VL ARIZONA', 'F BRITO                       ');
INSERT INTO cd_cep_br VALUES ('60.720-680', '654      ', 'R ARMANDO CORREIA PAIVA', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.416-300', '654      ', 'R ARMANDO MONTEIRO', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('60.450-060', '654      ', 'R ARMANDO OLIVEIRA', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.450-050', '654      ', 'TV ARMANDO OLIVEIRA', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.421-540', '654      ', 'TV ARMENIA', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.120-210', '654      ', 'VL ARNALDO', 'TAUAPE                        ');
INSERT INTO cd_cep_br VALUES ('60.821-190', '654      ', 'R ARNALDO OSORIO', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.743-820', '654      ', 'R AROEIRAS, DAS', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.170-460', '654      ', 'R ARAGAO FONTENELE', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.766-310', '654      ', 'R ARAGUAIA', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.862-640', '654      ', 'R ARAGUARI', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.170-190', '654      ', 'R ARAKEN SILVA', 'D TORRES                      ');
INSERT INTO cd_cep_br VALUES ('60.431-160', '654      ', 'VL ARANDO', 'A FURTADO                     ');
INSERT INTO cd_cep_br VALUES ('60.110-450', '654      ', 'VL ARAO', 'J TAVORA                      ');
INSERT INTO cd_cep_br VALUES ('60.330-240', '654      ', 'VL ARAO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.340-060', '654      ', 'VL ARAPARI', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.820-210', '654      ', 'R ARAPIRACA, DA', 'P T NEVES                     ');
INSERT INTO cd_cep_br VALUES ('60.730-030', '654      ', 'R ARAPONGA', 'VL PERI                       ');
INSERT INTO cd_cep_br VALUES ('60.730-040', '654      ', 'TV ARAPONGA', 'VL PERI                       ');
INSERT INTO cd_cep_br VALUES ('60.352-770', '654      ', 'R ARAPUCA', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.331-120', '654      ', 'R ARAQUEM', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.330-580', '654      ', 'TV ARAQUEM', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.750-000', '654      ', 'AV ARAQUEM AGUIAR', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.721-130', '654      ', 'R ARARAQUARA', 'VL PERI                       ');
INSERT INTO cd_cep_br VALUES ('60.820-100', '654      ', 'R ARARAS, DAS', 'P T NEVES                     ');
INSERT INTO cd_cep_br VALUES ('60.710-140', '654      ', 'R ARARIBOIA', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.040-460', '654      ', 'R ARARIPE', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('60.830-540', '654      ', 'R ARARIPE JUNIOR', 'CAMBEBA                       ');
INSERT INTO cd_cep_br VALUES ('60.010-290', '654      ', 'PC ARARIPE JUNIOR', 'M BRASIL                      ');
INSERT INTO cd_cep_br VALUES ('60.830-550', '654      ', 'TV ARARIPE JUNIOR', 'CAMBEBA                       ');
INSERT INTO cd_cep_br VALUES ('60.520-260', '654      ', 'R ARARIPE MACEDO', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('60.720-350', '654      ', 'R ARARIPE PRATA', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.060-380', '654      ', 'VL ARARIUS', 'PR IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('60.060-320', '654      ', 'R ARARIUS, DOS', 'PR IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('60.410-590', '654      ', 'VL ARARUANA', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('60.832-020', '654      ', 'VL ARARUANA', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.331-020', '654      ', 'R ARATANHA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.180-360', '654      ', 'VL ARATU', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.040-540', '654      ', 'R ARATUBA', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('60.441-450', '654      ', 'VL ARAUJO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('60.741-670', '654      ', 'VL ARAUJO CASTRO', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('60.711-740', '654      ', 'R ARAUJO COSTA', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.830-290', '654      ', 'R ARAUJO TORREAO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.346-240', '654      ', 'VL ARCANJO', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.060-040', '654      ', 'VL ARCO DO VALDEVEZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.332-100', '654      ', 'R ARCO VERDE', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.730-380', '654      ', 'VL APOCALIPSE', 'VL PERI                       ');
INSERT INTO cd_cep_br VALUES ('60.766-470', '654      ', 'R APOCALIPSE', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.353-090', '654      ', 'R APOCALIPSE', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.520-180', '654      ', 'TV APODI', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.310-800', '654      ', 'VL APOLO', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.426-080', '654      ', 'R APOLO', 'DAMAS                         ');
INSERT INTO cd_cep_br VALUES ('60.767-260', '654      ', 'R APOSTOLO PAULO', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.760-500', '654      ', 'R APUCARANA', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.050-090', '654      ', 'R APUIARES', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('60.060-560', '654      ', 'VL AQUARELA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.330-410', '654      ', 'R AQUARIUS', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.430-460', '654      ', 'VL AQUARIUS', 'R TEOFILO                     ');
INSERT INTO cd_cep_br VALUES ('60.135-150', '654      ', 'R AQUILES BEVILAQUA', 'J TAVORA                      ');
INSERT INTO cd_cep_br VALUES ('60.135-160', '654      ', 'TV AQUILES BEVILAQUA', 'J TAVORA                      ');
INSERT INTO cd_cep_br VALUES ('60.420-310', '654      ', 'R AQUILES BORIS', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.542-030', '654      ', 'VL AQUINO', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.851-140', '654      ', 'VL AQUINO', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.425-230', '654      ', 'R AQUIRAZ', 'B FUTURO                      ');
INSERT INTO cd_cep_br VALUES ('72.161-200', '5529     ', 'Q QNL 22', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.161-201', '5529     ', 'CJ QNL 22 CONJUNTO A', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.161-202', '5529     ', 'CJ QNL 22 CONJUNTO B', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.161-203', '5529     ', 'CJ QNL 22 CONJUNTO C', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.161-204', '5529     ', 'CJ QNL 22 CONJUNTO D', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.161-205', '5529     ', 'CJ QNL 22 CONJUNTO E', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('60.540-240', '654      ', 'R ALTO DA PAZ', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.525-530', '654      ', 'VL ARACAJU', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.170-340', '654      ', 'VL ARACANGA', 'D TORRES                      ');
INSERT INTO cd_cep_br VALUES ('60.020-240', '654      ', 'R ARACATI', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('60.830-800', '654      ', 'R ARACATUBA', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.330-480', '654      ', 'R ARACI', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('70.372-050', '800      ', 'BL SQS 109 BLOCO E', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.373-000', '800      ', 'Q SQS 110', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.373-010', '800      ', 'BL SQS 110 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.373-020', '800      ', 'BL SQS 110 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.373-030', '800      ', 'BL SQS 110 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.373-040', '800      ', 'BL SQS 110 BLOCO D', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.373-050', '800      ', 'BL SQS 110 BLOCO E', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.373-060', '800      ', 'BL SQS 110 BLOCO F', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.373-070', '800      ', 'BL SQS 110 BLOCO G', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.373-080', '800      ', 'BL SQS 110 BLOCO H', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.410-110', '5529     ', 'CJ Q 001 CONJUNTO J', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.410-112', '5529     ', 'CJ Q 001 CONJUNTO L', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.410-113', '5529     ', 'CJ Q 001 CONJUNTO M', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.410-114', '5529     ', 'CJ Q 001 CONJUNTO N', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.410-115', '5529     ', 'CJ Q 001 CONJUNTO O', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.410-116', '5529     ', 'CJ Q 001 CONJUNTO P', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.410-117', '5529     ', 'CJ Q 001 CONJUNTO Q', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.405-020', '5529     ', 'Q Q 002', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('72.415-100', '5529     ', 'Q Q 002', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.425-020', '5529     ', 'Q Q 002', 'ST OESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.420-265', '5529     ', 'Q EQ 26/29', 'ST OESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.460-275', '5529     ', 'Q EQ 27/28', 'ST LESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.460-276', '5529     ', 'Q EQ 27/49', 'ST LESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.460-285', '5529     ', 'Q EQ 28/29', 'ST LESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.460-286', '5529     ', 'Q EQ 28/30', 'ST LESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.420-285', '5529     ', 'Q EQ 28/31', 'ST OESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.420-286', '5529     ', 'Q EQ 28/32', 'ST OESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.460-295', '5529     ', 'Q EQ 29/33', 'ST LESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.420-295', '5529     ', 'Q EQ 29/33', 'ST OESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.460-305', '5529     ', 'Q EQ 30/31', 'ST LESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.420-305', '5529     ', 'Q EQ 30/33', 'ST OESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.460-306', '5529     ', 'Q EQ 30/49', 'ST LESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.460-315', '5529     ', 'Q EQ 31/32', 'ST LESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.460-316', '5529     ', 'Q EQ 31/33', 'ST LESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.460-325', '5529     ', 'Q EQ 32/34', 'ST LESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.460-335', '5529     ', 'Q EQ 33/34', 'ST LESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.405-335', '5529     ', 'Q EQ 33/35', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('72.460-345', '5529     ', 'Q EQ 34/36', 'ST LESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.405-345', '5529     ', 'Q EQ 34/36', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('72.465-375', '5529     ', 'Q EQ 37/38', 'ST LESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.465-376', '5529     ', 'Q EQ 37/39', 'ST LESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.465-385', '5529     ', 'Q EQ 38/40', 'ST LESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.465-395', '5529     ', 'Q EQ 39/40', 'ST LESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.465-396', '5529     ', 'Q EQ 39/41', 'ST LESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.465-405', '5529     ', 'Q EQ 40/42', 'ST LESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.465-406', '5529     ', 'Q EQ 40/43', 'ST LESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.465-415', '5529     ', 'Q EQ 41/42', 'ST LESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.465-445', '5529     ', 'Q EQ 44/45', 'ST LESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.455-485', '5529     ', 'Q EQ 48/49', 'ST LESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.405-555', '5529     ', 'Q EQ 55/56', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('72.491-030', '5529     ', 'R GERANIO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('72.491-070', '5529     ', 'R HIBISCO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('72.445-000', '5529     ', 'ST INDUSTRIAS, DE', 'ST LESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.491-080', '5529     ', 'R JASMIM', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('72.491-040', '5529     ', 'R MARGARIDA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('72.430-400', '5529     ', 'A PARQUE URBANO NORTE', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('72.491-050', '5529     ', 'R PRIMAVERA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('72.420-410', '5529     ', 'Q Q A (VL RORIZ)', 'ST OESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.450-095', '5529     ', 'Q EQ 09/11', 'ST LESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.425-095', '5529     ', 'Q EQ 09/11', 'ST OESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.425-096', '5529     ', 'Q EQ 09/12', 'ST OESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.450-105', '5529     ', 'Q EQ 10/11', 'ST LESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.450-106', '5529     ', 'Q EQ 10/12', 'ST LESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.425-105', '5529     ', 'Q EQ 10/13', 'ST OESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.425-106', '5529     ', 'Q EQ 10/14', 'ST OESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.450-107', '5529     ', 'Q EQ 10/15', 'ST LESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.425-107', '5529     ', 'Q EQ 10/21', 'ST OESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.450-115', '5529     ', 'Q EQ 11/13', 'ST LESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.450-125', '5529     ', 'Q EQ 12/14', 'ST LESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.425-125', '5529     ', 'Q EQ 12/16', 'ST OESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.450-135', '5529     ', 'Q EQ 13/15', 'ST LESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.410-730', '5529     ', 'A EQ 13/15  AREAS ESPECIAIS', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.410-720', '5529     ', 'Q EQ 13/15 COMERCIO LOCAL', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.425-135', '5529     ', 'Q EQ 13/17', 'ST OESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.450-145', '5529     ', 'Q EQ 14/15', 'ST LESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.405-155', '5529     ', 'Q EQ 15/17', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('72.420-155', '5529     ', 'Q EQ 15/19', 'ST OESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.405-165', '5529     ', 'Q EQ 16/18', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('72.420-165', '5529     ', 'Q EQ 16/19', 'ST OESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.420-166', '5529     ', 'Q EQ 16/20', 'ST OESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.420-167', '5529     ', 'Q EQ 16/26', 'ST OESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.420-175', '5529     ', 'Q EQ 17/20', 'ST OESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.420-176', '5529     ', 'Q EQ 17/21', 'ST OESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.420-177', '5529     ', 'Q EQ 17/27', 'ST OESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.450-175', '5529     ', 'Q EQ 17/48', 'ST LESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.460-185', '5529     ', 'Q EQ 18/19', 'ST LESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.420-185', '5529     ', 'Q EQ 18/21', 'ST OESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.460-205', '5529     ', 'Q EQ 20/23', 'ST LESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.420-205', '5529     ', 'Q EQ 20/23', 'ST OESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.420-225', '5529     ', 'Q EQ 22/25', 'ST OESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.420-226', '5529     ', 'Q EQ 22/26', 'ST OESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.420-227', '5529     ', 'Q EQ 22/32', 'ST OESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.420-235', '5529     ', 'Q EQ 23/26', 'ST OESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.420-236', '5529     ', 'Q EQ 23/27', 'ST OESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.420-237', '5529     ', 'Q EQ 23/33', 'ST OESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.420-245', '5529     ', 'Q EQ 24/27', 'ST OESTE                      ');
INSERT INTO cd_cep_br VALUES ('70.299-190', '800      ', 'BL SQS 416 BLOCO S', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.620-100', '800      ', 'ST SRPN(SETOR DE RECREACAO PUBLICA NORTE)', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.719-000', '800      ', 'ST SRTVN(SETOR DE RADIO E TELEVISAO NORTE)', 'ST R T NORTE                  ');
INSERT INTO cd_cep_br VALUES ('70.340-000', '800      ', 'ST SRTVS(SETOR DE RADIO E TELEVISAO SUL)', 'ST R T SUL                    ');
INSERT INTO cd_cep_br VALUES ('70.770-100', '800      ', 'ST STN(SETOR TERMINAL NORTE)', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.636-000', '800      ', 'GJA TORTO, DO', 'ST COMPLEMENTARES             ');
INSERT INTO cd_cep_br VALUES ('70.610-100', '800      ', 'JD ZOOLOGICO', 'ST COMPLEMENTARES             ');
INSERT INTO cd_cep_br VALUES ('72.490-040', '800      ', 'TV BURITI', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('72.433-000', '800      ', 'LOT AREA ALFA', 'A ALFA                        ');
INSERT INTO cd_cep_br VALUES ('72.405-610', '800      ', 'A AREA ESPECIAL 01', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('70.743-090', '800      ', 'BL SQN 107 BLOCO I', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.744-000', '800      ', 'Q SQN 108', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.744-010', '800      ', 'BL SQN 108 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.750-769', '800      ', 'BL SHCGN 711 BLOCO I', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.750-770', '800      ', 'BL SHCGN 711 BLOCO J', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.380-765', '800      ', 'BL SHIGS 714 BLOCO O', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.380-766', '800      ', 'BL SHIGS 714 BLOCO P', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.380-767', '800      ', 'BL SHIGS 714 BLOCO Q', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.380-768', '800      ', 'BL SHIGS 714 BLOCO R', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.380-769', '800      ', 'BL SHIGS 714 BLOCO S', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.380-770', '800      ', 'BL SHIGS 714 BLOCO T', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.380-771', '800      ', 'BL SHIGS 714 BLOCO U', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.380-772', '800      ', 'BL SHIGS 714 BLOCO V', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.380-773', '800      ', 'BL SHIGS 714 BLOCO W', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.381-700', '800      ', 'Q SHIGS 715', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('71.740-805', '5533     ', 'CJ SMPW Q 08 CONJUNTO 05', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.741-000', '5533     ', 'Q SMPW Q 09', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.741-001', '5533     ', 'CJ SMPW Q 09 CONJUNTO 01', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.741-002', '5533     ', 'CJ SMPW Q 09 CONJUNTO 02', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.741-003', '5533     ', 'CJ SMPW Q 09 CONJUNTO 03', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.741-004', '5533     ', 'CJ SMPW Q 09 CONJUNTO 04', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.741-010', '5533     ', 'Q SMPW Q 10', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.741-011', '5533     ', 'CJ SMPW Q 10 CONJUNTO 01', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.741-012', '5533     ', 'CJ SMPW Q 10 CONJUNTO 02', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.741-100', '5533     ', 'Q SMPW Q 11', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.741-101', '5533     ', 'CJ SMPW Q 11 CONJUNTO 01', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.741-102', '5533     ', 'CJ SMPW Q 11 CONJUNTO 02', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.741-103', '5533     ', 'CJ SMPW Q 11 CONJUNTO 03', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.741-104', '5533     ', 'CJ SMPW Q 11 CONJUNTO 04', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.741-200', '5533     ', 'Q SMPW Q 12', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.741-201', '5533     ', 'CJ SMPW Q 12 CONJUNTO 01', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.741-202', '5533     ', 'CJ SMPW Q 12 CONJUNTO 02', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.741-203', '5533     ', 'CJ SMPW Q 12 CONJUNTO 03', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.715-052', '5533     ', 'AV SEGUNDA BLOCO 1620', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.715-053', '5533     ', 'AV SEGUNDA BLOCO 1640', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.715-054', '5533     ', 'AV SEGUNDA BLOCO 1660', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.715-055', '5533     ', 'AV SEGUNDA BLOCO 1685', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.705-400', '5533     ', 'ST SETOR DE CHACARAS', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.705-520', '5533     ', 'ST SETOR DE OFICINAS', 'ST OFICINAS                   ');
INSERT INTO cd_cep_br VALUES ('71.735-100', '5533     ', 'Q SMPW Q 01', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.735-101', '5533     ', 'CJ SMPW Q 01 CONJUNTO 01', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.735-102', '5533     ', 'CJ SMPW Q 01 CONJUNTO 02', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.735-103', '5533     ', 'CJ SMPW Q 01 CONJUNTO 03', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.735-104', '5533     ', 'CJ SMPW Q 01 CONJUNTO 04', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.735-105', '5533     ', 'CJ SMPW Q 01 CONJUNTO 05', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.735-106', '5533     ', 'CJ SMPW Q 01 CONJUNTO 06', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.735-300', '5533     ', 'Q SMPW Q 03', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.735-301', '5533     ', 'CJ SMPW Q 03 CONJUNTO 01', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.735-302', '5533     ', 'CJ SMPW Q 03 CONJUNTO 02', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.735-303', '5533     ', 'CJ SMPW Q 03 CONJUNTO 03', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.735-304', '5533     ', 'CJ SMPW Q 03 CONJUNTO 04', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.735-305', '5533     ', 'CJ SMPW Q 03 CONJUNTO 05', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.735-306', '5533     ', 'CJ SMPW Q 03 CONJUNTO 06', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.735-307', '5533     ', 'CJ SMPW Q 03 CONJUNTO 07', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.735-308', '5533     ', 'CJ SMPW Q 03 CONJUNTO 08', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.735-400', '5533     ', 'Q SMPW Q 04', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.735-401', '5533     ', 'CJ SMPW Q 04 CONJUNTO 01', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.735-402', '5533     ', 'CJ SMPW Q 04 CONJUNTO 02', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.735-403', '5533     ', 'CJ SMPW Q 04 CONJUNTO 03', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.735-404', '5533     ', 'CJ SMPW Q 04 CONJUNTO 04', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.735-405', '5533     ', 'CJ SMPW Q 04 CONJUNTO 05', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.735-406', '5533     ', 'CJ SMPW Q 04 CONJUNTO 06', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.735-407', '5533     ', 'CJ SMPW Q 04 CONJUNTO 07', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.735-408', '5533     ', 'CJ SMPW Q 04 CONJUNTO 08', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.735-500', '5533     ', 'Q SMPW Q 05', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.735-501', '5533     ', 'CJ SMPW Q 05 CONJUNTO 01', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.735-502', '5533     ', 'CJ SMPW Q 05 CONJUNTO 02', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.735-503', '5533     ', 'CJ SMPW Q 05 CONJUNTO 03', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.735-504', '5533     ', 'CJ SMPW Q 05 CONJUNTO 04', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.735-505', '5533     ', 'CJ SMPW Q 05 CONJUNTO 05', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.735-506', '5533     ', 'CJ SMPW Q 05 CONJUNTO 06', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.715-014', '5533     ', 'AV SEGUNDA BLOCO 0660', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.715-015', '5533     ', 'AV SEGUNDA BLOCO 0680', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.715-016', '5533     ', 'AV SEGUNDA BLOCO 0700', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.715-017', '5533     ', 'AV SEGUNDA BLOCO 0720', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.715-018', '5533     ', 'AV SEGUNDA BLOCO 0780', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.715-019', '5533     ', 'AV SEGUNDA BLOCO 0800', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.715-020', '5533     ', 'AV SEGUNDA BLOCO 0820', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.715-021', '5533     ', 'AV SEGUNDA BLOCO 0840', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.715-022', '5533     ', 'AV SEGUNDA BLOCO 0860', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.715-023', '5533     ', 'AV SEGUNDA BLOCO 0880', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.715-024', '5533     ', 'AV SEGUNDA BLOCO 0900', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.715-025', '5533     ', 'AV SEGUNDA BLOCO 0920', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.715-026', '5533     ', 'AV SEGUNDA BLOCO 0940', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.715-027', '5533     ', 'AV SEGUNDA BLOCO 0960', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.715-028', '5533     ', 'AV SEGUNDA BLOCO 1060', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.715-029', '5533     ', 'AV SEGUNDA BLOCO 1080', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.715-030', '5533     ', 'AV SEGUNDA BLOCO 1100', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.715-031', '5533     ', 'AV SEGUNDA BLOCO 1120', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.715-032', '5533     ', 'AV SEGUNDA BLOCO 1140', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.715-033', '5533     ', 'AV SEGUNDA BLOCO 1160', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.715-034', '5533     ', 'AV SEGUNDA BLOCO 1180', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.715-035', '5533     ', 'AV SEGUNDA BLOCO 1200', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.715-036', '5533     ', 'AV SEGUNDA BLOCO 1220', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.715-037', '5533     ', 'AV SEGUNDA BLOCO 1240', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.715-038', '5533     ', 'AV SEGUNDA BLOCO 1260', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.715-039', '5533     ', 'AV SEGUNDA BLOCO 1280', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('72.726-604', '5534     ', 'CJ Q 006 CONJUNTO D', 'VEREDAS                       ');
INSERT INTO cd_cep_br VALUES ('72.726-605', '5534     ', 'CJ Q 006 CONJUNTO E', 'VEREDAS                       ');
INSERT INTO cd_cep_br VALUES ('72.726-606', '5534     ', 'CJ Q 006 CONJUNTO F', 'VEREDAS                       ');
INSERT INTO cd_cep_br VALUES ('72.726-607', '5534     ', 'CJ Q 006 CONJUNTO G', 'VEREDAS                       ');
INSERT INTO cd_cep_br VALUES ('72.726-608', '5534     ', 'CJ Q 006 CONJUNTO H', 'VEREDAS                       ');
INSERT INTO cd_cep_br VALUES ('70.386-030', '800      ', 'BL SQS 116 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.386-040', '800      ', 'BL SQS 116 BLOCO D', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.350-759', '800      ', 'BL SHIGS 706 BLOCO I', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.350-760', '800      ', 'BL SHIGS 706 BLOCO J', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.350-761', '800      ', 'BL SHIGS 706 BLOCO K', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.350-762', '800      ', 'BL SHIGS 706 BLOCO L', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.350-763', '800      ', 'BL SHIGS 706 BLOCO M', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.350-764', '800      ', 'BL SHIGS 706 BLOCO N', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.350-765', '800      ', 'BL SHIGS 706 BLOCO O', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.350-766', '800      ', 'BL SHIGS 706 BLOCO P', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.350-767', '800      ', 'BL SHIGS 706 BLOCO Q', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.350-768', '800      ', 'BL SHIGS 706 BLOCO R', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.373-090', '800      ', 'BL SQS 110 BLOCO I', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.373-100', '800      ', 'BL SQS 110 BLOCO J', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.373-110', '800      ', 'BL SQS 110 BLOCO K', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.374-000', '800      ', 'Q SQS 111', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.374-010', '800      ', 'BL SQS 111 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.374-020', '800      ', 'BL SQS 111 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.374-030', '800      ', 'BL SQS 111 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.374-040', '800      ', 'BL SQS 111 BLOCO D', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.374-050', '800      ', 'BL SQS 111 BLOCO E', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.374-060', '800      ', 'BL SQS 111 BLOCO F', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.374-070', '800      ', 'BL SQS 111 BLOCO G', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.374-080', '800      ', 'BL SQS 111 BLOCO H', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.374-090', '800      ', 'BL SQS 111 BLOCO I', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.374-100', '800      ', 'BL SQS 111 BLOCO J', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.374-110', '800      ', 'BL SQS 111 BLOCO K', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.375-000', '800      ', 'Q SQS 112', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.375-010', '800      ', 'BL SQS 112 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.375-020', '800      ', 'BL SQS 112 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.375-030', '800      ', 'BL SQS 112 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.375-040', '800      ', 'BL SQS 112 BLOCO D', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.375-050', '800      ', 'BL SQS 112 BLOCO E', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.375-060', '800      ', 'BL SQS 112 BLOCO F', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.375-070', '800      ', 'BL SQS 112 BLOCO G', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.375-080', '800      ', 'BL SQS 112 BLOCO H', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.375-090', '800      ', 'BL SQS 112 BLOCO I', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.375-100', '800      ', 'BL SQS 112 BLOCO J', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.375-110', '800      ', 'BL SQS 112 BLOCO K', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.376-000', '800      ', 'Q SQS 113', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.345-030', '800      ', 'BL SQS 106 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.345-040', '800      ', 'BL SQS 106 BLOCO D', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.345-050', '800      ', 'BL SQS 106 BLOCO E', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.345-060', '800      ', 'BL SQS 106 BLOCO F', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.345-070', '800      ', 'BL SQS 106 BLOCO G', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.345-080', '800      ', 'BL SQS 106 BLOCO H', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.345-090', '800      ', 'BL SQS 106 BLOCO I', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.345-100', '800      ', 'BL SQS 106 BLOCO J', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.345-110', '800      ', 'BL SQS 106 BLOCO K', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.346-000', '800      ', 'Q SQS 107', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.346-010', '800      ', 'BL SQS 107 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.346-020', '800      ', 'BL SQS 107 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.346-030', '800      ', 'BL SQS 107 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.346-040', '800      ', 'BL SQS 107 BLOCO D', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.346-050', '800      ', 'BL SQS 107 BLOCO E', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.346-060', '800      ', 'BL SQS 107 BLOCO F', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.346-070', '800      ', 'BL SQS 107 BLOCO G', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.346-080', '800      ', 'BL SQS 107 BLOCO H', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.346-090', '800      ', 'BL SQS 107 BLOCO I', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.346-100', '800      ', 'BL SQS 107 BLOCO J', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.346-110', '800      ', 'BL SQS 107 BLOCO K', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.347-000', '800      ', 'Q SQS 108', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.347-010', '800      ', 'BL SQS 108 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.347-020', '800      ', 'BL SQS 108 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.347-030', '800      ', 'BL SQS 108 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.347-040', '800      ', 'BL SQS 108 BLOCO D', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.347-050', '800      ', 'BL SQS 108 BLOCO E', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.347-060', '800      ', 'BL SQS 108 BLOCO F', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.347-070', '800      ', 'BL SQS 108 BLOCO G', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.347-080', '800      ', 'BL SQS 108 BLOCO H', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.347-090', '800      ', 'BL SQS 108 BLOCO I', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.347-100', '800      ', 'BL SQS 108 BLOCO J', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.347-110', '800      ', 'BL SQS 108 BLOCO K', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.372-000', '800      ', 'Q SQS 109', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.372-010', '800      ', 'BL SQS 109 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.372-020', '800      ', 'BL SQS 109 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.372-030', '800      ', 'BL SQS 109 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.372-040', '800      ', 'BL SQS 109 BLOCO D', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.342-010', '800      ', 'BL SQS 103 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.342-020', '800      ', 'BL SQS 103 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.342-030', '800      ', 'BL SQS 103 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.342-040', '800      ', 'BL SQS 103 BLOCO D', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.342-050', '800      ', 'BL SQS 103 BLOCO E', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.342-060', '800      ', 'BL SQS 103 BLOCO F', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.342-070', '800      ', 'BL SQS 103 BLOCO G', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.342-080', '800      ', 'BL SQS 103 BLOCO H', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.342-090', '800      ', 'BL SQS 103 BLOCO I', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.342-100', '800      ', 'BL SQS 103 BLOCO J', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.342-110', '800      ', 'BL SQS 103 BLOCO K', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.343-000', '800      ', 'Q SQS 104', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.343-010', '800      ', 'BL SQS 104 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.343-020', '800      ', 'BL SQS 104 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.343-030', '800      ', 'BL SQS 104 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.343-040', '800      ', 'BL SQS 104 BLOCO D', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.343-050', '800      ', 'BL SQS 104 BLOCO E', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.343-060', '800      ', 'BL SQS 104 BLOCO F', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.343-070', '800      ', 'BL SQS 104 BLOCO G', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.343-080', '800      ', 'BL SQS 104 BLOCO H', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.343-090', '800      ', 'BL SQS 104 BLOCO I', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.343-100', '800      ', 'BL SQS 104 BLOCO J', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.761-650', '800      ', 'BL SCRN 714/715 BLOCO E', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.761-660', '800      ', 'BL SCRN 714/715 BLOCO F', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.761-670', '800      ', 'BL SCRN 714/715 BLOCO G', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.761-680', '800      ', 'BL SCRN 714/715 BLOCO H', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.770-600', '800      ', 'Q SCRN 716', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.770-610', '800      ', 'BL SCRN 716 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.405-450', '5529     ', 'Q Q 045', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('72.440-450', '5529     ', 'Q Q 045', 'ST LESTE                      ');
INSERT INTO cd_cep_br VALUES ('70.730-680', '800      ', 'BL SCRN 704/705 BLOCO H', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.740-600', '800      ', 'Q SCRN 706/707', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.750-553', '800      ', 'BL SCLRN 711 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.750-554', '800      ', 'BL SCLRN 711 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.750-555', '800      ', 'BL SCLRN 711 BLOCO E', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.750-556', '800      ', 'BL SCLRN 711 BLOCO F', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.750-557', '800      ', 'BL SCLRN 711 BLOCO G', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.760-510', '800      ', 'Q SCLRN 712', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.760-511', '800      ', 'BL SCLRN 712 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.760-512', '800      ', 'BL SCLRN 712 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.878-130', '800      ', 'BL SQN 415 BLOCO M', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.878-140', '800      ', 'BL SQN 415 BLOCO N', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.878-150', '800      ', 'BL SQN 415 BLOCO O', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.878-160', '800      ', 'BL SQN 415 BLOCO P', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.878-170', '800      ', 'BL SQN 415 BLOCO Q', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.879-000', '800      ', 'Q SQN 416', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.879-010', '800      ', 'BL SQN 416 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.879-020', '800      ', 'BL SQN 416 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.879-030', '800      ', 'BL SQN 416 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.879-040', '800      ', 'BL SQN 416 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.879-050', '800      ', 'BL SQN 416 BLOCO E', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.879-060', '800      ', 'BL SQN 416 BLOCO F', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.879-070', '800      ', 'BL SQN 416 BLOCO G', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.879-080', '800      ', 'BL SQN 416 BLOCO H', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.879-090', '800      ', 'BL SQN 416 BLOCO I', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.879-100', '800      ', 'BL SQN 416 BLOCO J', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.879-110', '800      ', 'BL SQN 416 BLOCO K', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.879-120', '800      ', 'BL SQN 416 BLOCO L', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.879-130', '800      ', 'BL SQN 416 BLOCO M', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.879-140', '800      ', 'BL SQN 416 BLOCO N', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.879-150', '800      ', 'BL SQN 416 BLOCO O', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.879-160', '800      ', 'BL SQN 416 BLOCO P', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.879-170', '800      ', 'BL SQN 416 BLOCO Q', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.330-000', '800      ', 'Q SQS 102', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.330-010', '800      ', 'BL SQS 102 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.330-020', '800      ', 'BL SQS 102 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.330-030', '800      ', 'BL SQS 102 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.330-040', '800      ', 'BL SQS 102 BLOCO D', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.330-050', '800      ', 'BL SQS 102 BLOCO E', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.330-060', '800      ', 'BL SQS 102 BLOCO F', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.330-070', '800      ', 'BL SQS 102 BLOCO G', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.330-080', '800      ', 'BL SQS 102 BLOCO H', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.330-090', '800      ', 'BL SQS 102 BLOCO I', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.330-100', '800      ', 'BL SQS 102 BLOCO J', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.330-110', '800      ', 'BL SQS 102 BLOCO K', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.342-000', '800      ', 'Q SQS 103', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.876-090', '800      ', 'BL SQN 413 BLOCO I', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.876-100', '800      ', 'BL SQN 413 BLOCO J', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.876-110', '800      ', 'BL SQN 413 BLOCO K', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.876-120', '800      ', 'BL SQN 413 BLOCO L', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.876-130', '800      ', 'BL SQN 413 BLOCO M', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.876-140', '800      ', 'BL SQN 413 BLOCO N', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.876-150', '800      ', 'BL SQN 413 BLOCO O', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.876-160', '800      ', 'BL SQN 413 BLOCO P', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.876-170', '800      ', 'BL SQN 413 BLOCO Q', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.877-000', '800      ', 'Q SQN 414', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.877-010', '800      ', 'BL SQN 414 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.877-020', '800      ', 'BL SQN 414 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.877-030', '800      ', 'BL SQN 414 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.877-040', '800      ', 'BL SQN 414 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.877-050', '800      ', 'BL SQN 414 BLOCO E', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.877-060', '800      ', 'BL SQN 414 BLOCO F', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.877-070', '800      ', 'BL SQN 414 BLOCO G', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.877-080', '800      ', 'BL SQN 414 BLOCO H', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.877-090', '800      ', 'BL SQN 414 BLOCO I', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.877-100', '800      ', 'BL SQN 414 BLOCO J', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.877-110', '800      ', 'BL SQN 414 BLOCO K', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.877-120', '800      ', 'BL SQN 414 BLOCO L', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.877-130', '800      ', 'BL SQN 414 BLOCO M', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.877-140', '800      ', 'BL SQN 414 BLOCO N', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.877-150', '800      ', 'BL SQN 414 BLOCO O', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.877-160', '800      ', 'BL SQN 414 BLOCO P', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.877-170', '800      ', 'BL SQN 414 BLOCO Q', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.878-000', '800      ', 'Q SQN 415', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.878-010', '800      ', 'BL SQN 415 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.878-020', '800      ', 'BL SQN 415 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.878-030', '800      ', 'BL SQN 415 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.878-040', '800      ', 'BL SQN 415 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.878-050', '800      ', 'BL SQN 415 BLOCO E', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.878-060', '800      ', 'BL SQN 415 BLOCO F', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.878-070', '800      ', 'BL SQN 415 BLOCO G', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.878-080', '800      ', 'BL SQN 415 BLOCO H', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.878-090', '800      ', 'BL SQN 415 BLOCO I', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.878-100', '800      ', 'BL SQN 415 BLOCO J', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.866-050', '800      ', 'BL SQN 411 BLOCO E', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.866-060', '800      ', 'BL SQN 411 BLOCO F', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.866-070', '800      ', 'BL SQN 411 BLOCO G', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.866-080', '800      ', 'BL SQN 411 BLOCO H', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.866-090', '800      ', 'BL SQN 411 BLOCO I', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.866-100', '800      ', 'BL SQN 411 BLOCO J', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.866-110', '800      ', 'BL SQN 411 BLOCO K', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.866-120', '800      ', 'BL SQN 411 BLOCO L', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.866-130', '800      ', 'BL SQN 411 BLOCO M', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.866-140', '800      ', 'BL SQN 411 BLOCO N', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.866-150', '800      ', 'BL SQN 411 BLOCO O', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.866-160', '800      ', 'BL SQN 411 BLOCO P', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.866-170', '800      ', 'BL SQN 411 BLOCO Q', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.867-000', '800      ', 'Q SQN 412', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.730-610', '800      ', 'BL SCRN 704/705 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.730-620', '800      ', 'BL SCRN 704/705 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.730-630', '800      ', 'BL SCRN 704/705 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.730-640', '800      ', 'BL SCRN 704/705 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.730-650', '800      ', 'BL SCRN 704/705 BLOCO E', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.867-060', '800      ', 'BL SQN 412 BLOCO F', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.867-070', '800      ', 'BL SQN 412 BLOCO G', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.750-771', '800      ', 'BL SHCGN 711 BLOCO K', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.750-772', '800      ', 'BL SHCGN 711 BLOCO L', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.750-773', '800      ', 'BL SHCGN 711 BLOCO M', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.750-774', '800      ', 'BL SHCGN 711 BLOCO N', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.750-775', '800      ', 'BL SHCGN 711 BLOCO O', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.750-776', '800      ', 'BL SHCGN 711 BLOCO P', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.740-763', '800      ', 'BL SHCGN 708 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.740-764', '800      ', 'BL SHCGN 708 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.740-765', '800      ', 'BL SHCGN 708 BLOCO E', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.740-766', '800      ', 'BL SHCGN 708 BLOCO F', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.752-030', '800      ', 'BL SQN 109 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.752-040', '800      ', 'BL SQN 109 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.752-050', '800      ', 'BL SQN 109 BLOCO E', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.752-060', '800      ', 'BL SQN 109 BLOCO F', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.752-070', '800      ', 'BL SQN 109 BLOCO G', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.752-080', '800      ', 'BL SQN 109 BLOCO H', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.752-090', '800      ', 'BL SQN 109 BLOCO I', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.752-100', '800      ', 'BL SQN 109 BLOCO J', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.752-110', '800      ', 'BL SQN 109 BLOCO K', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.752-111', '800      ', 'BL SQN 109 BLOCO L', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.753-010', '800      ', 'BL SQN 110 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.753-020', '800      ', 'BL SQN 110 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.753-030', '800      ', 'BL SQN 110 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.753-040', '800      ', 'BL SQN 110 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.753-050', '800      ', 'BL SQN 110 BLOCO E', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.753-060', '800      ', 'BL SQN 110 BLOCO F', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.753-070', '800      ', 'BL SQN 110 BLOCO G', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.733-030', '800      ', 'BL SQN 104 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.733-040', '800      ', 'BL SQN 104 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.733-050', '800      ', 'BL SQN 104 BLOCO E', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.733-060', '800      ', 'BL SQN 104 BLOCO F', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.733-070', '800      ', 'BL SQN 104 BLOCO G', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.733-080', '800      ', 'BL SQN 104 BLOCO H', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.733-090', '800      ', 'BL SQN 104 BLOCO I', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.733-100', '800      ', 'BL SQN 104 BLOCO J', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.733-110', '800      ', 'BL SQN 104 BLOCO K', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.734-000', '800      ', 'Q SQN 105', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.734-010', '800      ', 'BL SQN 105 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.734-020', '800      ', 'BL SQN 105 BLOCO B.', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.734-030', '800      ', 'BL SQN 105 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.734-040', '800      ', 'BL SQN 105 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.734-050', '800      ', 'BL SQN 105 BLOCO E', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.734-060', '800      ', 'BL SQN 105 BLOCO F', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.734-070', '800      ', 'BL SQN 105 BLOCO G', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.734-080', '800      ', 'BL SQN 105 BLOCO H', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.734-090', '800      ', 'BL SQN 105 BLOCO I', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.734-100', '800      ', 'BL SQN 105 BLOCO J', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.734-110', '800      ', 'BL SQN 105 BLOCO K', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.742-000', '800      ', 'Q SQN 106', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.742-010', '800      ', 'BL SQN 106 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.742-020', '800      ', 'BL SQN 106 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.742-030', '800      ', 'BL SQN 106 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.742-040', '800      ', 'BL SQN 106 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.742-050', '800      ', 'BL SQN 106 BLOCO E', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.742-060', '800      ', 'BL SQN 106 BLOCO F', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.742-070', '800      ', 'BL SQN 106 BLOCO G', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.742-080', '800      ', 'BL SQN 106 BLOCO H', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.742-090', '800      ', 'BL SQN 106 BLOCO I', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.742-100', '800      ', 'BL SQN 106 BLOCO J', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.742-110', '800      ', 'BL SQN 106 BLOCO K', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.743-000', '800      ', 'Q SQN 107', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.743-010', '800      ', 'BL SQN 107 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.743-020', '800      ', 'BL SQN 107 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.743-030', '800      ', 'BL SQN 107 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.743-040', '800      ', 'BL SQN 107 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.610-430', '800      ', 'Q SIG QUADRA 03', 'Z INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('70.610-440', '800      ', 'Q SIG QUADRA 04', 'Z INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('70.610-460', '800      ', 'Q SIG QUADRA 06', 'Z INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('70.610-480', '800      ', 'Q SIG QUADRA 08', 'Z INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('70.633-000', '800      ', 'ST SMAN(SETOR DE MULTIPLAS ATIVIDADES NORTE)', 'Z INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('70.710-100', '800      ', 'ST SMHN(SETOR MEDICO HOSPITALAR NORTE)', 'ST M H NORTE                  ');
INSERT INTO cd_cep_br VALUES ('70.322-000', '800      ', 'ST SMHS(SETOR MEDICO HOSPITALAR SUL)', 'ST M H SUL                    ');
INSERT INTO cd_cep_br VALUES ('70.800-300', '800      ', 'ST SMI(SETOR DE MANSOES ISOLADAS)', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.630-000', '800      ', 'ST SMU(SETOR MILITAR URBANO)', 'ST COMPLEMENTARES             ');
INSERT INTO cd_cep_br VALUES ('70.634-100', '800      ', 'Q SOFN QUADRA 01', 'Z INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('70.634-200', '800      ', 'Q SOFN QUADRA 02', 'Z INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('70.634-300', '800      ', 'Q SOFN QUADRA 03', 'Z INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('70.610-200', '800      ', 'ST SPO(SETOR POLICIAL)', 'ST POLICIAL                   ');
INSERT INTO cd_cep_br VALUES ('70.150-000', '800      ', 'ST SPP(SETOR PALACIO PRESIDENCIAL)', 'Z CIVICO-ADMINISTRATIVA       ');
INSERT INTO cd_cep_br VALUES ('70.722-000', '800      ', 'Q SQN 102', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.722-010', '800      ', 'BL SQN 102 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.722-020', '800      ', 'BL SQN 102 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.722-030', '800      ', 'BL SQN 102 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.722-040', '800      ', 'BL SQN 102 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.722-050', '800      ', 'BL SQN 102 BLOCO E', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.722-060', '800      ', 'BL SQN 102 BLOCO F', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.722-070', '800      ', 'BL SQN 102 BLOCO G', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.722-080', '800      ', 'BL SQN 102 BLOCO H', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.732-000', '800      ', 'Q SQN 103', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.732-010', '800      ', 'BL SQN 103 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.732-020', '800      ', 'BL SQN 103 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.732-030', '800      ', 'BL SQN 103 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.732-040', '800      ', 'BL SQN 103 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.732-050', '800      ', 'BL SQN 103 BLOCO E', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.732-060', '800      ', 'BL SQN 103 BLOCO F', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.732-070', '800      ', 'BL SQN 103 BLOCO G', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.732-080', '800      ', 'BL SQN 103 BLOCO H', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('60.060-610', '654      ', 'AV BEIRA MAR- ATE 718/719', 'PR IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('60.165-120', '654      ', 'AV BEIRA MAR- DE 0720/0721 A 1069/1070', 'PR IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('60.165-121', '654      ', 'AV BEIRA MAR- DE 1071/1072 AO FIM', 'MEIRELES                      ');
INSERT INTO cd_cep_br VALUES ('60.710-150', '654      ', 'R ANTONIO BANDEIRA', 'MARAPONGA                     ');
INSERT INTO cd_cep_br VALUES ('60.760-410', '654      ', 'R ANTONIO BARBOSA', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.840-370', '654      ', 'R ANTONIO BARROS', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('72.415-610', '5529     ', 'CJ Q 012 CONJUNTO J', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.415-611', '5529     ', 'CJ Q 012 CONJUNTO K', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.415-612', '5529     ', 'CJ Q 012 CONJUNTO L', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.410-500', '5529     ', 'Q Q 009', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.425-090', '5529     ', 'Q Q 009', 'ST OESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.450-090', '5529     ', 'Q Q 009', 'ST LESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.405-090', '5529     ', 'Q Q 009', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('72.410-530', '5529     ', 'A Q 009 AREAS ESPECIAIS', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.410-520', '5529     ', 'Q Q 009 COMERCIO LOCAL', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.410-501', '5529     ', 'CJ Q 009 CONJUNTO A', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('70.760-513', '800      ', 'BL SCLRN 712 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.760-514', '800      ', 'BL SCLRN 712 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.760-515', '800      ', 'BL SCLRN 712 BLOCO E', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.760-516', '800      ', 'BL SCLRN 712 BLOCO F', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.760-517', '800      ', 'BL SCLRN 712 BLOCO G', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.760-518', '800      ', 'BL SCLRN 712 BLOCO H', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.760-530', '800      ', 'Q SCLRN 713', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.760-531', '800      ', 'BL SCLRN 713 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.760-532', '800      ', 'BL SCLRN 713 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.760-533', '800      ', 'BL SCLRN 713 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.760-534', '800      ', 'BL SCLRN 713 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.760-535', '800      ', 'BL SCLRN 713 BLOCO E', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.760-536', '800      ', 'BL SCLRN 713 BLOCO F', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.760-537', '800      ', 'BL SCLRN 713 BLOCO G', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.760-550', '800      ', 'Q SCLRN 714', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.760-551', '800      ', 'BL SCLRN 714 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.760-552', '800      ', 'BL SCLRN 714 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.760-553', '800      ', 'BL SCLRN 714 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.760-554', '800      ', 'BL SCLRN 714 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.760-555', '800      ', 'BL SCLRN 714 BLOCO E', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.760-556', '800      ', 'BL SCLRN 714 BLOCO F', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.760-557', '800      ', 'BL SCLRN 714 BLOCO G', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.760-558', '800      ', 'BL SCLRN 714 BLOCO H', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.770-510', '800      ', 'Q SCLRN 715', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.770-511', '800      ', 'BL SCLRN 715 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.770-512', '800      ', 'BL SCLRN 715 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.770-513', '800      ', 'BL SCLRN 715 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.770-514', '800      ', 'BL SCLRN 715 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.770-515', '800      ', 'BL SCLRN 715 BLOCO E', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.770-516', '800      ', 'BL SCLRN 715 BLOCO F', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.740-517', '800      ', 'BL SCLRN 706 BLOCO G', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.740-530', '800      ', 'Q SCLRN 707', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.740-531', '800      ', 'BL SCLRN 707 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.740-532', '800      ', 'BL SCLRN 707 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.740-533', '800      ', 'BL SCLRN 707 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.740-534', '800      ', 'BL SCLRN 707 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.740-535', '800      ', 'BL SCLRN 707 BLOCO E', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.740-536', '800      ', 'BL SCLRN 707 BLOCO F', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.740-550', '800      ', 'Q SCLRN 708', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.740-551', '800      ', 'BL SCLRN 708 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.740-552', '800      ', 'BL SCLRN 708 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.740-553', '800      ', 'BL SCLRN 708 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.740-554', '800      ', 'BL SCLRN 708 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.740-555', '800      ', 'BL SCLRN 708 BLOCO E', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.740-556', '800      ', 'BL SCLRN 708 BLOCO F', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.740-557', '800      ', 'BL SCLRN 708 BLOCO G', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.740-558', '800      ', 'BL SCLRN 708 BLOCO H', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.740-559', '800      ', 'BL SCLRN 708 BLOCO I', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.750-510', '800      ', 'Q SCLRN 709', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.750-511', '800      ', 'BL SCLRN 709 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.750-512', '800      ', 'BL SCLRN 709 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.750-513', '800      ', 'BL SCLRN 709 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.750-514', '800      ', 'BL SCLRN 709 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.750-515', '800      ', 'BL SCLRN 709 BLOCO E', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.750-516', '800      ', 'BL SCLRN 709 BLOCO F', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.750-517', '800      ', 'BL SCLRN 709 BLOCO G', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.750-530', '800      ', 'Q SCLRN 710', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.750-531', '800      ', 'BL SCLRN 710 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.750-532', '800      ', 'BL SCLRN 710 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.750-533', '800      ', 'BL SCLRN 710 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.750-534', '800      ', 'BL SCLRN 710 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.750-535', '800      ', 'BL SCLRN 710 BLOCO E', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.750-536', '800      ', 'BL SCLRN 710 BLOCO F', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.750-537', '800      ', 'BL SCLRN 710 BLOCO G', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.750-538', '800      ', 'BL SCLRN 710 BLOCO H', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.750-550', '800      ', 'Q SCLRN 711', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.750-551', '800      ', 'BL SCLRN 711 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.750-552', '800      ', 'BL SCLRN 711 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.800-130', '800      ', 'TR SCEN TRECHO 3', 'ST C E NORTE                  ');
INSERT INTO cd_cep_br VALUES ('70.200-001', '800      ', 'TR SCES TRECHO 01', 'ST C E SUL                    ');
INSERT INTO cd_cep_br VALUES ('70.200-002', '800      ', 'TR SCES TRECHO 02', 'ST C E SUL                    ');
INSERT INTO cd_cep_br VALUES ('70.200-003', '800      ', 'TR SCES TRECHO 03', 'ST C E SUL                    ');
INSERT INTO cd_cep_br VALUES ('70.200-004', '800      ', 'TR SCES TRECHO 04', 'ST C E SUL                    ');
INSERT INTO cd_cep_br VALUES ('70.730-510', '800      ', 'Q SCLRN 703', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.730-511', '800      ', 'BL SCLRN 703 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.730-512', '800      ', 'BL SCLRN 703 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.730-513', '800      ', 'BL SCLRN 703 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.730-514', '800      ', 'BL SCLRN 703 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.730-515', '800      ', 'BL SCLRN 703 BLOCO E', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.730-516', '800      ', 'BL SCLRN 703 BLOCO F', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.730-517', '800      ', 'BL SCLRN 703 BLOCO G', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.730-518', '800      ', 'BL SCLRN 703 BLOCO H', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.730-519', '800      ', 'BL SCLRN 703 BLOCO I', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.730-530', '800      ', 'Q SCLRN 704', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.730-531', '800      ', 'BL SCLRN 704 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.730-532', '800      ', 'BL SCLRN 704 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('60.176-170', '654      ', 'R ALBERTO DE QUEIROZ', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.520-300', '654      ', 'R ALBERTO DO MONTE', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.321-010', '654      ', 'R ALBERTO ELOY COSTA', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('60.341-140', '654      ', 'R ALBERTO FERREIRA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.813-080', '654      ', 'R ALBERTO JUNIOR', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('70.730-551', '800      ', 'BL SCLRN 705 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.730-552', '800      ', 'BL SCLRN 705 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.730-553', '800      ', 'BL SCLRN 705 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.744-050', '800      ', 'BL SQN 108 BLOCO E', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.744-060', '800      ', 'BL SQN 108 BLOCO F', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.744-070', '800      ', 'BL SQN 108 BLOCO G', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.744-080', '800      ', 'BL SQN 108 BLOCO H', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.744-090', '800      ', 'BL SQN 108 BLOCO I', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.744-100', '800      ', 'BL SQN 108 BLOCO J', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.744-110', '800      ', 'BL SQN 108 BLOCO K', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.752-000', '800      ', 'Q SQN 109', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.752-010', '800      ', 'BL SQN 109 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.752-020', '800      ', 'BL SQN 109 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.410-502', '5529     ', 'CJ Q 009 CONJUNTO B', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.410-503', '5529     ', 'CJ Q 009 CONJUNTO C', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.410-504', '5529     ', 'CJ Q 009 CONJUNTO D', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.410-505', '5529     ', 'CJ Q 009 CONJUNTO E', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.410-506', '5529     ', 'CJ Q 009 CONJUNTO F', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.410-507', '5529     ', 'CJ Q 009 CONJUNTO G', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.410-508', '5529     ', 'CJ Q 009 CONJUNTO H', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.410-509', '5529     ', 'CJ Q 009 CONJUNTO I', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.410-510', '5529     ', 'CJ Q 009 CONJUNTO J', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.410-511', '5529     ', 'CJ Q 009 CONJUNTO K', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.410-512', '5529     ', 'CJ Q 009 CONJUNTO L', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.410-513', '5529     ', 'CJ Q 009 CONJUNTO M', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.410-514', '5529     ', 'CJ Q 009 CONJUNTO N', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.415-500', '5529     ', 'Q Q 010', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.425-100', '5529     ', 'Q Q 010', 'ST OESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.450-100', '5529     ', 'Q Q 010', 'ST LESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.405-100', '5529     ', 'Q Q 010', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('72.415-521', '5529     ', 'A Q 010 AREAS ESPECIAIS', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.415-520', '5529     ', 'Q Q 010 COMERCIO LOCAL', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.415-501', '5529     ', 'CJ Q 010 CONJUNTO A', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.415-502', '5529     ', 'CJ Q 010 CONJUNTO B', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.415-503', '5529     ', 'CJ Q 010 CONJUNTO C', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.415-504', '5529     ', 'CJ Q 010 CONJUNTO D', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.415-505', '5529     ', 'CJ Q 010 CONJUNTO E', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.415-506', '5529     ', 'CJ Q 010 CONJUNTO F', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.415-507', '5529     ', 'CJ Q 010 CONJUNTO G', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.415-508', '5529     ', 'CJ Q 010 CONJUNTO H', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.415-509', '5529     ', 'CJ Q 010 CONJUNTO I', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.415-510', '5529     ', 'CJ Q 010 CONJUNTO J', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.415-511', '5529     ', 'CJ Q 010 CONJUNTO K', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.415-512', '5529     ', 'CJ Q 010 CONJUNTO L', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.425-070', '5529     ', 'Q Q 007', 'ST OESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.450-070', '5529     ', 'Q Q 007', 'ST LESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.405-070', '5529     ', 'Q Q 007', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('72.445-070', '5529     ', 'Q Q 007', 'ST INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('72.410-430', '5529     ', 'A Q 007 AREAS ESPECIAIS', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.410-420', '5529     ', 'CJ Q 007 COMERCIO LOCAL', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.410-401', '5529     ', 'CJ Q 007 CONJUNTO A', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.410-402', '5529     ', 'CJ Q 007 CONJUNTO B', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.410-403', '5529     ', 'CJ Q 007 CONJUNTO C', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.410-404', '5529     ', 'CJ Q 007 CONJUNTO D', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.410-405', '5529     ', 'CJ Q 007 CONJUNTO E', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.410-406', '5529     ', 'CJ Q 007 CONJUNTO F', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.410-407', '5529     ', 'CJ Q 007 CONJUNTO G', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.410-408', '5529     ', 'CJ Q 007 CONJUNTO H', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.410-409', '5529     ', 'CJ Q 007 CONJUNTO I', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.410-410', '5529     ', 'CJ Q 007 CONJUNTO J', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.410-411', '5529     ', 'CJ Q 007 CONJUNTO K', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.410-412', '5529     ', 'CJ Q 007 CONJUNTO L', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.410-413', '5529     ', 'CJ Q 007 CONJUNTO M', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.410-414', '5529     ', 'CJ Q 007 CONJUNTO N', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.415-400', '5529     ', 'Q Q 008', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.425-080', '5529     ', 'Q Q 008', 'ST OESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.450-080', '5529     ', 'Q Q 008', 'ST LESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.405-080', '5529     ', 'Q Q 008', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('72.415-430', '5529     ', 'A Q 008 AREAS ESPECIAIS', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.415-420', '5529     ', 'Q Q 008 COMERCIO LOCAL', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.415-401', '5529     ', 'CJ Q 008 CONJUNTO A', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.415-402', '5529     ', 'CJ Q 008 CONJUNTO B', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.415-403', '5529     ', 'CJ Q 008 CONJUNTO C', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.415-404', '5529     ', 'CJ Q 008 CONJUNTO D', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.415-405', '5529     ', 'CJ Q 008 CONJUNTO E', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.415-406', '5529     ', 'CJ Q 008 CONJUNTO F', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.415-407', '5529     ', 'CJ Q 008 CONJUNTO G', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.415-408', '5529     ', 'CJ Q 008 CONJUNTO H', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.415-409', '5529     ', 'CJ Q 008 CONJUNTO I', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.415-410', '5529     ', 'CJ Q 008 CONJUNTO J', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.415-411', '5529     ', 'CJ Q 008 CONJUNTO K', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.415-412', '5529     ', 'CJ Q 008 CONJUNTO L', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.425-050', '5529     ', 'Q Q 005', 'ST OESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.450-050', '5529     ', 'Q Q 005', 'ST LESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.445-050', '5529     ', 'Q Q 005', 'ST INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('72.410-330', '5529     ', 'A Q 005 AREAS ESPECIAIS', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.410-320', '5529     ', 'Q Q 005 COMERCIO LOCAL', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.410-301', '5529     ', 'CJ Q 005 CONJUNTO A', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.410-302', '5529     ', 'CJ Q 005 CONJUNTO B', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.410-303', '5529     ', 'CJ Q 005 CONJUNTO C', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.410-304', '5529     ', 'CJ Q 005 CONJUNTO D', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.410-305', '5529     ', 'CJ Q 005 CONJUNTO E', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.410-306', '5529     ', 'CJ Q 005 CONJUNTO F', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.410-307', '5529     ', 'CJ Q 005 CONJUNTO G', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.410-308', '5529     ', 'CJ Q 005 CONJUNTO H', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.410-309', '5529     ', 'CJ Q 005 CONJUNTO I', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.410-310', '5529     ', 'CJ Q 005 CONJUNTO J', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.410-311', '5529     ', 'CJ Q 005 CONJUNTO L', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.415-300', '5529     ', 'Q Q 006', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.425-060', '5529     ', 'Q Q 006', 'ST OESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.450-060', '5529     ', 'Q Q 006', 'ST LESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.405-060', '5529     ', 'Q Q 006', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('72.445-060', '5529     ', 'Q Q 006', 'ST INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('72.415-330', '5529     ', 'A Q 006 AREAS ESPECIAIS', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('70.864-110', '800      ', 'BL SQN 212 BLOCO K', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.864-120', '800      ', 'BL SQN 212 BLOCO L', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.872-000', '800      ', 'Q SQN 213', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.415-303', '5529     ', 'CJ Q 006 CONJUNTO C', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.415-304', '5529     ', 'CJ Q 006 CONJUNTO D', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('70.730-554', '800      ', 'BL SCLRN 705 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.730-555', '800      ', 'BL SCLRN 705 BLOCO E', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.730-556', '800      ', 'BL SCLRN 705 BLOCO F', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.730-557', '800      ', 'BL SCLRN 705 BLOCO G', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.730-558', '800      ', 'BL SCLRN 705 BLOCO H', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.740-510', '800      ', 'Q SCLRN 706', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.740-511', '800      ', 'BL SCLRN 706 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.740-512', '800      ', 'BL SCLRN 706 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.740-513', '800      ', 'BL SCLRN 706 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.740-514', '800      ', 'BL SCLRN 706 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.740-515', '800      ', 'BL SCLRN 706 BLOCO E', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.740-516', '800      ', 'BL SCLRN 706 BLOCO F', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.381-570', '800      ', 'Q EQS 515/516', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.070-300', '800      ', 'A ESPLANADA DA TORRE', 'Z CIVICO-ADMINISTRATIVA       ');
INSERT INTO cd_cep_br VALUES ('70.770-200', '800      ', 'PRQ ESTACAO BIOLOGICA', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.631-100', '800      ', 'PRQ FERROVIARIO', 'ST COMPLEMENTARES             ');
INSERT INTO cd_cep_br VALUES ('70.635-800', '800      ', 'PRQ NACIONAL DE BRASILIA(AGUA MINERAL)', 'Z INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('70.040-100', '800      ', 'GAL OESTE', 'ST B NORTE                    ');
INSERT INTO cd_cep_br VALUES ('70.800-000', '800      ', 'VL PLANALTO', 'VL PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('70.089-000', '800      ', 'ETC RODOVIARIA DE BRASILIA', 'Z CIVICO-ADMINISTRATIVA       ');
INSERT INTO cd_cep_br VALUES ('70.632-100', '800      ', 'Q SAA QUADRA 01', 'Z INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('70.632-200', '800      ', 'Q SAA QUADRA 02', 'Z INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('70.632-300', '800      ', 'Q SAA QUADRA 03', 'Z INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('70.632-400', '800      ', 'Q SAA QUADRA 04', 'Z INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('70.632-500', '800      ', 'Q SAA QUADRA 05', 'Z INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('70.070-600', '800      ', 'ST SAFS(SETOR DE ADMINISTRACAO FEDERAL SUL)', 'Z CIVICO-ADMINISTRATIVA       ');
INSERT INTO cd_cep_br VALUES ('70.620-000', '800      ', 'ST SAM(SETOR DE ADMINISTRACAO MUNICIPAL)', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.040-200', '800      ', 'ST SAUN', 'ST A NORTE                    ');
INSERT INTO cd_cep_br VALUES ('70.040-210', '800      ', 'Q SAUN Q 01', 'ST A NORTE                    ');
INSERT INTO cd_cep_br VALUES ('70.040-220', '800      ', 'Q SAUN Q 02', 'ST A NORTE                    ');
INSERT INTO cd_cep_br VALUES ('70.040-230', '800      ', 'Q SAUN Q 03', 'ST A NORTE                    ');
INSERT INTO cd_cep_br VALUES ('70.040-240', '800      ', 'Q SAUN Q 04', 'ST A NORTE                    ');
INSERT INTO cd_cep_br VALUES ('70.040-250', '800      ', 'Q SAUN Q 05', 'ST A NORTE                    ');
INSERT INTO cd_cep_br VALUES ('70.070-000', '800      ', 'ST SAUS', 'ST A SUL                      ');
INSERT INTO cd_cep_br VALUES ('70.070-010', '800      ', 'Q SAUS Q 01', 'ST A SUL                      ');
INSERT INTO cd_cep_br VALUES ('70.070-020', '800      ', 'Q SAUS Q 02', 'ST A SUL                      ');
INSERT INTO cd_cep_br VALUES ('70.070-030', '800      ', 'Q SAUS Q 03', 'ST A SUL                      ');
INSERT INTO cd_cep_br VALUES ('70.070-040', '800      ', 'Q SAUS Q 04', 'ST A SUL                      ');
INSERT INTO cd_cep_br VALUES ('70.070-050', '800      ', 'Q SAUS Q 05', 'ST A SUL                      ');
INSERT INTO cd_cep_br VALUES ('70.070-060', '800      ', 'Q SAUS Q 06', 'ST A SUL                      ');
INSERT INTO cd_cep_br VALUES ('70.040-000', '800      ', 'ST SBN', 'ST B NORTE                    ');
INSERT INTO cd_cep_br VALUES ('70.040-010', '800      ', 'Q SBN Q 01', 'ST B NORTE                    ');
INSERT INTO cd_cep_br VALUES ('70.040-020', '800      ', 'Q SBN Q 02', 'ST B NORTE                    ');
INSERT INTO cd_cep_br VALUES ('70.070-100', '800      ', 'ST SBS', 'ST B SUL                      ');
INSERT INTO cd_cep_br VALUES ('70.070-110', '800      ', 'Q SBS Q 01', 'ST B SUL                      ');
INSERT INTO cd_cep_br VALUES ('70.070-120', '800      ', 'Q SBS Q 02', 'ST B SUL                      ');
INSERT INTO cd_cep_br VALUES ('70.070-130', '800      ', 'Q SBS Q 03', 'ST B SUL                      ');
INSERT INTO cd_cep_br VALUES ('70.070-140', '800      ', 'Q SBS Q 04', 'ST B SUL                      ');
INSERT INTO cd_cep_br VALUES ('70.800-110', '800      ', 'TR SCEN TRECHO 1', 'ST C E NORTE                  ');
INSERT INTO cd_cep_br VALUES ('70.800-120', '800      ', 'TR SCEN TRECHO 2', 'ST C E NORTE                  ');
INSERT INTO cd_cep_br VALUES ('70.275-400', '800      ', 'Q EQS 212/213', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.275-450', '800      ', 'Q EQS 212/412', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.293-400', '800      ', 'Q EQS 214/215', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.295-400', '800      ', 'Q EQS 216/416', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.336-400', '800      ', 'Q EQS 303/304', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.352-400', '800      ', 'Q EQS 305/306', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.354-400', '800      ', 'Q EQS 307/308', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.362-400', '800      ', 'Q EQS 309/310', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.364-400', '800      ', 'Q EQS 311/312', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.382-400', '800      ', 'Q EQS 313/314', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.384-400', '800      ', 'Q EQS 315/316', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.236-400', '800      ', 'Q EQS 402/403', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.237-400', '800      ', 'Q EQS 403/404', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.238-400', '800      ', 'Q EQS 404/405', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.239-400', '800      ', 'Q EQS 405/406', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.255-400', '800      ', 'Q EQS 406/407', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.256-400', '800      ', 'Q EQS 407/408', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.257-400', '800      ', 'Q EQS 408/409', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.258-400', '800      ', 'Q EQS 409/410', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.276-400', '800      ', 'Q EQS 410/411', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.277-400', '800      ', 'Q EQS 411/412', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.278-400', '800      ', 'Q EQS 412/413', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.296-400', '800      ', 'Q EQS 413/414', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.297-400', '800      ', 'Q EQS 414/415', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.298-400', '800      ', 'Q EQS 415/416', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.330-550', '800      ', 'Q EQS 502/503', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.331-560', '800      ', 'Q EQS 503/504', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.331-570', '800      ', 'Q EQS 504/505', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.425-010', '5529     ', 'Q Q 001', 'ST OESTE                      ');
INSERT INTO cd_cep_br VALUES ('70.350-570', '800      ', 'Q EQS 505/506', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.350-580', '800      ', 'Q EQS 506/507', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.351-570', '800      ', 'Q EQS 507/508', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.351-580', '800      ', 'Q EQS 508/509', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.360-570', '800      ', 'Q EQS 509/510', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.360-580', '800      ', 'Q EQS 510/511', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.361-570', '800      ', 'Q EQS 511/512', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.361-580', '800      ', 'Q EQS 512/513', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.380-570', '800      ', 'Q EQS 513/514', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.380-580', '800      ', 'Q EQS 514/515', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.746-400', '800      ', 'Q EQN 307/308', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.755-400', '800      ', 'Q EQN 309/310', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.757-400', '800      ', 'Q EQN 311/312', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.766-400', '800      ', 'Q EQN 313/314', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.774-400', '800      ', 'Q EQN 315/316', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.834-400', '800      ', 'Q EQN 402/403', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.835-400', '800      ', 'Q EQN 403/404', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.846-400', '800      ', 'Q EQN 405/406', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.855-400', '800      ', 'Q EQN 407/408', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.857-400', '800      ', 'Q EQN 409/410', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.866-400', '800      ', 'Q EQN 411/412', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.876-400', '800      ', 'Q EQN 413/414', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.878-400', '800      ', 'Q EQN 415/416', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.720-503', '800      ', 'Q EQN 502/503', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('60.050-230', '654      ', 'VL ADELY', 'J BONIFACIO                   ');
INSERT INTO cd_cep_br VALUES ('60.821-380', '654      ', 'R ADEMAR DE BARROS', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.822-420', '654      ', 'R ADEMAR DE CASTRO', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('60.822-421', '654      ', 'TV ADEMAR DE CASTRO', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('60.867-640', '654      ', 'R ADEMAR PAULA', 'CASTELAO                      ');
INSERT INTO cd_cep_br VALUES ('70.200-010', '800      ', 'Q SES 801', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.200-030', '800      ', 'Q SES 803', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.200-050', '800      ', 'Q SES 805', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.200-070', '800      ', 'Q SES 807', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('60.330-500', '654      ', 'VL ARACI', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.110-550', '654      ', 'R ARACOIABA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.511-560', '654      ', 'TV ARACOIABA', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.525-680', '654      ', 'TV ARACRUZ', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.811-770', '654      ', 'TV ARACU', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.055-330', '654      ', 'VL ARAGAO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('60.761-600', '654      ', 'VL ARAGAO', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.320-750', '654      ', 'VL ARAGAO', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('60.764-390', '654      ', 'R ANTONIO MOREIRA', 'PRQ P VARGAS                  ');
INSERT INTO cd_cep_br VALUES ('60.331-450', '654      ', 'R ANTONIO MOREIRA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.545-260', '654      ', 'R ANTONIO NERY', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.165-380', '654      ', 'R ANTONIO NICOLAU', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.832-260', '654      ', 'R ANTONIO NOGUEIRA', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.346-600', '654      ', 'VL ANTONIO NOGUEIRA VIANA', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.760-520', '654      ', 'R ANTONIO PEREIRA', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.833-320', '654      ', 'R ANTONIO PEREIRA DA COSTA', 'A NOVO                        ');
INSERT INTO cd_cep_br VALUES ('60.874-190', '654      ', 'R ANTONIO PITA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.040-000', '654      ', 'R ANTONIO POMPEU- ATE 1173/1174', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.040-001', '654      ', 'R ANTONIO POMPEU- DE 1175/1176 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.832-650', '654      ', 'R ANTONIO POMPIL', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.874-250', '654      ', 'R ANTONIO RABELO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.874-260', '654      ', 'VL ANTONIO RABELO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.875-320', '654      ', 'R ANTONIO RAIMUNDO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.347-100', '654      ', 'VL ANTONIO RAMOS', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.870-550', '654      ', 'R ANTONIO REIS', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.821-140', '654      ', 'R ANTONIO ROCHA', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.331-000', '654      ', 'VL ANTONIO ROCHA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.415-560', '654      ', 'R ANTONIO RODRIGUES', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('60.834-480', '654      ', 'R ANTONIO RODRIGUES', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.330-790', '654      ', 'VL ANTONIO ROGERIO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.330-570', '654      ', 'VL ANTONIO ROLA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.810-280', '654      ', 'R ANTONIO SA E SILVA', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.135-100', '654      ', 'AV ANTONIO SALES- ATE 1359/1360', 'J TAVORA                      ');
INSERT INTO cd_cep_br VALUES ('60.135-101', '654      ', 'AV ANTONIO SALES- DE 1361/1362 A 2479/2480', 'J TAVORA                      ');
INSERT INTO cd_cep_br VALUES ('60.135-102', '654      ', 'AV ANTONIO SALES- DE 2481/2482 AO FIM', 'D TORRES                      ');
INSERT INTO cd_cep_br VALUES ('60.175-695', '654      ', 'R ANTONIO SERAFIM', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.741-270', '654      ', 'R ANTONIO SIMOES', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('60.860-770', '654      ', 'VL ANTONIOS', 'CASTELAO                      ');
INSERT INTO cd_cep_br VALUES ('60.410-580', '654      ', 'VL ANUNCIACAO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('60.357-160', '654      ', 'VL ANUZIA', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('60.540-460', '654      ', 'VL APARECIDA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.720-470', '654      ', 'VL APARECIDA', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.421-060', '654      ', 'VL APARECIDA', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.732-400', '654      ', 'R APARECIDA DO JARDIM', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.720-460', '654      ', 'VL APARECIDA DO NORTE', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.411-310', '654      ', 'PC APARECIDA, DA', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.872-261', '654      ', 'R ANTONIO FELICIO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.851-320', '654      ', 'VL ANTONIO FERNANDES', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.743-640', '654      ', 'R ANTONIO FERREIRA', 'CASTELAO                      ');
INSERT INTO cd_cep_br VALUES ('60.345-050', '654      ', 'VL ANTONIO FIUZA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.410-180', '654      ', 'R ANTONIO FIUZA', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.752-530', '654      ', 'R ANTONIO FRANCISCO DE ARAUJO', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.130-230', '654      ', 'R ANTONIO FURTADO', 'J TAVORA                      ');
INSERT INTO cd_cep_br VALUES ('60.833-740', '654      ', 'R ANTONIO GENTIL', 'A NOVO                        ');
INSERT INTO cd_cep_br VALUES ('60.830-570', '654      ', 'R ANTONIO GENTIL GOMES', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.521-230', '654      ', 'R ANTONIO GOMES DOS SANTOS', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.192-270', '654      ', 'R ANTONIO GOMES GUIMARAES', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.542-280', '654      ', 'VL ANTONIO GONCALVES', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.356-570', '654      ', 'R ANTONIO GUALBERTO DE SALES', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.810-030', '654      ', 'R ANTONIO HOLANDA DE OLIVEIRA', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.525-000', '654      ', 'R ANTONIO IVO', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.525-010', '654      ', 'TV ANTONIO IVO', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.763-030', '654      ', 'R ANTONIO JACOB', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.350-410', '654      ', 'TV ANTONIO JOAQUIM', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.440-450', '654      ', 'VL ANTONIO JOAQUIM', 'D ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('60.336-001', '654      ', 'R ANTONIO JOAQUIM DE CARVALHO', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.337-600', '654      ', 'VL ANTONIO JORGE', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.351-110', '654      ', 'VL ANTONIO JULIO', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.868-685', '654      ', 'R ANTONIO JURACY RICARTE', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.165-090', '654      ', 'AV ANTONIO JUSTA', 'MEIRELES                      ');
INSERT INTO cd_cep_br VALUES ('60.356-140', '654      ', 'R ANTONIO LAFAYETE', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.115-270', '654      ', 'R ANTONIO LIMA', 'MEIRELES                      ');
INSERT INTO cd_cep_br VALUES ('60.311-830', '654      ', 'R ANTONIO LISBOA', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.831-400', '654      ', 'R ANTONIO LUCIO', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.832-010', '654      ', 'R ANTONIO MAGALHAES', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.348-710', '654      ', 'R ANTONIO MARCIO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.872-111', '654      ', 'TV ANTONIO MARCOS', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.710-770', '654      ', 'VL ANTONIO MARIA', 'MARAPONGA                     ');
INSERT INTO cd_cep_br VALUES ('60.430-020', '654      ', 'R ANTONIO MARTINS', 'DAMAS                         ');
INSERT INTO cd_cep_br VALUES ('60.355-220', '654      ', 'R ANTONIO MENDES', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.415-580', '654      ', 'R ANTONIO MENDES', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('60.355-200', '654      ', 'TV ANTONIO MENDES', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.355-820', '654      ', 'TV ANTONIO MESQUITA', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.015-430', '654      ', 'VL ANTONIO MIRANDA', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('60.520-140', '654      ', 'TV ANTONIO ADORNO', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.521-110', '654      ', 'R ANTONIO ADRIANO', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.721-320', '654      ', 'PC ANTONIO ALBANO', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.874-500', '654      ', 'R ANTONIO ALMEIDA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.542-000', '654      ', 'VL ANTONIO ALVES', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.865-030', '654      ', 'R ANTONIO ALVES RIBEIRO', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.545-390', '654      ', 'VL ANTONIO ANDRADE', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.347-250', '654      ', 'R ANTONIO ARRUDA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.182-490', '654      ', 'R ANTONIO ATUALPA RODRIGUES', 'A DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('72.152-013', '5529     ', 'BL QNL 19 BLOCO C', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.152-014', '5529     ', 'BL QNL 19 BLOCO D', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.152-015', '5529     ', 'BL QNL 19 BLOCO E', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.152-016', '5529     ', 'BL QNL 19 BLOCO F', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.151-305', '5529     ', 'CJ QNL 13 CONJUNTO E', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.151-306', '5529     ', 'CJ QNL 13 CONJUNTO F', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('60.822-700', '654      ', 'R ALBERTO LEAL NUNES', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('60.425-010', '654      ', 'TV ALBERTO MAGNO', 'B FUTURO                      ');
INSERT INTO cd_cep_br VALUES ('60.425-000', '654      ', 'R ALBERTO MAGNO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('60.425-020', '654      ', 'VL ALBERTO MAGNO', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('72.415-305', '5529     ', 'CJ Q 006 CONJUNTO E', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.415-306', '5529     ', 'CJ Q 006 CONJUNTO F', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.415-307', '5529     ', 'CJ Q 006 CONJUNTO G', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.415-308', '5529     ', 'CJ Q 006 CONJUNTO H', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.415-309', '5529     ', 'CJ Q 006 CONJUNTO I', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.415-310', '5529     ', 'CJ Q 006 CONJUNTO J', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.415-311', '5529     ', 'CJ Q 006 CONJUNTO K', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.415-312', '5529     ', 'CJ Q 006 CONJUNTO L', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.415-313', '5529     ', 'CJ Q 006 CONJUNTO M', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.415-314', '5529     ', 'CJ Q 006 CONJUNTO N', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.410-400', '5529     ', 'Q Q 007', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.410-204', '5529     ', 'CJ Q 003 CONJUNTO D', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.410-205', '5529     ', 'CJ Q 003 CONJUNTO E', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.410-206', '5529     ', 'CJ Q 003 CONJUNTO F', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.410-207', '5529     ', 'CJ Q 003 CONJUNTO G', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.410-208', '5529     ', 'CJ Q 003 CONJUNTO H', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.410-209', '5529     ', 'CJ Q 003 CONJUNTO I', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.410-210', '5529     ', 'CJ Q 003 CONJUNTO J', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.410-211', '5529     ', 'CJ Q 003 CONJUNTO K', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.410-213', '5529     ', 'CJ Q 003 CONJUNTO M', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.410-214', '5529     ', 'CJ Q 003 CONJUNTO N', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.410-215', '5529     ', 'CJ Q 003 CONJUNTO O', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.410-216', '5529     ', 'CJ Q 003 CONJUNTO P', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.410-217', '5529     ', 'CJ Q 003 CONJUNTO Q', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.425-040', '5529     ', 'Q Q 004', 'ST OESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.450-040', '5529     ', 'Q Q 004', 'ST LESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.405-040', '5529     ', 'Q Q 004', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('72.445-040', '5529     ', 'Q Q 004', 'ST INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('72.415-200', '5529     ', 'Q Q 004', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.415-230', '5529     ', 'A Q 004 AREAS ESPECIAIS', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.415-220', '5529     ', 'Q Q 004 COMERCIO LOCAL', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.415-201', '5529     ', 'CJ Q 004 CONJUNTO A', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.430-101', '5529     ', 'CJ Q 004 CONJUNTO A', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('72.415-202', '5529     ', 'CJ Q 004 CONJUNTO B', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.430-102', '5529     ', 'CJ Q 004 CONJUNTO B', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('72.415-203', '5529     ', 'CJ Q 004 CONJUNTO C', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.415-204', '5529     ', 'CJ Q 004 CONJUNTO D', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.415-205', '5529     ', 'CJ Q 004 CONJUNTO E', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.415-206', '5529     ', 'CJ Q 004 CONJUNTO F', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.415-207', '5529     ', 'CJ Q 004 CONJUNTO G', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.415-208', '5529     ', 'CJ Q 004 CONJUNTO H', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.415-209', '5529     ', 'CJ Q 004 CONJUNTO I', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.415-210', '5529     ', 'CJ Q 004 CONJUNTO J', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.415-211', '5529     ', 'CJ Q 004 CONJUNTO K', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.415-212', '5529     ', 'CJ Q 004 CONJUNTO L', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.415-213', '5529     ', 'CJ Q 004 CONJUNTO M', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.415-214', '5529     ', 'CJ Q 004 CONJUNTO N', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.405-050', '5529     ', 'Q Q 005', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('72.410-300', '5529     ', 'Q Q 005', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.430-200', '5529     ', 'Q Q 002', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('72.450-020', '5529     ', 'Q Q 002', 'ST LESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.445-020', '5529     ', 'Q Q 002', 'ST INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('72.415-130', '5529     ', 'A Q 002 AREAS ESPECIAIS', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.430-230', '5529     ', 'A Q 002 AREAS ESPECIAIS', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('72.430-220', '5529     ', 'Q Q 002 COMERCIAL LOCAL', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('72.415-120', '5529     ', 'Q Q 002 COMERCIO LOCAL', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.415-101', '5529     ', 'CJ Q 002 CONJUNTO A', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.430-201', '5529     ', 'CJ Q 002 CONJUNTO A', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('72.415-102', '5529     ', 'CJ Q 002 CONJUNTO B', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.430-202', '5529     ', 'CJ Q 002 CONJUNTO B', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('72.415-103', '5529     ', 'CJ Q 002 CONJUNTO C', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.430-203', '5529     ', 'CJ Q 002 CONJUNTO C', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('72.415-104', '5529     ', 'CJ Q 002 CONJUNTO D', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.430-204', '5529     ', 'CJ Q 002 CONJUNTO D', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('72.415-105', '5529     ', 'CJ Q 002 CONJUNTO E', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.430-205', '5529     ', 'CJ Q 002 CONJUNTO E', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('72.415-106', '5529     ', 'CJ Q 002 CONJUNTO F', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.430-206', '5529     ', 'CJ Q 002 CONJUNTO F', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('72.415-107', '5529     ', 'CJ Q 002 CONJUNTO G', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.430-207', '5529     ', 'CJ Q 002 CONJUNTO G', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('72.415-108', '5529     ', 'CJ Q 002 CONJUNTO H', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.430-208', '5529     ', 'CJ Q 002 CONJUNTO H', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('72.415-109', '5529     ', 'CJ Q 002 CONJUNTO I', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.430-209', '5529     ', 'CJ Q 002 CONJUNTO I', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('72.415-110', '5529     ', 'CJ Q 002 CONJUNTO J', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.415-111', '5529     ', 'CJ Q 002 CONJUNTO K', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.415-112', '5529     ', 'CJ Q 002 CONJUNTO L', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.425-030', '5529     ', 'Q Q 003', 'ST OESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.450-030', '5529     ', 'Q Q 003', 'ST LESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.445-030', '5529     ', 'Q Q 003', 'ST INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('72.405-030', '5529     ', 'Q Q 003', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('72.410-200', '5529     ', 'Q Q 003', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.410-230', '5529     ', 'A Q 003 AREAS ESPECIAIS', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.410-220', '5529     ', 'Q Q 003 COMERCIO LOCAL', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.410-201', '5529     ', 'CJ Q 003 CONJUNTO A', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.410-202', '5529     ', 'CJ Q 003 CONJUNTO B', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.410-203', '5529     ', 'CJ Q 003 CONJUNTO C', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.420-420', '5529     ', 'Q Q B (VL RORIZ)', 'ST OESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.420-430', '5529     ', 'Q Q C (VL RORIZ)', 'ST OESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.450-010', '5529     ', 'Q Q 001', 'ST LESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.430-100', '5529     ', 'Q Q 001', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('72.405-010', '5529     ', 'Q Q 001', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('72.445-010', '5529     ', 'Q Q 001', 'ST INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('72.410-130', '5529     ', 'A Q 001 AREAS ESPECIAIS', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.430-130', '5529     ', 'A Q 001 AREAS ESPECIAIS', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('72.410-120', '5529     ', 'Q Q 001 COMERCIO LOCAL', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.430-120', '5529     ', 'Q Q 001 COMERCIO LOCAL', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('72.410-101', '5529     ', 'CJ Q 001 CONJUNTO A', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('70.832-120', '800      ', 'BL SQN 202 BLOCO L', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.833-000', '800      ', 'Q SQN 203', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.833-010', '800      ', 'BL SQN 203 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('71.715-045', '5533     ', 'AV SEGUNDA BLOCO 1400', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.715-046', '5533     ', 'AV SEGUNDA BLOCO 1500', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('70.200-090', '800      ', 'Q SES 809', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.200-110', '800      ', 'Q SES 811', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.200-130', '800      ', 'Q SES 813', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.200-150', '800      ', 'Q SES 815', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.830-010', '800      ', 'Q SGAN 601', 'ST G A NORTE (LESTE)          ');
INSERT INTO cd_cep_br VALUES ('70.830-020', '800      ', 'Q SGAN 602', 'ST G A NORTE (LESTE)          ');
INSERT INTO cd_cep_br VALUES ('70.830-030', '800      ', 'Q SGAN 603', 'ST G A NORTE (LESTE)          ');
INSERT INTO cd_cep_br VALUES ('70.840-040', '800      ', 'Q SGAN 604', 'ST G A NORTE (LESTE)          ');
INSERT INTO cd_cep_br VALUES ('70.840-050', '800      ', 'Q SGAN 605', 'ST G A NORTE (LESTE)          ');
INSERT INTO cd_cep_br VALUES ('70.840-060', '800      ', 'Q SGAN 606', 'ST G A NORTE (LESTE)          ');
INSERT INTO cd_cep_br VALUES ('70.850-070', '800      ', 'Q SGAN 607', 'ST G A NORTE (LESTE)          ');
INSERT INTO cd_cep_br VALUES ('70.850-080', '800      ', 'Q SGAN 608', 'ST G A NORTE (LESTE)          ');
INSERT INTO cd_cep_br VALUES ('70.850-090', '800      ', 'Q SGAN 609', 'ST G A NORTE (LESTE)          ');
INSERT INTO cd_cep_br VALUES ('70.860-100', '800      ', 'Q SGAN 610', 'ST G A NORTE (LESTE)          ');
INSERT INTO cd_cep_br VALUES ('70.860-110', '800      ', 'Q SGAN 611', 'ST G A NORTE (LESTE)          ');
INSERT INTO cd_cep_br VALUES ('70.860-120', '800      ', 'Q SGAN 612', 'ST G A NORTE (LESTE)          ');
INSERT INTO cd_cep_br VALUES ('70.790-010', '800      ', 'Q SGAN 901', 'ST G A NORTE (OESTE)          ');
INSERT INTO cd_cep_br VALUES ('70.790-020', '800      ', 'Q SGAN 902', 'ST G A NORTE (OESTE)          ');
INSERT INTO cd_cep_br VALUES ('70.790-025', '800      ', 'Q SGAN 902/904', 'ST G A NORTE (OESTE)          ');
INSERT INTO cd_cep_br VALUES ('70.790-050', '800      ', 'Q SGAN 905', 'ST G A NORTE (OESTE)          ');
INSERT INTO cd_cep_br VALUES ('70.760-501', '800      ', 'BL SEPN 512 BLOCO A a E', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.760-520', '800      ', 'Q SEPN 513', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.760-521', '800      ', 'BL SEPN 513 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.760-522', '800      ', 'BL SEPN 513 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.760-523', '800      ', 'BL SEPN 513 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.760-524', '800      ', 'BL SEPN 513 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.760-525', '800      ', 'BL SEPN 513 BLOCO E', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.760-540', '800      ', 'Q SEPN 514', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.760-541', '800      ', 'BL SEPN 514 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.760-542', '800      ', 'BL SEPN 514 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.760-543', '800      ', 'BL SEPN 514 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.760-544', '800      ', 'BL SEPN 514 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.760-545', '800      ', 'BL SEPN 514 BLOCO E', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.770-500', '800      ', 'Q SEPN 515', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.770-501', '800      ', 'BL SEPN 515 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.770-502', '800      ', 'BL SEPN 515 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.770-503', '800      ', 'BL SEPN 515 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.770-504', '800      ', 'BL SEPN 515 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.770-505', '800      ', 'BL SEPN 515 BLOCO E', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.770-520', '800      ', 'Q SEPN 516', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.770-521', '800      ', 'BL SEPN 516 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.770-522', '800      ', 'BL SEPN 516 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.770-523', '800      ', 'BL SEPN 516 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.770-524', '800      ', 'BL SEPN 516 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.770-525', '800      ', 'BL SEPN 516 BLOCO E', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.720-700', '800      ', 'Q SEPN 702', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.720-710', '800      ', 'BL SEPN 702 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.720-720', '800      ', 'BL SEPN 702 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.720-730', '800      ', 'BL SEPN 702 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.790-075', '800      ', 'Q SEPN 707/907', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.790-115', '800      ', 'Q SEPN 711/911', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.790-125', '800      ', 'Q SEPN 712/912', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.330-700', '800      ', 'Q SEPS 702', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.330-710', '800      ', 'BL SEPS 702 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.330-720', '800      ', 'BL SEPS 702 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.330-730', '800      ', 'BL SEPS 702 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.390-025', '800      ', 'Q SEPS 702/902', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.390-039', '800      ', 'Q SEPS 703/903', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.730-542', '800      ', 'BL SEPN 505 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.730-543', '800      ', 'BL SEPN 505 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.730-544', '800      ', 'BL SEPN 505 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.740-500', '800      ', 'Q SEPN 506', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.740-501', '800      ', 'BL SEPN 506 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.740-502', '800      ', 'BL SEPN 506 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.740-503', '800      ', 'BL SEPN 506 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.740-504', '800      ', 'BL SEPN 506 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.740-520', '800      ', 'Q SEPN 507', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.740-521', '800      ', 'BL SEPN 507 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.740-522', '800      ', 'BL SEPN 507 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.740-523', '800      ', 'BL SEPN 507 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.740-524', '800      ', 'BL SEPN 507 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.740-540', '800      ', 'Q SEPN 508', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.740-541', '800      ', 'BL SEPN 508 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.740-542', '800      ', 'BL SEPN 508 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.740-543', '800      ', 'BL SEPN 508 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.740-544', '800      ', 'BL SEPN 508 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.740-545', '800      ', 'BL SEPN 508 BLOCO E', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.750-500', '800      ', 'Q SEPN 509', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.750-501', '800      ', 'BL SEPN 509 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.750-502', '800      ', 'BL SEPN 509 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.750-503', '800      ', 'BL SEPN 509 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.750-504', '800      ', 'BL SEPN 509 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.750-505', '800      ', 'BL SEPN 509 BLOCO E', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.750-520', '800      ', 'Q SEPN 510', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.750-521', '800      ', 'BL SEPN 510 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.750-522', '800      ', 'BL SEPN 510 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.750-523', '800      ', 'BL SEPN 510 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.750-524', '800      ', 'BL SEPN 510 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.750-525', '800      ', 'BL SEPN 510 BLOCO E', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.750-540', '800      ', 'Q SEPN 511', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.750-541', '800      ', 'BL SEPN 511 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.750-542', '800      ', 'BL SEPN 511 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.750-543', '800      ', 'BL SEPN 511 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.750-544', '800      ', 'BL SEPN 511 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.750-545', '800      ', 'BL SEPN 511 BLOCO E', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.760-500', '800      ', 'Q SEPN 512', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.761-630', '800      ', 'BL SCRN 714/715 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.761-640', '800      ', 'BL SCRN 714/715 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('60.175-580', '654      ', 'R ALTO ALEGRE', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.181-060', '654      ', 'R ALTO BONITO, DO', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.181-730', '654      ', 'TV ALTO DA BOA VISTA', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.332-060', '654      ', 'R ALTO DA ESPERANCA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.542-250', '654      ', 'R ALTO DA GALILEIA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('72.726-609', '5534     ', 'CJ Q 006 CONJUNTO I', 'VEREDAS                       ');
INSERT INTO cd_cep_br VALUES ('70.770-620', '800      ', 'BL SCRN 716 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.770-630', '800      ', 'BL SCRN 716 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.770-640', '800      ', 'BL SCRN 716 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.770-650', '800      ', 'BL SCRN 716 BLOCO E', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('60.741-110', '654      ', 'R ANTONIO BOTELHO', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('60.840-530', '654      ', 'R ANTONIO CANDEIA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.832-640', '654      ', 'R ANTONIO CANUTO', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.526-620', '654      ', 'R ANTONIO CARLOS DA SILVA', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.831-415', '654      ', 'R ANTONIO CARLOS DE OLIVEIRA', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.175-685', '654      ', 'VL ANTONIO CHACON', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.762-530', '654      ', 'R ANTONIO CHACON', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('60.176-200', '654      ', 'TV ANTONIO COELHO', 'VARJOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.874-550', '654      ', 'R ANTONIO CONRADO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.866-636', '654      ', 'R ANTONIO CONSELHEIRO', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.410-360', '654      ', 'R ANTONIO CORREIA LIMA', 'B FUTURO                      ');
INSERT INTO cd_cep_br VALUES ('60.822-510', '654      ', 'R ANTONIO DE CASTRO', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('60.184-300', '654      ', 'R ANTONIO DE PAULA', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.040-220', '654      ', 'VL ANTONIO DE SOUZA', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('60.182-310', '654      ', 'R ANTONIO DIOGO', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.711-540', '654      ', 'R ANTONIO DIVINO', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.521-220', '654      ', 'TV ANTONIO DOS SANTOS', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.325-700', '654      ', 'R ANTONIO DRUMOND', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('60.743-660', '654      ', 'R ANTONIO FARIAS', 'CASTELAO                      ');
INSERT INTO cd_cep_br VALUES ('60.743-810', '654      ', 'TV ANGICOS', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.442-260', '654      ', 'VL ANGOLA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('60.833-590', '654      ', 'R ANGRA DOS REIS', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.851-740', '654      ', 'TV ANHAGUERA', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.325-190', '654      ', 'R ANIBAL MASCARENHAS', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('60.822-710', '654      ', 'R ANIBAL PINHEIRO', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('60.526-420', '654      ', 'VL ANITA', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.743-410', '654      ', 'R ANITA GARIBALDI', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('60.743-420', '654      ', 'TV ANITA GARIBALDI', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('60.830-790', '654      ', 'R ANJO BRANCO, DO', 'A NOVO                        ');
INSERT INTO cd_cep_br VALUES ('60.864-020', '654      ', 'TV ANJOS, DOS', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.710-370', '654      ', 'TV ANNE DEBORA', 'MARAPONGA                     ');
INSERT INTO cd_cep_br VALUES ('60.347-290', '654      ', 'VL ANSELMO', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.440-290', '654      ', 'VL ANSELMO DE LIMA', 'D ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('60.545-360', '654      ', 'R ANSELMO NOGUEIRA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.330-400', '654      ', 'R ANTARES', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.852-060', '654      ', 'R ANTARES, DOS', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.812-550', '654      ', 'TV ANTARTIDA', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.510-530', '654      ', 'TV ANTENAS, DAS', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.356-390', '654      ', 'VL ANTENOR', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.020-350', '654      ', 'R ANTENOR FROTA WANDERLEY', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('60.330-190', '654      ', 'VL ANTERO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.450-490', '654      ', 'R ANTERO COELHO', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.873-640', '654      ', 'R ANTERO QUENTAL', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.160-070', '654      ', 'R ANTONELE BEZERRA', 'MEIRELES                      ');
INSERT INTO cd_cep_br VALUES ('60.180-430', '654      ', 'VL ANTONIA', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.752-500', '654      ', 'R ANTONIA LOPES DE OLIVEIRA', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.420-160', '654      ', 'VL ANTONIETA', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('60.534-481', '654      ', 'VL ANTONIETA', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.330-590', '654      ', 'R ANTONIETA CLOTILDE', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.741-740', '654      ', 'R ANTONIETA VIRINO', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('60.325-610', '654      ', 'R ANTONINA DO NORTE', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('60.840-700', '654      ', 'R ANTONINO BARROS', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.110-500', '654      ', 'VL ANTONINO DE ALENCAR', 'J TAVORA                      ');
INSERT INTO cd_cep_br VALUES ('60.110-490', '654      ', 'TV ANTONINO DE ALENCAR', 'J TAVORA                      ');
INSERT INTO cd_cep_br VALUES ('60.335-440', '654      ', 'R ANTONINO FONTENELE', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.170-211', '654      ', 'VL ANTONIO', 'MEIRELES                      ');
INSERT INTO cd_cep_br VALUES ('60.741-590', '654      ', 'R ANTONIO ACIOLI', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('60.542-270', '654      ', 'VL ANDRADE CRUZ', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.850-170', '654      ', 'VL ANDRADE FILHO', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.190-070', '654      ', 'R ANDRADE FURTADO', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.860-240', '654      ', 'VL ANDRADENOPOLIS', 'D MACEDO                      ');
INSERT INTO cd_cep_br VALUES ('60.527-110', '654      ', 'VL ANDRADINA', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.345-780', '654      ', 'VL ANDRE', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.416-150', '654      ', 'R ANDRE CHAVES', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('60.183-062', '654      ', 'TV ANDRE FILHO', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.351-122', '654      ', 'TV ANDRE FILHO', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.175-680', '654      ', 'R ANDRE LUIS', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.767-010', '654      ', 'R ANDRE LUIS', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.520-230', '654      ', 'R ANDRE REBOUCAS', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.713-310', '654      ', 'R ANDREAS, DAS', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.841-300', '654      ', 'R ANDRELANDIA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.350-560', '654      ', 'VL ANDRENOPOLIS', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('60.351-121', '654      ', 'VL ANDRES', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.320-681', '654      ', 'VL ANDRES', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.763-310', '654      ', 'VL ANETHE', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.176-190', '654      ', 'VL ANFIPOLIS', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.760-190', '654      ', 'VL ANGELA', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.312-110', '654      ', 'VL ANGELA CARVALHO', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.870-230', '654      ', 'R ANGELA DINIZ', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.873-160', '654      ', 'R ANGELA DINIZ', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.351-070', '654      ', 'VL ANGELICA', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.340-400', '654      ', 'VL ANGELICA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.325-240', '654      ', 'VL ANGELICA', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('60.526-130', '654      ', 'VL ANGELICA', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.871-030', '654      ', 'R ANGELICA GURGEL', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.190-100', '654      ', 'AL ANGELICAS, DAS', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.764-380', '654      ', 'VL ANGELIM', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.865-330', '654      ', 'R ANGELINE', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.425-620', '654      ', 'VL ANGELINO', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.110-270', '654      ', 'VL ANGELITA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.182-050', '654      ', 'R ANGELO FIGUEIREDO', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.441-330', '654      ', 'VL ANGELO INACIO', 'D ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('60.040-070', '654      ', 'R ANGELO RATACASO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.330-710', '654      ', 'VL ANGELOS', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.820-250', '654      ', 'R ANGICO, DO', 'P T NEVES                     ');
INSERT INTO cd_cep_br VALUES ('60.744-250', '654      ', 'R ANA COELHO SANTIAGO', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.540-180', '654      ', 'VL ANA CRISTINA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('72.151-114', '5529     ', 'BL QNL 11 BLOCO D', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.151-115', '5529     ', 'BL QNL 11 BLOCO E', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.151-116', '5529     ', 'BL QNL 11 BLOCO F', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.151-117', '5529     ', 'BL QNL 11 BLOCO G', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.151-118', '5529     ', 'BL QNL 11 BLOCO H', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.151-119', '5529     ', 'BL QNL 11 BLOCO I', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.151-120', '5529     ', 'BL QNL 11 BLOCO J', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('60.875-220', '654      ', 'R ANA KARINE', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.350-080', '654      ', 'VL ANA LUCIA', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.831-500', '654      ', 'R ANA LUCIA DIAS', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.440-440', '654      ', 'VL ANA MARIA', 'D ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('71.715-047', '5533     ', 'AV SEGUNDA BLOCO 1520', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.715-048', '5533     ', 'AV SEGUNDA BLOCO 1540', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.715-049', '5533     ', 'AV SEGUNDA BLOCO 1560', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.715-050', '5533     ', 'AV SEGUNDA BLOCO 1580', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.715-051', '5533     ', 'AV SEGUNDA BLOCO 1600', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.736-108', '5533     ', 'A Q 01 AREA ESPECIAL 04', 'ST I B SAYAO                  ');
INSERT INTO cd_cep_br VALUES ('71.736-500', '5533     ', 'BL Q 01 BLOCO 01 (COMERCIO)', 'ST I B SAYAO                  ');
INSERT INTO cd_cep_br VALUES ('71.736-101', '5533     ', 'CJ Q 01 CONJUNTO A', 'ST I B SAYAO                  ');
INSERT INTO cd_cep_br VALUES ('71.736-102', '5533     ', 'CJ Q 01 CONJUNTO B', 'ST I B SAYAO                  ');
INSERT INTO cd_cep_br VALUES ('71.736-103', '5533     ', 'CJ Q 01 CONJUNTO C', 'ST I B SAYAO                  ');
INSERT INTO cd_cep_br VALUES ('71.736-104', '5533     ', 'CJ Q 01 CONJUNTO D', 'ST I B SAYAO                  ');
INSERT INTO cd_cep_br VALUES ('71.736-200', '5533     ', 'Q Q 02', 'ST I B SAYAO                  ');
INSERT INTO cd_cep_br VALUES ('71.736-206', '5533     ', 'A Q 02 AREA ESPECIAL 01', 'ST I B SAYAO                  ');
INSERT INTO cd_cep_br VALUES ('71.736-207', '5533     ', 'A Q 02 AREA ESPECIAL 02', 'ST I B SAYAO                  ');
INSERT INTO cd_cep_br VALUES ('71.736-208', '5533     ', 'A Q 02 AREA ESPECIAL 03', 'ST I B SAYAO                  ');
INSERT INTO cd_cep_br VALUES ('71.736-501', '5533     ', 'BL Q 02 BLOCO 01 (COMERCIO)', 'ST I B SAYAO                  ');
INSERT INTO cd_cep_br VALUES ('71.736-502', '5533     ', 'BL Q 02 BLOCO 02 (COMERCIO)', 'ST I B SAYAO                  ');
INSERT INTO cd_cep_br VALUES ('71.736-503', '5533     ', 'BL Q 02 BLOCO 03 (COMERCIO)', 'ST I B SAYAO                  ');
INSERT INTO cd_cep_br VALUES ('71.736-201', '5533     ', 'CJ Q 02 CONJUNTO A', 'ST I B SAYAO                  ');
INSERT INTO cd_cep_br VALUES ('71.736-202', '5533     ', 'CJ Q 02 CONJUNTO B', 'ST I B SAYAO                  ');
INSERT INTO cd_cep_br VALUES ('71.736-203', '5533     ', 'CJ Q 02 CONJUNTO C', 'ST I B SAYAO                  ');
INSERT INTO cd_cep_br VALUES ('71.736-204', '5533     ', 'CJ Q 02 CONJUNTO D', 'ST I B SAYAO                  ');
INSERT INTO cd_cep_br VALUES ('71.736-205', '5533     ', 'CJ Q 02 CONJUNTO E', 'ST I B SAYAO                  ');
INSERT INTO cd_cep_br VALUES ('71.736-300', '5533     ', 'Q Q 03', 'ST I B SAYAO                  ');
INSERT INTO cd_cep_br VALUES ('71.736-504', '5533     ', 'BL Q 03 BLOCO 01 (COMERCIO)', 'ST I B SAYAO                  ');
INSERT INTO cd_cep_br VALUES ('71.736-301', '5533     ', 'CJ Q 03 CONJUNTO A', 'ST I B SAYAO                  ');
INSERT INTO cd_cep_br VALUES ('71.736-302', '5533     ', 'CJ Q 03 CONJUNTO B', 'ST I B SAYAO                  ');
INSERT INTO cd_cep_br VALUES ('71.736-303', '5533     ', 'CJ Q 03 CONJUNTO C', 'ST I B SAYAO                  ');
INSERT INTO cd_cep_br VALUES ('71.715-000', '5533     ', 'AV SEGUNDA', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.715-056', '5533     ', 'AV SEGUNDA AREA ESPECIAL 10', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.715-001', '5533     ', 'AV SEGUNDA BLOCO 0300', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.715-002', '5533     ', 'AV SEGUNDA BLOCO 0320', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.715-003', '5533     ', 'AV SEGUNDA BLOCO 0340', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.715-004', '5533     ', 'AV SEGUNDA BLOCO 0360', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.715-005', '5533     ', 'AV SEGUNDA BLOCO 0380', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.715-006', '5533     ', 'AV SEGUNDA BLOCO 0400', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.715-007', '5533     ', 'AV SEGUNDA BLOCO 0420', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.715-008', '5533     ', 'AV SEGUNDA BLOCO 0540', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.715-009', '5533     ', 'AV SEGUNDA BLOCO 0560', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.715-010', '5533     ', 'AV SEGUNDA BLOCO 0580', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.715-011', '5533     ', 'AV SEGUNDA BLOCO 0600', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.715-012', '5533     ', 'AV SEGUNDA BLOCO 0620', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.715-013', '5533     ', 'AV SEGUNDA BLOCO 0640', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.705-005', '5533     ', 'AV CONTORNO BLOCO 0485', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.705-006', '5533     ', 'AV CONTORNO BLOCO 0505', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.705-007', '5533     ', 'AV CONTORNO BLOCO 0525', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.705-008', '5533     ', 'AV CONTORNO BLOCO 0545', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.705-009', '5533     ', 'AV CONTORNO BLOCO 0565', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.705-010', '5533     ', 'AV CONTORNO BLOCO 0585', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.705-011', '5533     ', 'AV CONTORNO BLOCO 0605', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.705-012', '5533     ', 'AV CONTORNO BLOCO 0625', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.705-013', '5533     ', 'AV CONTORNO BLOCO 0905', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.705-014', '5533     ', 'AV CONTORNO BLOCO 0925', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.705-015', '5533     ', 'AV CONTORNO BLOCO 0945', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.705-016', '5533     ', 'AV CONTORNO BLOCO 0965', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.705-017', '5533     ', 'AV CONTORNO BLOCO 0985', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.705-018', '5533     ', 'AV CONTORNO BLOCO 1005', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.705-019', '5533     ', 'AV CONTORNO BLOCO 1025', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.705-020', '5533     ', 'AV CONTORNO BLOCO 1045', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.705-021', '5533     ', 'AV CONTORNO BLOCO 1065', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.705-022', '5533     ', 'AV CONTORNO BLOCO 1085', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.705-023', '5533     ', 'AV CONTORNO BLOCO 1105', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.705-024', '5533     ', 'AV CONTORNO BLOCO 1125', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.705-025', '5533     ', 'AV CONTORNO BLOCO 1145', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.705-026', '5533     ', 'AV CONTORNO BLOCO 1165', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.705-027', '5533     ', 'AV CONTORNO BLOCO 1185', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.705-028', '5533     ', 'AV CONTORNO BLOCO 1205', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.730-050', '5533     ', 'R DA FERROVIA', 'METROPOLITANA                 ');
INSERT INTO cd_cep_br VALUES ('71.730-060', '5533     ', 'R DA IGREJA', 'METROPOLITANA                 ');
INSERT INTO cd_cep_br VALUES ('71.731-150', '5533     ', 'PC DA IGREJA', 'METROPOLITANA                 ');
INSERT INTO cd_cep_br VALUES ('71.715-500', '5533     ', 'AV DOM BOSCO', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.715-510', '5533     ', 'AV DOM BOSCO BLOCO 0785 (COMERCIO)', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.715-520', '5533     ', 'AV DOM BOSCO BLOCO 0790 (COMERCIO)', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.730-000', '5533     ', 'VL METROPOLITANA', 'METROPOLITANA                 ');
INSERT INTO cd_cep_br VALUES ('71.710-300', '5533     ', 'V NB-1', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.750-000', '5533     ', 'VL NUCLEO RURAL VARGEM BONITA', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.735-000', '5533     ', 'ST POSTOS E MOTEIS BRASILIA-ANAPOLIS, DE', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.736-100', '5533     ', 'Q Q 01', 'ST I B SAYAO                  ');
INSERT INTO cd_cep_br VALUES ('71.736-105', '5533     ', 'A Q 01 AREA ESPECIAL 01', 'ST I B SAYAO                  ');
INSERT INTO cd_cep_br VALUES ('71.736-106', '5533     ', 'A Q 01 AREA ESPECIAL 02', 'ST I B SAYAO                  ');
INSERT INTO cd_cep_br VALUES ('71.736-107', '5533     ', 'A Q 01 AREA ESPECIAL 03', 'ST I B SAYAO                  ');
INSERT INTO cd_cep_br VALUES ('71.710-020', '5533     ', 'AV CENTRAL BLOCO 1045', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.710-021', '5533     ', 'AV CENTRAL BLOCO 1065', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.710-022', '5533     ', 'AV CENTRAL BLOCO 1085', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.710-023', '5533     ', 'AV CENTRAL BLOCO 1105', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.710-024', '5533     ', 'AV CENTRAL BLOCO 1125', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.710-025', '5533     ', 'AV CENTRAL BLOCO 1145', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.710-026', '5533     ', 'AV CENTRAL BLOCO 1165', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.710-027', '5533     ', 'AV CENTRAL BLOCO 1185', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.710-028', '5533     ', 'AV CENTRAL BLOCO 1265', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.710-029', '5533     ', 'AV CENTRAL BLOCO 1285', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.710-030', '5533     ', 'AV CENTRAL BLOCO 1305', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('72.705-014', '5534     ', 'R Q 001 RUA D', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('72.715-014', '5534     ', 'R Q 001 RUA D', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.705-015', '5534     ', 'R Q 001 RUA E', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('72.715-015', '5534     ', 'R Q 001 RUA E', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.715-016', '5534     ', 'R Q 001 RUA F', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.725-511', '5534     ', 'TER Q 001 TERMINAL RODOVIARIO', 'VEREDAS                       ');
INSERT INTO cd_cep_br VALUES ('72.490-010', '800      ', 'AV CONTORNO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('72.491-090', '800      ', 'R DALIAS', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('70.770-660', '800      ', 'BL SCRN 716 BLOCO F', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.770-670', '800      ', 'BL SCRN 716 BLOCO G', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.770-680', '800      ', 'BL SCRN 716 BLOCO H', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.301-000', '800      ', 'Q SCS QUADRA 01', 'ST COMERCIAL SUL              ');
INSERT INTO cd_cep_br VALUES ('70.302-000', '800      ', 'Q SCS QUADRA 02', 'ST COMERCIAL SUL              ');
INSERT INTO cd_cep_br VALUES ('70.303-000', '800      ', 'Q SCS QUADRA 03', 'ST COMERCIAL SUL              ');
INSERT INTO cd_cep_br VALUES ('70.304-000', '800      ', 'Q SCS QUADRA 04', 'ST COMERCIAL SUL              ');
INSERT INTO cd_cep_br VALUES ('70.305-000', '800      ', 'Q SCS QUADRA 05', 'ST COMERCIAL SUL              ');
INSERT INTO cd_cep_br VALUES ('70.306-000', '800      ', 'Q SCS QUADRA 06', 'ST COMERCIAL SUL              ');
INSERT INTO cd_cep_br VALUES ('70.337-540', '800      ', 'BL CLS 304 BLOCO D', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.352-500', '800      ', 'Q CLS 305', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.352-510', '800      ', 'BL CLS 305 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.352-520', '800      ', 'BL CLS 305 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.352-530', '800      ', 'BL CLS 305 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.352-540', '800      ', 'BL CLS 305 BLOCO D', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.353-500', '800      ', 'Q CLS 306', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.353-510', '800      ', 'BL CLS 306 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.353-520', '800      ', 'BL CLS 306 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.353-530', '800      ', 'BL CLS 306 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.353-540', '800      ', 'BL CLS 306 BLOCO D', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.354-500', '800      ', 'Q CLS 307', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.354-510', '800      ', 'BL CLS 307 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.354-520', '800      ', 'BL CLS 307 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.354-530', '800      ', 'BL CLS 307 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.354-540', '800      ', 'BL CLS 307 BLOCO D', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.355-500', '800      ', 'Q CLS 308', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.355-510', '800      ', 'BL CLS 308 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.355-520', '800      ', 'BL CLS 308 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.355-530', '800      ', 'BL CLS 308 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.355-540', '800      ', 'BL CLS 308 BLOCO D', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.272-530', '800      ', 'BL CLS 209 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.272-540', '800      ', 'BL CLS 209 BLOCO D', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.273-500', '800      ', 'Q CLS 210', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.273-510', '800      ', 'BL CLS 210 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.273-520', '800      ', 'BL CLS 210 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.273-530', '800      ', 'BL CLS 210 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.273-540', '800      ', 'BL CLS 210 BLOCO D', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.274-500', '800      ', 'Q CLS 211', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.274-510', '800      ', 'BL CLS 211 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.274-520', '800      ', 'BL CLS 211 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.274-530', '800      ', 'BL CLS 211 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.274-540', '800      ', 'BL CLS 211 BLOCO D', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.275-500', '800      ', 'Q CLS 212', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.275-510', '800      ', 'BL CLS 212 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.275-520', '800      ', 'BL CLS 212 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.275-530', '800      ', 'BL CLS 212 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.275-540', '800      ', 'BL CLS 212 BLOCO D', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.292-500', '800      ', 'Q CLS 213', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.292-510', '800      ', 'BL CLS 213 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.292-520', '800      ', 'BL CLS 213 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.292-530', '800      ', 'BL CLS 213 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.293-500', '800      ', 'Q CLS 214', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.293-510', '800      ', 'BL CLS 214 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.293-520', '800      ', 'BL CLS 214 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.293-530', '800      ', 'BL CLS 214 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.294-500', '800      ', 'Q CLS 215', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.294-510', '800      ', 'BL CLS 215 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.294-520', '800      ', 'BL CLS 215 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.294-530', '800      ', 'BL CLS 215 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.294-540', '800      ', 'BL CLS 215 BLOCO D', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.295-500', '800      ', 'Q CLS 216', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.295-510', '800      ', 'BL CLS 216 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.295-520', '800      ', 'BL CLS 216 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.295-530', '800      ', 'BL CLS 216 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.295-540', '800      ', 'BL CLS 216 BLOCO D', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.338-500', '800      ', 'Q CLS 302', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.338-510', '800      ', 'BL CLS 302 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.338-515', '800      ', 'BL CLS 302 BLOCO A (VIA HDB)', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.232-500', '800      ', 'Q CLS 202', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.232-515', '800      ', 'BL CLS 202 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.232-525', '800      ', 'BL CLS 202 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.232-535', '800      ', 'BL CLS 202 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.232-545', '800      ', 'BL CLS 202 BLOCO D', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.233-500', '800      ', 'Q CLS 203', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.233-510', '800      ', 'BL CLS 203 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.233-520', '800      ', 'BL CLS 203 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.233-530', '800      ', 'BL CLS 203 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.233-540', '800      ', 'BL CLS 203 BLOCO D', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.234-500', '800      ', 'Q CLS 204', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.234-510', '800      ', 'BL CLS 204 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.234-520', '800      ', 'BL CLS 204 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.234-530', '800      ', 'BL CLS 204 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.234-540', '800      ', 'BL CLS 204 BLOCO D', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.235-500', '800      ', 'Q CLS 205', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.235-510', '800      ', 'BL CLS 205 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.235-520', '800      ', 'BL CLS 205 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.235-530', '800      ', 'BL CLS 205 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.235-540', '800      ', 'BL CLS 205 BLOCO D', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.252-500', '800      ', 'Q CLS 206', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.252-510', '800      ', 'BL CLS 206 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.252-520', '800      ', 'BL CLS 206 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.252-530', '800      ', 'BL CLS 206 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.252-540', '800      ', 'BL CLS 206 BLOCO D', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.253-500', '800      ', 'Q CLS 207', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.253-510', '800      ', 'BL CLS 207 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.253-520', '800      ', 'BL CLS 207 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.253-530', '800      ', 'BL CLS 207 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.253-540', '800      ', 'BL CLS 207 BLOCO D', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.254-500', '800      ', 'Q CLS 208', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.254-510', '800      ', 'BL CLS 208 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.254-520', '800      ', 'BL CLS 208 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('71.820-811', NULL, 'CJ QS 08 CONJUNTO 01B', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.820-821', NULL, 'CJ QS 08 CONJUNTO 01C', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('70.272-510', '800      ', 'BL CLS 209 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.272-520', '800      ', 'BL CLS 209 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.373-500', '800      ', 'Q CLS 110', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.373-510', '800      ', 'BL CLS 110 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.294-050', '800      ', 'BL SQS 215 BLOCO E', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.294-060', '800      ', 'BL SQS 215 BLOCO F', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.294-070', '800      ', 'BL SQS 215 BLOCO G', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.294-080', '800      ', 'BL SQS 215 BLOCO H', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.294-090', '800      ', 'BL SQS 215 BLOCO I', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.294-100', '800      ', 'BL SQS 215 BLOCO J', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.294-110', '800      ', 'BL SQS 215 BLOCO K', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.295-000', '800      ', 'Q SQS 216', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.295-010', '800      ', 'BL SQS 216 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.307-000', '800      ', 'Q SCS QUADRA 07', 'ST COMERCIAL SUL              ');
INSERT INTO cd_cep_br VALUES ('70.308-000', '800      ', 'Q SCS QUADRA 08', 'ST COMERCIAL SUL              ');
INSERT INTO cd_cep_br VALUES ('70.070-200', '800      ', 'ST SCTN', 'ST CULTURAL NORTE             ');
INSERT INTO cd_cep_br VALUES ('70.070-150', '800      ', 'ST SCTS', 'ST CULTURAL SUL               ');
INSERT INTO cd_cep_br VALUES ('70.070-350', '800      ', 'ST SDC', 'ST D CULTURAL                 ');
INSERT INTO cd_cep_br VALUES ('70.077-000', '800      ', 'ST SDN', 'ST D NORTE                    ');
INSERT INTO cd_cep_br VALUES ('70.300-000', '800      ', 'ST SDS(SETOR DE DIVERSOES SUL)', 'ST D SUL                      ');
INSERT INTO cd_cep_br VALUES ('12.922-510', '4897     ', 'R TANCREDO NEVES', 'C PLANEJADA II                ');
INSERT INTO cd_cep_br VALUES ('70.800-400', '800      ', 'ST SEN(SETOR DE EMBAIXADAS NORTE)', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.730-500', '800      ', 'Q SEPN 503', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.730-501', '800      ', 'BL SEPN 503 BLOCO A a E', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.730-520', '800      ', 'Q SEPN 504', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.730-521', '800      ', 'BL SEPN 504 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.730-522', '800      ', 'BL SEPN 504 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.730-523', '800      ', 'BL SEPN 504 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.730-524', '800      ', 'BL SEPN 504 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.730-540', '800      ', 'Q SEPN 505', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.730-541', '800      ', 'BL SEPN 505 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.740-610', '800      ', 'BL SCRN 706/707 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.740-620', '800      ', 'BL SCRN 706/707 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.740-630', '800      ', 'BL SCRN 706/707 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.740-640', '800      ', 'BL SCRN 706/707 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.740-650', '800      ', 'BL SCRN 706/707 BLOCO E', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.740-660', '800      ', 'BL SCRN 706/707 BLOCO F', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.740-670', '800      ', 'BL SCRN 706/707 BLOCO G', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.740-680', '800      ', 'BL SCRN 706/707 BLOCO H', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.741-600', '800      ', 'Q SCRN 708/709', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.741-610', '800      ', 'BL SCRN 708/709 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.741-620', '800      ', 'BL SCRN 708/709 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.741-630', '800      ', 'BL SCRN 708/709 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.741-640', '800      ', 'BL SCRN 708/709 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.741-650', '800      ', 'BL SCRN 708/709 BLOCO E', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.741-660', '800      ', 'BL SCRN 708/709 BLOCO F', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.741-670', '800      ', 'BL SCRN 708/709 BLOCO G', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.741-680', '800      ', 'BL SCRN 708/709 BLOCO H', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.750-600', '800      ', 'Q SCRN 710/711', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.750-610', '800      ', 'BL SCRN 710/711 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.750-620', '800      ', 'BL SCRN 710/711 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.750-630', '800      ', 'BL SCRN 710/711 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.750-640', '800      ', 'BL SCRN 710/711 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.750-650', '800      ', 'BL SCRN 710/711 BLOCO E', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.750-660', '800      ', 'BL SCRN 710/711 BLOCO F', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.750-670', '800      ', 'BL SCRN 710/711 BLOCO G', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.750-680', '800      ', 'BL SCRN 710/711 BLOCO H', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.760-600', '800      ', 'Q SCRN 712/713', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.760-610', '800      ', 'BL SCRN 712/713 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.760-620', '800      ', 'BL SCRN 712/713 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.760-630', '800      ', 'BL SCRN 712/713 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.760-640', '800      ', 'BL SCRN 712/713 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.760-650', '800      ', 'BL SCRN 712/713 BLOCO E', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.760-660', '800      ', 'BL SCRN 712/713 BLOCO F', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.760-670', '800      ', 'BL SCRN 712/713 BLOCO G', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.760-680', '800      ', 'BL SCRN 712/713 BLOCO H', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.761-600', '800      ', 'Q SCRN 714/715', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.761-610', '800      ', 'BL SCRN 714/715 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.761-620', '800      ', 'BL SCRN 714/715 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.770-517', '800      ', 'BL SCLRN 715 BLOCO G', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.770-530', '800      ', 'Q SCLRN 716', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.770-531', '800      ', 'BL SCLRN 716 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.770-532', '800      ', 'BL SCLRN 716 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.770-533', '800      ', 'BL SCLRN 716 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.770-534', '800      ', 'BL SCLRN 716 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.770-535', '800      ', 'BL SCLRN 716 BLOCO E', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.770-536', '800      ', 'BL SCLRN 716 BLOCO F', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.770-537', '800      ', 'BL SCLRN 716 BLOCO G', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.770-538', '800      ', 'BL SCLRN 716 BLOCO H', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.711-000', '800      ', 'Q SCN QUADRA 01', 'ST COMERCIAL NORTE            ');
INSERT INTO cd_cep_br VALUES ('70.712-000', '800      ', 'Q SCN QUADRA 02', 'ST COMERCIAL NORTE            ');
INSERT INTO cd_cep_br VALUES ('70.713-000', '800      ', 'Q SCN QUADRA 03', 'ST COMERCIAL NORTE            ');
INSERT INTO cd_cep_br VALUES ('70.714-000', '800      ', 'Q SCN QUADRA 04', 'ST COMERCIAL NORTE            ');
INSERT INTO cd_cep_br VALUES ('70.715-000', '800      ', 'Q SCN QUADRA 05', 'ST COMERCIAL NORTE            ');
INSERT INTO cd_cep_br VALUES ('70.716-000', '800      ', 'Q SCN QUADRA 06', 'ST COMERCIAL NORTE            ');
INSERT INTO cd_cep_br VALUES ('70.720-500', '800      ', 'Q SCRN 502', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.720-501', '800      ', 'BL SCRN 502 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.720-502', '800      ', 'BL SCRN 502 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.720-600', '800      ', 'Q SCRN 702/703', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.720-610', '800      ', 'BL SCRN 702/703 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.720-620', '800      ', 'BL SCRN 702/703 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.720-630', '800      ', 'BL SCRN 702/703 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.720-640', '800      ', 'BL SCRN 702/703 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.720-650', '800      ', 'BL SCRN 702/703 BLOCO E', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.720-660', '800      ', 'BL SCRN 702/703 BLOCO F', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.720-670', '800      ', 'BL SCRN 702/703 BLOCO G', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.720-680', '800      ', 'BL SCRN 702/703 BLOCO H', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.730-600', '800      ', 'Q SCRN 704/705', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('60.873-700', '654      ', 'R AMERICO BRASILIENSE', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.731-081', '654      ', 'VL ALVES DE SOUSA', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.731-080', '654      ', 'R ALVES DE SOUSA', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.710-340', '654      ', 'R ALVES DIAS', 'MARAPONGA                     ');
INSERT INTO cd_cep_br VALUES ('60.011-270', '654      ', 'VL ALVES FEITOSA', 'F BRITO                       ');
INSERT INTO cd_cep_br VALUES ('60.873-230', '654      ', 'R ALVES SANTANA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('70.338-540', '800      ', 'BL CLS 302 BLOCO D', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.338-545', '800      ', 'BL CLS 302 BLOCO D (VIA HDB)', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.338-555', '800      ', 'BL CLS 302 BLOCO E (VIA HDB)', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.336-500', '800      ', 'Q CLS 303', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('60.182-560', '654      ', 'R ALBERTO MONTEIRO', 'A DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('60.410-770', '654      ', 'R ALBERTO MONTEZUMA', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('60.410-780', '654      ', 'VL ALBERTO MONTEZUMA', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('60.440-640', '654      ', 'VL AGENOR', 'D ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('60.340-370', '654      ', 'VL AGENOR ROCHA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.325-110', '654      ', 'R AGEU ROMERO', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('60.710-740', '654      ', 'VL AGLAIDE', 'MARAPONGA                     ');
INSERT INTO cd_cep_br VALUES ('60.120-030', '654      ', 'VL AGOSTINHO SOARES', 'ALDEOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.812-660', '654      ', 'R AGOSTINHO SOARES', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('70.295-020', '800      ', 'BL SQS 216 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.295-030', '800      ', 'BL SQS 216 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.295-040', '800      ', 'BL SQS 216 BLOCO D', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.295-050', '800      ', 'BL SQS 216 BLOCO E', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.295-060', '800      ', 'BL SQS 216 BLOCO F', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.295-070', '800      ', 'BL SQS 216 BLOCO G', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.295-080', '800      ', 'BL SQS 216 BLOCO H', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.295-090', '800      ', 'BL SQS 216 BLOCO I', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.295-100', '800      ', 'BL SQS 216 BLOCO J', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.295-110', '800      ', 'BL SQS 216 BLOCO K', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.338-000', '800      ', 'Q SQS 302', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.338-010', '800      ', 'BL SQS 302 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.273-100', '800      ', 'BL SQS 210 BLOCO J', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.273-110', '800      ', 'BL SQS 210 BLOCO K', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.274-000', '800      ', 'Q SQS 211', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.274-010', '800      ', 'BL SQS 211 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.274-020', '800      ', 'BL SQS 211 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.274-030', '800      ', 'BL SQS 211 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.274-040', '800      ', 'BL SQS 211 BLOCO D', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.274-050', '800      ', 'BL SQS 211 BLOCO E', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.274-060', '800      ', 'BL SQS 211 BLOCO F', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.274-070', '800      ', 'BL SQS 211 BLOCO G', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.274-080', '800      ', 'BL SQS 211 BLOCO H', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.274-090', '800      ', 'BL SQS 211 BLOCO I', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.274-100', '800      ', 'BL SQS 211 BLOCO J', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.274-110', '800      ', 'BL SQS 211 BLOCO K', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.275-000', '800      ', 'Q SQS 212', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.275-010', '800      ', 'BL SQS 212 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.275-020', '800      ', 'BL SQS 212 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.275-030', '800      ', 'BL SQS 212 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.275-040', '800      ', 'BL SQS 212 BLOCO D', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.275-050', '800      ', 'BL SQS 212 BLOCO E', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.275-060', '800      ', 'BL SQS 212 BLOCO F', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.275-070', '800      ', 'BL SQS 212 BLOCO G', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.275-080', '800      ', 'BL SQS 212 BLOCO H', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.275-090', '800      ', 'BL SQS 212 BLOCO I', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.275-100', '800      ', 'BL SQS 212 BLOCO J', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.275-110', '800      ', 'BL SQS 212 BLOCO K', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.292-000', '800      ', 'Q SQS 213', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.292-010', '800      ', 'BL SQS 213 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.292-020', '800      ', 'BL SQS 213 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.292-030', '800      ', 'BL SQS 213 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.292-040', '800      ', 'BL SQS 213 BLOCO D', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.292-050', '800      ', 'BL SQS 213 BLOCO E', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.292-060', '800      ', 'BL SQS 213 BLOCO F', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.292-070', '800      ', 'BL SQS 213 BLOCO G', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.292-080', '800      ', 'BL SQS 213 BLOCO H', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.292-090', '800      ', 'BL SQS 213 BLOCO I', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.292-100', '800      ', 'BL SQS 213 BLOCO J', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.292-110', '800      ', 'BL SQS 213 BLOCO K', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.253-080', '800      ', 'BL SQS 207 BLOCO H', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.253-090', '800      ', 'BL SQS 207 BLOCO I', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.253-100', '800      ', 'BL SQS 207 BLOCO J', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.253-110', '800      ', 'BL SQS 207 BLOCO K', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.254-000', '800      ', 'Q SQS 208', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.254-010', '800      ', 'BL SQS 208 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.254-020', '800      ', 'BL SQS 208 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.254-030', '800      ', 'BL SQS 208 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.254-040', '800      ', 'BL SQS 208 BLOCO D', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.254-050', '800      ', 'BL SQS 208 BLOCO E', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.254-060', '800      ', 'BL SQS 208 BLOCO F', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.254-070', '800      ', 'BL SQS 208 BLOCO G', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.254-080', '800      ', 'BL SQS 208 BLOCO H', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.254-090', '800      ', 'BL SQS 208 BLOCO I', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.254-100', '800      ', 'BL SQS 208 BLOCO J', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.254-110', '800      ', 'BL SQS 208 BLOCO K', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.272-000', '800      ', 'Q SQS 209', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.272-010', '800      ', 'BL SQS 209 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.272-020', '800      ', 'BL SQS 209 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.272-030', '800      ', 'BL SQS 209 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.272-040', '800      ', 'BL SQS 209 BLOCO D', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.272-050', '800      ', 'BL SQS 209 BLOCO E', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.272-060', '800      ', 'BL SQS 209 BLOCO F', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.272-070', '800      ', 'BL SQS 209 BLOCO G', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.272-080', '800      ', 'BL SQS 209 BLOCO H', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.272-090', '800      ', 'BL SQS 209 BLOCO I', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.272-100', '800      ', 'BL SQS 209 BLOCO J', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.272-110', '800      ', 'BL SQS 209 BLOCO K', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.273-000', '800      ', 'Q SQS 210', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.273-010', '800      ', 'BL SQS 210 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.273-020', '800      ', 'BL SQS 210 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.273-030', '800      ', 'BL SQS 210 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.273-040', '800      ', 'BL SQS 210 BLOCO D', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.273-050', '800      ', 'BL SQS 210 BLOCO E', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.273-060', '800      ', 'BL SQS 210 BLOCO F', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.273-070', '800      ', 'BL SQS 210 BLOCO G', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.273-080', '800      ', 'BL SQS 210 BLOCO H', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.273-090', '800      ', 'BL SQS 210 BLOCO I', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.730-741', '800      ', 'BL SHCGN 704 BLOCO K', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.730-742', '800      ', 'BL SHCGN 704 BLOCO L', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.730-743', '800      ', 'BL SHCGN 704 BLOCO M', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.730-744', '800      ', 'BL SHCGN 704 BLOCO N', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.730-760', '800      ', 'Q SHCGN 705', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.730-761', '800      ', 'BL SHCGN 705 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.730-762', '800      ', 'BL SHCGN 705 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.235-000', '800      ', 'Q SQS 205', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.235-010', '800      ', 'BL SQS 205 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.278-010', '800      ', 'BL SQS 412 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.278-020', '800      ', 'BL SQS 412 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.278-030', '800      ', 'BL SQS 412 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.278-040', '800      ', 'BL SQS 412 BLOCO D', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.278-050', '800      ', 'BL SQS 412 BLOCO E', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.278-060', '800      ', 'BL SQS 412 BLOCO F', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.278-070', '800      ', 'BL SQS 412 BLOCO G', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.278-080', '800      ', 'BL SQS 412 BLOCO H', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.278-090', '800      ', 'BL SQS 412 BLOCO I', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('60.010-500', '654      ', 'VL AGRIAO', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.832-610', '654      ', 'TV AGUA BRANCA', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.360-140', '654      ', 'R AGUA CLARA', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.834-160', '654      ', 'R AGUA DA PRATA', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.510-680', '654      ', 'R AGUA VERDE', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.820-130', '654      ', 'R AGUA VERDE', 'P T NEVES                     ');
INSERT INTO cd_cep_br VALUES ('60.180-700', '654      ', 'VL AGUA VIVA', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.055-402', '654      ', 'AV AGUANAMBI- ATE 1210 - LADO PAR', 'J BONIFACIO                   ');
INSERT INTO cd_cep_br VALUES ('60.055-400', '654      ', 'AV AGUANAMBI- ATE 1227 - LADO IMPAR', 'J BONIFACIO                   ');
INSERT INTO cd_cep_br VALUES ('60.055-403', '654      ', 'AV AGUANAMBI- DE 1212 A 2000 - LADO PAR', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('60.055-401', '654      ', 'AV AGUANAMBI- DE 1229 A 1999 - LADO IMPAR', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('60.415-390', '654      ', 'AV AGUANAMBI- DE 2001/2002 AO FIM', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.511-000', '654      ', 'R AGUAPE', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('60.874-570', '654      ', 'R AGUAPE', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.182-600', '654      ', 'R AGUAS FORMOSAS', 'A DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('60.871-140', '654      ', 'R AGUAS, DAS', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.862-087', '654      ', 'TV AGUIA', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.526-070', '654      ', 'VL AGUIAR', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.421-020', '654      ', 'VL AGUIAR', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.311-360', '654      ', 'TV AGUIAR', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.542-210', '654      ', 'R AGUIAR COELHO', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.351-480', '654      ', 'R AGUIAR PORTELA', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.345-480', '654      ', 'VL AIDES', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.811-251', '654      ', 'R AIKO MARIA', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.711-110', '654      ', 'R AIMAR RODRIGUES', 'MARAPONGA                     ');
INSERT INTO cd_cep_br VALUES ('60.743-610', '654      ', 'R AIMORES', 'CASTELAO                      ');
INSERT INTO cd_cep_br VALUES ('60.545-240', '654      ', 'R AIRES DA CUNHA', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.355-430', '654      ', 'VL AIRTON', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.713-090', '654      ', 'R AIRTON JORGE', 'VL PERI                       ');
INSERT INTO cd_cep_br VALUES ('60.347-000', '654      ', 'TV AIRTON ROCHA', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.332-720', '654      ', 'R AIRTON RODRIGUES', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.546-030', '654      ', 'R AIRTON SENNA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.015-010', '654      ', 'VL ADOLFO SALES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.330-050', '654      ', 'R ADOLFO SALES', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.135-140', '654      ', 'R ADOLFO SIQUEIRA', 'J TAVORA                      ');
INSERT INTO cd_cep_br VALUES ('60.135-141', '654      ', 'TV ADOLFO SIQUEIRA', 'J TAVORA                      ');
INSERT INTO cd_cep_br VALUES ('60.811-070', '654      ', 'R ADOLFO SOARES', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.431-210', '654      ', 'R ADOLFO TAVARES', 'R TEOFILO                     ');
INSERT INTO cd_cep_br VALUES ('60.430-090', '654      ', 'VL ADOLFO TAVARES', 'R TEOFILO                     ');
INSERT INTO cd_cep_br VALUES ('60.872-240', '654      ', 'R ADONIRAN BARBOSA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.764-150', '654      ', 'VL ADONIS', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.010-530', '654      ', 'R ADRIANISIA', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.160-310', '654      ', 'PC ADRIANO JORGE VIEIRA BRAUN', 'MEIRELES                      ');
INSERT INTO cd_cep_br VALUES ('60.010-590', '654      ', 'R ADRIANO MARTINS', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.830-080', '654      ', 'R ADUALDO BATISTA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.135-480', '654      ', 'R AECIO CABRAL', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.361-050', '654      ', 'CJ AERONAUTICA', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.850-532', '654      ', 'TV AEROVILA', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.830-500', '654      ', 'AV AFFONSO MOREIRA TEMPORAL', 'CAMBEBA                       ');
INSERT INTO cd_cep_br VALUES ('60.415-360', '654      ', 'TV AFONSO', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.342-090', '654      ', 'VL AFONSO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.355-710', '654      ', 'VL AFONSO', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('60.763-300', '654      ', 'R AFONSO CALIXTO', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.140-190', '654      ', 'R AFONSO CELSO', 'ALDEOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.841-380', '654      ', 'R AFONSO HENRIQUE', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.742-450', '654      ', 'TV AFONSO LOPES', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.742-670', '654      ', 'R AFONSO LOPES', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.720-060', '654      ', 'GAL AFONSO PAULO', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.834-120', '654      ', 'R AFONSO PENA', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.510-280', '654      ', 'PC AFONSO PENA', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.060-160', '654      ', 'R AFONSO VIZEU', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.431-030', '654      ', 'VL AFRANIO', 'R TEOFILO                     ');
INSERT INTO cd_cep_br VALUES ('60.720-690', '654      ', 'R AFRANIO PEIXOTO', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.416-420', '654      ', 'R AFRODISIO GONDIM', 'B FUTURO                      ');
INSERT INTO cd_cep_br VALUES ('60.425-050', '654      ', 'VL AFRODITE', 'B FUTURO                      ');
INSERT INTO cd_cep_br VALUES ('60.180-571', '654      ', 'VL AGAILTON', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.730-200', '654      ', 'R AGAMENON', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.347-280', '654      ', 'VL AGAMENON', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.863-520', '654      ', 'R AGAMENON FERNANDES', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.010-250', '654      ', 'R AGAPITO DOS SANTOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.440-770', '654      ', 'R ACRE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('60.440-780', '654      ', 'TV ACRE', 'D ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('60.440-790', '654      ', 'VL ACRE', 'D ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('60.766-770', '654      ', 'R ACRE', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.335-740', '654      ', 'R ACUCENA', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.833-200', '654      ', 'R ACUCENA', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.190-120', '654      ', 'AL ACUCENAS, DAS', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.811-820', '654      ', 'TV ADAIL', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.811-730', '654      ', 'R ADAIL TEIXEIRA', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.520-730', '654      ', 'VL ADALBERTO', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.732-290', '654      ', 'R ADALBERTO MALVEIRA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.866-643', '654      ', 'R ADALBERTO NETO', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.510-080', '654      ', 'TV ADALGISA', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('60.010-130', '654      ', 'R ADARIAS DE LIMA', 'M BRASIL                      ');
INSERT INTO cd_cep_br VALUES ('60.441-080', '654      ', 'VL ADELAIDE', 'D ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('60.834-000', '654      ', 'R ADELAIDE BARBOSA VIANA', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.873-830', '654      ', 'R ADELAIDE PAULINO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.764-340', '654      ', 'VL ADELIA', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.867-620', '654      ', 'R ADELIA FEIJO', 'CASTELAO                      ');
INSERT INTO cd_cep_br VALUES ('60.711-270', '654      ', 'VL ADELMA', 'MARAPONGA                     ');
INSERT INTO cd_cep_br VALUES ('72.115-630', '5529     ', 'Q QNC 13', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.115-640', '5529     ', 'Q QNC 14', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.115-650', '5529     ', 'Q QNC 15', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.120-010', '5529     ', 'Q QND 01', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.120-020', '5529     ', 'Q QND 02', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.120-030', '5529     ', 'Q QND 03', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('60.190-560', '654      ', 'AV ADENANTERAS, DAS', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.742-030', '654      ', 'VL ADERARDO', 'ITAPERI                       ');
INSERT INTO cd_cep_br VALUES ('60.540-330', '654      ', 'TV ADERBALDO AVELINO', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.351-822', '654      ', 'R ADERSON MACHADO', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('72.490-020', '800      ', 'AV DVO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('72.425-015', '800      ', 'Q EQ 01/02', 'ST OESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.430-150', '800      ', 'A EQ 01/02 AREAS ESPECIAIS', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('72.425-016', '800      ', 'Q EQ 01/03', 'ST OESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.450-015', '800      ', 'Q EQ 01/03', 'ST LESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.450-025', '800      ', 'Q EQ 02/03', 'ST LESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.450-026', '800      ', 'Q EQ 02/04', 'ST LESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.425-025', '800      ', 'Q EQ 02/04', 'ST OESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.450-027', '800      ', 'Q EQ 02/07', 'ST LESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.450-035', '800      ', 'Q EQ 03/05', 'ST LESTE                      ');
INSERT INTO cd_cep_br VALUES ('70.278-100', '800      ', 'BL SQS 412 BLOCO J', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.278-110', '800      ', 'BL SQS 412 BLOCO K', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.278-120', '800      ', 'BL SQS 412 BLOCO L', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.278-130', '800      ', 'BL SQS 412 BLOCO M', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.278-140', '800      ', 'BL SQS 412 BLOCO N', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.278-150', '800      ', 'BL SQS 412 BLOCO O', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.278-160', '800      ', 'BL SQS 412 BLOCO P', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.278-170', '800      ', 'BL SQS 412 BLOCO Q', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.278-180', '800      ', 'BL SQS 412 BLOCO R', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.278-190', '800      ', 'BL SQS 412 BLOCO S', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.278-200', '800      ', 'BL SQS 412 BLOCO T', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.296-000', '800      ', 'Q SQS 413', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.296-010', '800      ', 'BL SQS 413 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.296-020', '800      ', 'BL SQS 413 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.296-030', '800      ', 'BL SQS 413 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.296-040', '800      ', 'BL SQS 413 BLOCO D', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.296-050', '800      ', 'BL SQS 413 BLOCO E', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.296-060', '800      ', 'BL SQS 413 BLOCO F', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.258-170', '800      ', 'BL SQS 409 BLOCO Q', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.258-180', '800      ', 'BL SQS 409 BLOCO R', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.258-190', '800      ', 'BL SQS 409 BLOCO S', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.276-000', '800      ', 'Q SQS 410', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.276-010', '800      ', 'BL SQS 410 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.276-020', '800      ', 'BL SQS 410 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.276-030', '800      ', 'BL SQS 410 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.276-040', '800      ', 'BL SQS 410 BLOCO D', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.276-050', '800      ', 'BL SQS 410 BLOCO E', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.276-060', '800      ', 'BL SQS 410 BLOCO F', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.276-070', '800      ', 'BL SQS 410 BLOCO G', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.276-080', '800      ', 'BL SQS 410 BLOCO H', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.276-090', '800      ', 'BL SQS 410 BLOCO I', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.276-100', '800      ', 'BL SQS 410 BLOCO J', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.276-110', '800      ', 'BL SQS 410 BLOCO K', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.276-120', '800      ', 'BL SQS 410 BLOCO L', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.276-130', '800      ', 'BL SQS 410 BLOCO M', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.276-140', '800      ', 'BL SQS 410 BLOCO N', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.276-150', '800      ', 'BL SQS 410 BLOCO O', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.276-160', '800      ', 'BL SQS 410 BLOCO P', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.276-170', '800      ', 'BL SQS 410 BLOCO Q', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.276-180', '800      ', 'BL SQS 410 BLOCO R', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.276-190', '800      ', 'BL SQS 410 BLOCO S', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.276-200', '800      ', 'BL SQS 410 BLOCO T', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.276-210', '800      ', 'BL SQS 410 BLOCO U', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.277-000', '800      ', 'Q SQS 411', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.277-010', '800      ', 'BL SQS 411 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.277-020', '800      ', 'BL SQS 411 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.277-030', '800      ', 'BL SQS 411 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.277-040', '800      ', 'BL SQS 411 BLOCO D', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.277-050', '800      ', 'BL SQS 411 BLOCO E', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.277-060', '800      ', 'BL SQS 411 BLOCO F', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.277-070', '800      ', 'BL SQS 411 BLOCO G', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.277-080', '800      ', 'BL SQS 411 BLOCO H', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.277-090', '800      ', 'BL SQS 411 BLOCO I', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.277-100', '800      ', 'BL SQS 411 BLOCO J', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.277-110', '800      ', 'BL SQS 411 BLOCO K', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.277-120', '800      ', 'BL SQS 411 BLOCO L', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.257-000', '800      ', 'Q SQS 408', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.257-010', '800      ', 'BL SQS 408 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.257-020', '800      ', 'BL SQS 408 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.257-030', '800      ', 'BL SQS 408 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.257-040', '800      ', 'BL SQS 408 BLOCO D', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.257-050', '800      ', 'BL SQS 408 BLOCO E', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.257-060', '800      ', 'BL SQS 408 BLOCO F', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.257-070', '800      ', 'BL SQS 408 BLOCO G', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.257-080', '800      ', 'BL SQS 408 BLOCO H', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.257-090', '800      ', 'BL SQS 408 BLOCO I', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.257-100', '800      ', 'BL SQS 408 BLOCO J', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.257-110', '800      ', 'BL SQS 408 BLOCO K', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.257-120', '800      ', 'BL SQS 408 BLOCO L', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.257-130', '800      ', 'BL SQS 408 BLOCO M', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.257-140', '800      ', 'BL SQS 408 BLOCO N', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.257-150', '800      ', 'BL SQS 408 BLOCO O', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.257-160', '800      ', 'BL SQS 408 BLOCO P', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.257-170', '800      ', 'BL SQS 408 BLOCO Q', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.257-180', '800      ', 'BL SQS 408 BLOCO R', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.257-190', '800      ', 'BL SQS 408 BLOCO S', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.257-200', '800      ', 'BL SQS 408 BLOCO T', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.258-000', '800      ', 'Q SQS 409', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.258-010', '800      ', 'BL SQS 409 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.258-020', '800      ', 'BL SQS 409 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.258-030', '800      ', 'BL SQS 409 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.258-040', '800      ', 'BL SQS 409 BLOCO D', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.258-050', '800      ', 'BL SQS 409 BLOCO E', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.258-060', '800      ', 'BL SQS 409 BLOCO F', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.258-070', '800      ', 'BL SQS 409 BLOCO G', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.258-080', '800      ', 'BL SQS 409 BLOCO H', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.258-090', '800      ', 'BL SQS 409 BLOCO I', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.258-100', '800      ', 'BL SQS 409 BLOCO J', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.258-110', '800      ', 'BL SQS 409 BLOCO K', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.361-760', '800      ', 'BL SHIGS 712 BLOCO J', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.361-761', '800      ', 'BL SHIGS 712 BLOCO K', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.361-762', '800      ', 'BL SHIGS 712 BLOCO L', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.361-763', '800      ', 'BL SHIGS 712 BLOCO M', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.361-764', '800      ', 'BL SHIGS 712 BLOCO N', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.255-070', '800      ', 'BL SQS 406 BLOCO G', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.255-080', '800      ', 'BL SQS 406 BLOCO H', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.373-520', '800      ', 'BL CLS 110 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.373-530', '800      ', 'BL CLS 110 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.373-540', '800      ', 'BL CLS 110 BLOCO D', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.374-500', '800      ', 'Q CLS 111', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.374-510', '800      ', 'BL CLS 111 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.374-520', '800      ', 'BL CLS 111 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.374-530', '800      ', 'BL CLS 111 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.375-500', '800      ', 'Q CLS 112', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.375-510', '800      ', 'BL CLS 112 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.375-520', '800      ', 'BL CLS 112 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.425-035', '800      ', 'Q EQ 03/05', 'ST OESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.450-045', '800      ', 'Q EQ 04/06', 'ST LESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.425-045', '800      ', 'Q EQ 04/06', 'ST OESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.425-046', '800      ', 'Q EQ 04/07', 'ST OESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.450-055', '800      ', 'Q EQ 05/07', 'ST LESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.425-055', '800      ', 'Q EQ 05/07', 'ST OESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.425-056', '800      ', 'Q EQ 05/08', 'ST OESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.450-066', '800      ', 'Q EQ 06/07', 'ST LESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.450-067', '800      ', 'Q EQ 06/08', 'ST LESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.450-065', '800      ', 'Q EQ 06/11', 'ST LESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.450-075', '800      ', 'Q EQ 07/09', 'ST LESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.450-085', '800      ', 'Q EQ 08/10', 'ST LESTE                      ');
INSERT INTO cd_cep_br VALUES ('70.298-030', '800      ', 'BL SQS 415 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.298-040', '800      ', 'BL SQS 415 BLOCO D', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.298-050', '800      ', 'BL SQS 415 BLOCO E', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.298-060', '800      ', 'BL SQS 415 BLOCO F', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.298-070', '800      ', 'BL SQS 415 BLOCO G', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.298-080', '800      ', 'BL SQS 415 BLOCO H', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.298-090', '800      ', 'BL SQS 415 BLOCO I', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.298-100', '800      ', 'BL SQS 415 BLOCO J', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.298-110', '800      ', 'BL SQS 415 BLOCO K', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.298-120', '800      ', 'BL SQS 415 BLOCO L', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.298-130', '800      ', 'BL SQS 415 BLOCO M', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.298-140', '800      ', 'BL SQS 415 BLOCO N', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.298-150', '800      ', 'BL SQS 415 BLOCO O', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.298-160', '800      ', 'BL SQS 415 BLOCO P', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.298-170', '800      ', 'BL SQS 415 BLOCO Q', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.298-180', '800      ', 'BL SQS 415 BLOCO R', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.298-190', '800      ', 'BL SQS 415 BLOCO S', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.298-200', '800      ', 'BL SQS 415 BLOCO T', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.298-210', '800      ', 'BL SQS 415 BLOCO U', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.299-000', '800      ', 'Q SQS 416', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.299-010', '800      ', 'BL SQS 416 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.299-020', '800      ', 'BL SQS 416 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.299-030', '800      ', 'BL SQS 416 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.299-040', '800      ', 'BL SQS 416 BLOCO D', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.299-050', '800      ', 'BL SQS 416 BLOCO E', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.299-060', '800      ', 'BL SQS 416 BLOCO F', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.299-070', '800      ', 'BL SQS 416 BLOCO G', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.299-080', '800      ', 'BL SQS 416 BLOCO H', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.299-090', '800      ', 'BL SQS 416 BLOCO I', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.299-100', '800      ', 'BL SQS 416 BLOCO J', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.299-110', '800      ', 'BL SQS 416 BLOCO K', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.299-120', '800      ', 'BL SQS 416 BLOCO L', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.299-130', '800      ', 'BL SQS 416 BLOCO M', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.299-140', '800      ', 'BL SQS 416 BLOCO N', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.299-150', '800      ', 'BL SQS 416 BLOCO O', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.299-160', '800      ', 'BL SQS 416 BLOCO P', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.299-170', '800      ', 'BL SQS 416 BLOCO Q', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.299-180', '800      ', 'BL SQS 416 BLOCO R', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.296-070', '800      ', 'BL SQS 413 BLOCO G', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.296-080', '800      ', 'BL SQS 413 BLOCO H', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.296-090', '800      ', 'BL SQS 413 BLOCO I', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.296-100', '800      ', 'BL SQS 413 BLOCO J', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.296-110', '800      ', 'BL SQS 413 BLOCO K', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.296-120', '800      ', 'BL SQS 413 BLOCO L', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.296-130', '800      ', 'BL SQS 413 BLOCO M', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.296-140', '800      ', 'BL SQS 413 BLOCO N', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.296-150', '800      ', 'BL SQS 413 BLOCO O', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.296-160', '800      ', 'BL SQS 413 BLOCO P', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.296-170', '800      ', 'BL SQS 413 BLOCO Q', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.296-180', '800      ', 'BL SQS 413 BLOCO R', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.296-190', '800      ', 'BL SQS 413 BLOCO S', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.296-200', '800      ', 'BL SQS 413 BLOCO T', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.297-000', '800      ', 'Q SQS 414', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.297-010', '800      ', 'BL SQS 414 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.297-020', '800      ', 'BL SQS 414 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.297-030', '800      ', 'BL SQS 414 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.297-040', '800      ', 'BL SQS 414 BLOCO D', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.297-050', '800      ', 'BL SQS 414 BLOCO E', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.297-060', '800      ', 'BL SQS 414 BLOCO F', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.297-070', '800      ', 'BL SQS 414 BLOCO G', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.297-080', '800      ', 'BL SQS 414 BLOCO H', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.297-090', '800      ', 'BL SQS 414 BLOCO I', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.297-100', '800      ', 'BL SQS 414 BLOCO J', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.297-110', '800      ', 'BL SQS 414 BLOCO K', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.297-120', '800      ', 'BL SQS 414 BLOCO L', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.297-130', '800      ', 'BL SQS 414 BLOCO M', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.297-140', '800      ', 'BL SQS 414 BLOCO N', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.297-150', '800      ', 'BL SQS 414 BLOCO O', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.297-160', '800      ', 'BL SQS 414 BLOCO P', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.297-170', '800      ', 'BL SQS 414 BLOCO Q', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.297-180', '800      ', 'BL SQS 414 BLOCO R', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.297-190', '800      ', 'BL SQS 414 BLOCO S', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.297-200', '800      ', 'BL SQS 414 BLOCO T', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.298-000', '800      ', 'Q SQS 415', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.298-010', '800      ', 'BL SQS 415 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.298-020', '800      ', 'BL SQS 415 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.277-130', '800      ', 'BL SQS 411 BLOCO M', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.277-140', '800      ', 'BL SQS 411 BLOCO N', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.277-150', '800      ', 'BL SQS 411 BLOCO O', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.732-090', '800      ', 'BL SQN 103 BLOCO I', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.732-100', '800      ', 'BL SQN 103 BLOCO J', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.732-110', '800      ', 'BL SQN 103 BLOCO K', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.733-000', '800      ', 'Q SQN 104', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.733-010', '800      ', 'BL SQN 104 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.277-220', '800      ', 'BL SQS 411 BLOCO V', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.278-000', '800      ', 'Q SQS 412', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.336-510', '800      ', 'BL CLS 303 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.336-520', '800      ', 'BL CLS 303 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.336-530', '800      ', 'BL CLS 303 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.336-540', '800      ', 'BL CLS 303 BLOCO D', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.336-550', '800      ', 'BL CLS 303 BLOCO E', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.337-500', '800      ', 'Q CLS 304', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.337-510', '800      ', 'BL CLS 304 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.337-520', '800      ', 'BL CLS 304 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.337-530', '800      ', 'BL CLS 304 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.375-530', '800      ', 'BL CLS 112 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.376-500', '800      ', 'Q CLS 113', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.376-510', '800      ', 'BL CLS 113 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.376-520', '800      ', 'BL CLS 113 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.376-530', '800      ', 'BL CLS 113 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.376-540', '800      ', 'BL CLS 113 BLOCO D', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.377-500', '800      ', 'Q CLS 114', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.377-510', '800      ', 'BL CLS 114 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.377-520', '800      ', 'BL CLS 114 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.377-530', '800      ', 'BL CLS 114 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.377-540', '800      ', 'BL CLS 114 BLOCO D', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.385-500', '800      ', 'Q CLS 115', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.385-510', '800      ', 'BL CLS 115 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.385-520', '800      ', 'BL CLS 115 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.385-530', '800      ', 'BL CLS 115 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.385-540', '800      ', 'BL CLS 115 BLOCO D', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.386-500', '800      ', 'Q CLS 116', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.386-510', '800      ', 'BL CLS 116 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.386-520', '800      ', 'BL CLS 116 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.386-530', '800      ', 'BL CLS 116 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.386-540', '800      ', 'BL CLS 116 BLOCO D', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.232-550', '800      ', 'Q CLS 201', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.232-510', '800      ', 'BL CLS 201 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.232-520', '800      ', 'BL CLS 201 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.232-530', '800      ', 'BL CLS 201 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.232-540', '800      ', 'BL CLS 201 BLOCO D', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.330-545', '800      ', 'BL CLS 102 BLOCO D', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.342-500', '800      ', 'Q CLS 103', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.342-510', '800      ', 'BL CLS 103 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.342-520', '800      ', 'BL CLS 103 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.342-530', '800      ', 'BL CLS 103 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.342-540', '800      ', 'BL CLS 103 BLOCO D', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.343-500', '800      ', 'Q CLS 104', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.343-510', '800      ', 'BL CLS 104 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.343-520', '800      ', 'BL CLS 104 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.343-530', '800      ', 'BL CLS 104 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.343-540', '800      ', 'BL CLS 104 BLOCO D', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.344-500', '800      ', 'Q CLS 105', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.344-510', '800      ', 'BL CLS 105 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.344-520', '800      ', 'BL CLS 105 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.344-530', '800      ', 'BL CLS 105 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.344-540', '800      ', 'BL CLS 105 BLOCO D', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.345-500', '800      ', 'Q CLS 106', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.345-510', '800      ', 'BL CLS 106 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.345-520', '800      ', 'BL CLS 106 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.345-530', '800      ', 'BL CLS 106 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.345-540', '800      ', 'BL CLS 106 BLOCO D', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.346-500', '800      ', 'Q CLS 107', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.346-510', '800      ', 'BL CLS 107 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.346-520', '800      ', 'BL CLS 107 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.346-530', '800      ', 'BL CLS 107 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.346-540', '800      ', 'BL CLS 107 BLOCO D', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.346-550', '800      ', 'BL CLS 107 BLOCO E', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.347-500', '800      ', 'Q CLS 108', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.347-510', '800      ', 'BL CLS 108 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.347-520', '800      ', 'BL CLS 108 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.347-530', '800      ', 'BL CLS 108 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.347-540', '800      ', 'BL CLS 108 BLOCO D', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.347-550', '800      ', 'BL CLS 108 BLOCO E', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.372-500', '800      ', 'Q CLS 109', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.372-510', '800      ', 'BL CLS 109 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.372-520', '800      ', 'BL CLS 109 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.372-530', '800      ', 'BL CLS 109 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.372-540', '800      ', 'BL CLS 109 BLOCO D', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.865-520', '800      ', 'BL CLN 410 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.865-530', '800      ', 'BL CLN 410 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.865-540', '800      ', 'BL CLN 410 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.865-550', '800      ', 'BL CLN 410 BLOCO E', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.866-500', '800      ', 'Q CLN 411', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.866-510', '800      ', 'BL CLN 411 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.866-520', '800      ', 'BL CLN 411 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.866-530', '800      ', 'BL CLN 411 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.866-540', '800      ', 'BL CLN 411 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.866-550', '800      ', 'BL CLN 411 BLOCO E', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.867-500', '800      ', 'Q CLN 412', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.867-510', '800      ', 'BL CLN 412 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.867-520', '800      ', 'BL CLN 412 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.867-530', '800      ', 'BL CLN 412 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.867-540', '800      ', 'BL CLN 412 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.867-550', '800      ', 'BL CLN 412 BLOCO E', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.876-500', '800      ', 'Q CLN 413', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.876-510', '800      ', 'BL CLN 413 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.876-520', '800      ', 'BL CLN 413 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.876-530', '800      ', 'BL CLN 413 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.876-540', '800      ', 'BL CLN 413 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.876-550', '800      ', 'BL CLN 413 BLOCO E', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.877-500', '800      ', 'Q CLN 414', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.877-510', '800      ', 'BL CLN 414 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.877-520', '800      ', 'BL CLN 414 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.877-530', '800      ', 'BL CLN 414 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('71.805-737', NULL, 'A QN 07 AREA ESPECIAL 07', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-738', NULL, 'A QN 07 AREA ESPECIAL 08', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-739', NULL, 'A QN 07 AREA ESPECIAL 09', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('60.821-170', '654      ', 'R BLUMENAU', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.510-230', '654      ', 'R BLUMENAU', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('60.130-730', '654      ', 'TV BOA ESPERANCA', 'TAUAPE                        ');
INSERT INTO cd_cep_br VALUES ('60.520-410', '654      ', 'R BOA ESPERANCA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('72.325-560', '800      ', 'Q QN 423', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.325-561', '800      ', 'BL QN 423 BLOCO A (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.325-562', '800      ', 'BL QN 423 BLOCO B (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.325-563', '800      ', 'BL QN 423 BLOCO C (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.325-564', '800      ', 'BL QN 423 BLOCO D (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.325-565', '800      ', 'BL QN 423 BLOCO E (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.325-566', '800      ', 'BL QN 423 BLOCO F (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.325-567', '800      ', 'BL QN 423 BLOCO G (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.325-568', '800      ', 'BL QN 423 BLOCO H (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('60.540-131', '654      ', 'VL BOA VIAGEM', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.511-090', '654      ', 'TV BOA VIAGEM', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.510-010', '654      ', 'R BOA VISTA', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.711-590', '654      ', 'TV BOA VISTA', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.342-010', '654      ', 'VL BOA VISTA', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.732-100', '654      ', 'R BOA VISTA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.765-370', '654      ', 'R BOA VISTA', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.545-441', '654      ', 'TV BOA VISTA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.421-550', '654      ', 'R BENJAMIN CARNEIRO GIRAO', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.349-460', '654      ', 'R BENTO', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.190-080', '654      ', 'R BENTO ALBUQUERQUE', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.182-180', '654      ', 'R BENTO CORREIA DA CAMARA', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.763-830', '654      ', 'R BENTO GONCALVES', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.763-221', '654      ', 'R BENTO GURGEL', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.440-220', '654      ', 'R BENTO LOUZADA', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('60.347-500', '654      ', 'R BENU MARCONDES', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.861-340', '654      ', 'R BENVINDA', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.441-620', '654      ', 'VL BENVINDA', 'D ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('60.732-080', '654      ', 'TV BENVINDO AGUIAR', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.526-250', '654      ', 'VL BERILO', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.340-700', '654      ', 'VL BERNA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.340-030', '654      ', 'VL BERNADETE', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.740-620', '654      ', 'VL BERNARDINO', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('60.730-300', '654      ', 'R BERNARDINO DE CAMPOS', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.731-091', '654      ', 'R BERNARDO CAMPOS', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.320-570', '654      ', 'R BERNARDO PORTO', 'VL ELLERY                     ');
INSERT INTO cd_cep_br VALUES ('60.720-010', '654      ', 'R BERTILDE GONDIM', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.520-290', '654      ', 'VL BERTOLDO', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('60.352-250', '654      ', 'R BERTOLDO MOTA', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.352-270', '654      ', 'TV BERTOLDO MOTA', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.711-220', '654      ', 'R BETA', 'MARAPONGA                     ');
INSERT INTO cd_cep_br VALUES ('60.349-130', '654      ', 'R BETA', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.861-335', '654      ', 'R BETA', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.342-100', '654      ', 'VL BETANIA', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.440-390', '654      ', 'VL BETEL', 'D ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('60.741-810', '654      ', 'R BETEL', 'ITAPERI                       ');
INSERT INTO cd_cep_br VALUES ('60.743-480', '654      ', 'R BETESAIDA', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('60.743-490', '654      ', 'TV BETESAIDA', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('60.431-100', '654      ', 'VL BETH', 'R TEOFILO                     ');
INSERT INTO cd_cep_br VALUES ('60.311-200', '654      ', 'VL BETHEL', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.761-610', '654      ', 'VL BETIM', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.442-280', '654      ', 'VL BEZALIEL', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('60.360-200', '654      ', 'VL BEZERRA', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.350-570', '654      ', 'VL BEZERRA', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('60.761-620', '654      ', 'VL BEZERRA DAMASCENO', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.340-560', '654      ', 'TV BEZERRA DE FREITAS', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.440-810', '654      ', 'VL BELO HORIZONTE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('60.430-750', '654      ', 'VL BELO HORIZONTE', 'R TEOFILO                     ');
INSERT INTO cd_cep_br VALUES ('60.425-840', '654      ', 'VL BELO HORIZONTE', 'DAMAS                         ');
INSERT INTO cd_cep_br VALUES ('60.710-600', '654      ', 'R BELO VALE', 'MARAPONGA                     ');
INSERT INTO cd_cep_br VALUES ('60.862-280', '654      ', 'R BELOS PORTOS', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.336-730', '654      ', 'R BEM-AVENTURANCA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.520-000', '654      ', 'R BEM-TE-VI', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('60.346-590', '654      ', 'VL BENAIR', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.175-735', '654      ', 'VL BENEDITA', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.190-160', '654      ', 'AL BENEDITAS, DAS', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.861-791', '654      ', 'VL BENEDITO', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.870-301', '654      ', 'R BENEDITO ALVES', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.874-290', '654      ', 'R BENEDITO DE SOUSA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.110-470', '654      ', 'R BENEDITO GOMES DINIZ', 'J TAVORA                      ');
INSERT INTO cd_cep_br VALUES ('60.862-620', '654      ', 'R BENEDITO LACERDA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.115-200', '654      ', 'R BENEDITO PRATA', 'ALDEOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.872-680', '654      ', 'R BENEDITO ROSAS', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.832-660', '654      ', 'R BENEDITO SENA', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.721-170', '654      ', 'R BENEDITO SOBRINHO', 'VL PERI                       ');
INSERT INTO cd_cep_br VALUES ('60.180-690', '654      ', 'VL BENEZER', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.527-130', '654      ', 'VL BENFICA', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.862-290', '654      ', 'TV BENGUI', 'CASTELAO                      ');
INSERT INTO cd_cep_br VALUES ('60.311-700', '654      ', 'VL BENI', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.730-650', '654      ', 'VL BENI', 'VL PERI                       ');
INSERT INTO cd_cep_br VALUES ('60.135-400', '654      ', 'R BENI CARVALHO', 'D TORRES                      ');
INSERT INTO cd_cep_br VALUES ('60.851-780', '654      ', 'R BENI CARVALHO', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.135-281', '654      ', 'TV BENI DE CARVALHO', 'ALDEOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.311-840', '654      ', 'VL BENICIO', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.356-380', '654      ', 'VL BENIGNO', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('60.337-390', '654      ', 'R BENJAMIM', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.040-680', '654      ', 'TV BENJAMIM', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('60.325-450', '654      ', 'R BENJAMIM BARROSO', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('60.712-000', '654      ', 'R BENJAMIM BRASIL', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.711-780', '654      ', 'TV BENJAMIM BRASIL', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.876-260', '654      ', 'R BENJAMIM CONSTANT', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.741-090', '654      ', 'R BENJAMIM FRANKLIN', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('60.822-480', '654      ', 'R BENJAMIM MOURA', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('60.135-230', '654      ', 'R BENJAMIM TORRES', 'D TORRES                      ');
INSERT INTO cd_cep_br VALUES ('60.862-700', '654      ', 'R BEATRIZ', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.871-800', '654      ', 'R BEATRIZ GURGEL', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.455-161', '654      ', 'TV BEATRIZ IBIAPINA', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.455-200', '654      ', 'R BEATRIZ SIQUEIRA', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.011-250', '654      ', 'R BEBERIBE', 'F BRITO                       ');
INSERT INTO cd_cep_br VALUES ('60.190-140', '654      ', 'AL BEGONIAS, DAS', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.820-110', '654      ', 'R BEIJA-FLOR', 'P T NEVES                     ');
INSERT INTO cd_cep_br VALUES ('60.331-160', '654      ', 'TV BEIJA-FLOR', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.183-710', '654      ', 'TV BEIRA MANGUE', 'A DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('71.805-129', NULL, 'CJ QN 01 CONJUNTO 29', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-130', NULL, 'CJ QN 01 CONJUNTO 30', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('71.805-131', NULL, 'CJ QN 01 CONJUNTO 31', 'RCH FUNDO                     ');
INSERT INTO cd_cep_br VALUES ('60.355-440', '654      ', 'VL ARTUR SILVEIRA', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('72.715-020', '5534     ', 'Q Q 002', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.720-020', '5534     ', 'Q Q 002', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('72.710-020', '5534     ', 'Q Q 002', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('72.725-200', '5534     ', 'Q Q 002', 'VEREDAS                       ');
INSERT INTO cd_cep_br VALUES ('70.238-070', '800      ', 'BL SQS 404 BLOCO G', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.238-080', '800      ', 'BL SQS 404 BLOCO H', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.238-090', '800      ', 'BL SQS 404 BLOCO I', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.238-100', '800      ', 'BL SQS 404 BLOCO J', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.238-110', '800      ', 'BL SQS 404 BLOCO K', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.238-120', '800      ', 'BL SQS 404 BLOCO L', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.384-010', '800      ', 'BL SQS 315 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.384-020', '800      ', 'BL SQS 315 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.384-030', '800      ', 'BL SQS 315 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.740-767', '800      ', 'BL SHCGN 708 BLOCO G', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.740-768', '800      ', 'BL SHCGN 708 BLOCO H', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.740-769', '800      ', 'BL SHCGN 708 BLOCO I', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.740-770', '800      ', 'BL SHCGN 708 BLOCO J', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.740-771', '800      ', 'BL SHCGN 708 BLOCO K', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.740-772', '800      ', 'BL SHCGN 708 BLOCO L', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.740-773', '800      ', 'BL SHCGN 708 BLOCO M', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.740-774', '800      ', 'BL SHCGN 708 BLOCO N', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.740-775', '800      ', 'BL SHCGN 708 BLOCO O', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.740-776', '800      ', 'BL SHCGN 708 BLOCO P', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.740-777', '800      ', 'BL SHCGN 708 BLOCO Q', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.740-778', '800      ', 'BL SHCGN 708 BLOCO R', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.750-700', '800      ', 'Q SHCGN 709', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.750-701', '800      ', 'BL SHCGN 709 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.750-702', '800      ', 'BL SHCGN 709 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.750-703', '800      ', 'BL SHCGN 709 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.750-704', '800      ', 'BL SHCGN 709 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.750-705', '800      ', 'BL SHCGN 709 BLOCO E', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.750-706', '800      ', 'BL SHCGN 709 BLOCO F', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.750-707', '800      ', 'BL SHCGN 709 BLOCO G', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.750-708', '800      ', 'BL SHCGN 709 BLOCO H', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.750-709', '800      ', 'BL SHCGN 709 BLOCO I', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.750-710', '800      ', 'BL SHCGN 709 BLOCO J', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.750-711', '800      ', 'BL SHCGN 709 BLOCO K', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.750-712', '800      ', 'BL SHCGN 709 BLOCO L', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.750-713', '800      ', 'BL SHCGN 709 BLOCO M', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.750-714', '800      ', 'BL SHCGN 709 BLOCO N', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.750-715', '800      ', 'BL SHCGN 709 BLOCO O', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.750-716', '800      ', 'BL SHCGN 709 BLOCO P', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.750-717', '800      ', 'BL SHCGN 709 BLOCO Q', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.750-718', '800      ', 'BL SHCGN 709 BLOCO R', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.750-719', '800      ', 'BL SHCGN 709 BLOCO S', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.750-730', '800      ', 'Q SHCGN 710', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.750-731', '800      ', 'BL SHCGN 710 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.740-703', '800      ', 'BL SHCGN 706 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.740-704', '800      ', 'BL SHCGN 706 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.740-705', '800      ', 'BL SHCGN 706 BLOCO E', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.740-706', '800      ', 'BL SHCGN 706 BLOCO F', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.740-707', '800      ', 'BL SHCGN 706 BLOCO G', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.740-708', '800      ', 'BL SHCGN 706 BLOCO H', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.740-709', '800      ', 'BL SHCGN 706 BLOCO I', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.740-710', '800      ', 'BL SHCGN 706 BLOCO J', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.740-711', '800      ', 'BL SHCGN 706 BLOCO K', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.740-712', '800      ', 'BL SHCGN 706 BLOCO L', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.740-713', '800      ', 'BL SHCGN 706 BLOCO M', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.740-714', '800      ', 'BL SHCGN 706 BLOCO N', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.740-715', '800      ', 'BL SHCGN 706 BLOCO O', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.740-716', '800      ', 'BL SHCGN 706 BLOCO P', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.740-717', '800      ', 'BL SHCGN 706 BLOCO Q', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.740-718', '800      ', 'BL SHCGN 706 BLOCO R', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.740-730', '800      ', 'Q SHCGN 707', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.740-731', '800      ', 'BL SHCGN 707 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.740-732', '800      ', 'BL SHCGN 707 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.740-733', '800      ', 'BL SHCGN 707 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.740-734', '800      ', 'BL SHCGN 707 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.740-735', '800      ', 'BL SHCGN 707 BLOCO E', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.740-736', '800      ', 'BL SHCGN 707 BLOCO F', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.740-737', '800      ', 'BL SHCGN 707 BLOCO G', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.740-738', '800      ', 'BL SHCGN 707 BLOCO H', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.740-739', '800      ', 'BL SHCGN 707 BLOCO I', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.740-740', '800      ', 'BL SHCGN 707 BLOCO J', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.740-741', '800      ', 'BL SHCGN 707 BLOCO K', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.740-742', '800      ', 'BL SHCGN 707 BLOCO L', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.740-743', '800      ', 'BL SHCGN 707 BLOCO M', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.740-744', '800      ', 'BL SHCGN 707 BLOCO N', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.740-745', '800      ', 'BL SHCGN 707 BLOCO O', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.740-746', '800      ', 'BL SHCGN 707 BLOCO P', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.740-747', '800      ', 'BL SHCGN 707 BLOCO Q', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.740-748', '800      ', 'BL SHCGN 707 BLOCO R', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.740-760', '800      ', 'Q SHCGN 708', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.740-761', '800      ', 'BL SHCGN 708 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.740-762', '800      ', 'BL SHCGN 708 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.730-730', '800      ', 'Q SHCGN 704', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.730-731', '800      ', 'BL SHCGN 704 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.730-732', '800      ', 'BL SHCGN 704 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.730-733', '800      ', 'BL SHCGN 704 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.730-734', '800      ', 'BL SHCGN 704 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.730-735', '800      ', 'BL SHCGN 704 BLOCO E', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.730-736', '800      ', 'BL SHCGN 704 BLOCO F', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.730-737', '800      ', 'BL SHCGN 704 BLOCO G', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.730-738', '800      ', 'BL SHCGN 704 BLOCO H', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.730-739', '800      ', 'BL SHCGN 704 BLOCO I', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.730-740', '800      ', 'BL SHCGN 704 BLOCO J', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('60.110-400', '654      ', 'TV ANTONIO AUGUSTO', 'MEIRELES                      ');
INSERT INTO cd_cep_br VALUES ('60.431-230', '654      ', 'PC ANTONIO AUGUSTO', 'R TEOFILO                     ');
INSERT INTO cd_cep_br VALUES ('60.430-800', '654      ', 'VL ANTONIO AUGUSTO', 'R TEOFILO                     ');
INSERT INTO cd_cep_br VALUES ('60.020-380', '654      ', 'VL ANTONIO AUGUSTO', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('60.110-370', '654      ', 'R ANTONIO AUGUSTO- ATE 1699/1700', 'MEIRELES                      ');
INSERT INTO cd_cep_br VALUES ('60.110-371', '654      ', 'R ANTONIO AUGUSTO- DE 1701/1702 AO FIM', 'ALDEOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.010-660', '654      ', 'R ANTONIO BANDEIRA', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('70.730-763', '800      ', 'BL SHCGN 705 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.730-764', '800      ', 'BL SHCGN 705 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.361-768', '800      ', 'BL SHIGS 712 BLOCO R', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.380-700', '800      ', 'Q SHIGS 713', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.380-701', '800      ', 'BL SHIGS 713 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.380-702', '800      ', 'BL SHIGS 713 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.380-703', '800      ', 'BL SHIGS 713 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.380-704', '800      ', 'BL SHIGS 713 BLOCO D', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.380-705', '800      ', 'BL SHIGS 713 BLOCO E', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.380-706', '800      ', 'BL SHIGS 713 BLOCO F', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.380-707', '800      ', 'BL SHIGS 713 BLOCO G', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.380-708', '800      ', 'BL SHIGS 713 BLOCO H', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.351-700', '800      ', 'Q SHIGS 707', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.351-701', '800      ', 'BL SHIGS 707 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.351-702', '800      ', 'BL SHIGS 707 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.351-703', '800      ', 'BL SHIGS 707 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.351-704', '800      ', 'BL SHIGS 707 BLOCO D', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.351-705', '800      ', 'BL SHIGS 707 BLOCO E', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.351-706', '800      ', 'BL SHIGS 707 BLOCO F', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.351-707', '800      ', 'BL SHIGS 707 BLOCO G', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.351-708', '800      ', 'BL SHIGS 707 BLOCO H', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.351-709', '800      ', 'BL SHIGS 707 BLOCO I', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.351-710', '800      ', 'BL SHIGS 707 BLOCO J', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.331-711', '800      ', 'BL SHIGS 703 BLOCO K', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.331-712', '800      ', 'BL SHIGS 703 BLOCO L', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.331-713', '800      ', 'BL SHIGS 703 BLOCO M', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.331-714', '800      ', 'BL SHIGS 703 BLOCO N', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.331-715', '800      ', 'BL SHIGS 703 BLOCO O', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.331-716', '800      ', 'BL SHIGS 703 BLOCO P', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.331-717', '800      ', 'BL SHIGS 703 BLOCO Q', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.331-718', '800      ', 'BL SHIGS 703 BLOCO R', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.331-750', '800      ', 'Q SHIGS 704', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.331-751', '800      ', 'BL SHIGS 704 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.331-752', '800      ', 'BL SHIGS 704 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.331-753', '800      ', 'BL SHIGS 704 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.331-754', '800      ', 'BL SHIGS 704 BLOCO D', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.331-755', '800      ', 'BL SHIGS 704 BLOCO E', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.331-756', '800      ', 'BL SHIGS 704 BLOCO F', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.331-757', '800      ', 'BL SHIGS 704 BLOCO G', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.331-758', '800      ', 'BL SHIGS 704 BLOCO H', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.331-759', '800      ', 'BL SHIGS 704 BLOCO I', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.331-760', '800      ', 'BL SHIGS 704 BLOCO J', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.331-761', '800      ', 'BL SHIGS 704 BLOCO K', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.331-762', '800      ', 'BL SHIGS 704 BLOCO L', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.331-763', '800      ', 'BL SHIGS 704 BLOCO M', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.331-764', '800      ', 'BL SHIGS 704 BLOCO N', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.331-765', '800      ', 'BL SHIGS 704 BLOCO O', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.331-766', '800      ', 'BL SHIGS 704 BLOCO P', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.331-767', '800      ', 'BL SHIGS 704 BLOCO Q', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.331-768', '800      ', 'BL SHIGS 704 BLOCO R', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.350-700', '800      ', 'Q SHIGS 705', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.350-701', '800      ', 'BL SHIGS 705 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.350-702', '800      ', 'BL SHIGS 705 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.350-703', '800      ', 'BL SHIGS 705 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.350-704', '800      ', 'BL SHIGS 705 BLOCO D', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.350-705', '800      ', 'BL SHIGS 705 BLOCO E', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.350-706', '800      ', 'BL SHIGS 705 BLOCO F', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.350-707', '800      ', 'BL SHIGS 705 BLOCO G', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.350-708', '800      ', 'BL SHIGS 705 BLOCO H', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.350-709', '800      ', 'BL SHIGS 705 BLOCO I', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.350-710', '800      ', 'BL SHIGS 705 BLOCO J', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.770-714', '800      ', 'BL SHCGN 715 BLOCO N', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.770-715', '800      ', 'BL SHCGN 715 BLOCO O', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.770-716', '800      ', 'BL SHCGN 715 BLOCO P', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.770-717', '800      ', 'BL SHCGN 715 BLOCO Q', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.770-718', '800      ', 'BL SHCGN 715 BLOCO R', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.770-719', '800      ', 'BL SHCGN 715 BLOCO S', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.770-730', '800      ', 'Q SHCGN 716', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.770-731', '800      ', 'BL SHCGN 716 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.770-732', '800      ', 'BL SHCGN 716 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.770-733', '800      ', 'BL SHCGN 716 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.770-734', '800      ', 'BL SHCGN 716 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.770-735', '800      ', 'BL SHCGN 716 BLOCO E', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.770-736', '800      ', 'BL SHCGN 716 BLOCO F', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.770-737', '800      ', 'BL SHCGN 716 BLOCO G', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.770-738', '800      ', 'BL SHCGN 716 BLOCO H', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.770-739', '800      ', 'BL SHCGN 716 BLOCO I', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.770-740', '800      ', 'BL SHCGN 716 BLOCO J', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.770-741', '800      ', 'BL SHCGN 716 BLOCO K', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.770-742', '800      ', 'BL SHCGN 716 BLOCO L', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.770-743', '800      ', 'BL SHCGN 716 BLOCO M', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.770-744', '800      ', 'BL SHCGN 716 BLOCO N', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.770-745', '800      ', 'BL SHCGN 716 BLOCO O', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.770-746', '800      ', 'BL SHCGN 716 BLOCO P', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.770-747', '800      ', 'BL SHCGN 716 BLOCO Q', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.770-748', '800      ', 'BL SHCGN 716 BLOCO R', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.770-749', '800      ', 'BL SHCGN 716 BLOCO S', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.770-750', '800      ', 'BL SHCGN 716 BLOCO T', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.331-700', '800      ', 'Q SHIGS 703', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.331-701', '800      ', 'BL SHIGS 703 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.331-702', '800      ', 'BL SHIGS 703 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.331-703', '800      ', 'BL SHIGS 703 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.331-704', '800      ', 'BL SHIGS 703 BLOCO D', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.331-705', '800      ', 'BL SHIGS 703 BLOCO E', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.331-706', '800      ', 'BL SHIGS 703 BLOCO F', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.331-707', '800      ', 'BL SHIGS 703 BLOCO G', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('60.345-820', '654      ', 'TV ARTUR BORGES', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.410-710', '654      ', 'R ARTUR DE CARVALHO', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('60.766-120', '654      ', 'R ARTUR DE SOUSA', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.175-130', '654      ', 'R ARTUR FACANHA', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.410-210', '654      ', 'R ARTUR FERREIRA', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.340-720', '654      ', 'TV ARTUR SILVEIRA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('70.390-155', '800      ', 'Q SEPS 715/915', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.760-762', '800      ', 'BL SHCGN 714 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.760-763', '800      ', 'BL SHCGN 714 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.705-036', '5534     ', 'R Q 003 RUA F', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('72.715-040', '5534     ', 'Q Q 004', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.720-040', '5534     ', 'Q Q 004', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('72.710-040', '5534     ', 'Q Q 004', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('72.725-400', '5534     ', 'Q Q 004', 'VEREDAS                       ');
INSERT INTO cd_cep_br VALUES ('72.715-541', '5534     ', 'BL Q 004 BLOCO A (COMERCIO)', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.715-542', '5534     ', 'BL Q 004 BLOCO B (COMERCIO)', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.715-543', '5534     ', 'BL Q 004 BLOCO C (COMERCIO)', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.715-544', '5534     ', 'BL Q 004 BLOCO D (COMERCIO)', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.725-541', '5534     ', 'BL Q 004 BLOCO 01 (COMERCIO)', 'VEREDAS                       ');
INSERT INTO cd_cep_br VALUES ('70.384-040', '800      ', 'BL SQS 315 BLOCO D', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.384-050', '800      ', 'BL SQS 315 BLOCO E', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.384-060', '800      ', 'BL SQS 315 BLOCO F', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.384-070', '800      ', 'BL SQS 315 BLOCO G', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.384-080', '800      ', 'BL SQS 315 BLOCO H', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.384-090', '800      ', 'BL SQS 315 BLOCO I', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.384-100', '800      ', 'BL SQS 315 BLOCO J', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.384-110', '800      ', 'BL SQS 315 BLOCO K', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.387-000', '800      ', 'Q SQS 316', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.387-010', '800      ', 'BL SQS 316 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.387-020', '800      ', 'BL SQS 316 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.387-030', '800      ', 'BL SQS 316 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.387-040', '800      ', 'BL SQS 316 BLOCO D', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.387-050', '800      ', 'BL SQS 316 BLOCO E', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.387-060', '800      ', 'BL SQS 316 BLOCO F', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.387-070', '800      ', 'BL SQS 316 BLOCO G', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.387-080', '800      ', 'BL SQS 316 BLOCO H', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.387-090', '800      ', 'BL SQS 316 BLOCO I', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.387-100', '800      ', 'BL SQS 316 BLOCO J', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.387-110', '800      ', 'BL SQS 316 BLOCO K', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.236-000', '800      ', 'Q SQS 402', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.236-010', '800      ', 'BL SQS 402 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.236-020', '800      ', 'BL SQS 402 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.236-030', '800      ', 'BL SQS 402 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.236-040', '800      ', 'BL SQS 402 BLOCO D', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.236-050', '800      ', 'BL SQS 402 BLOCO E', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.236-060', '800      ', 'BL SQS 402 BLOCO F', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.236-070', '800      ', 'BL SQS 402 BLOCO G', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.236-080', '800      ', 'BL SQS 402 BLOCO H', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.236-090', '800      ', 'BL SQS 402 BLOCO I', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.236-100', '800      ', 'BL SQS 402 BLOCO J', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.236-110', '800      ', 'BL SQS 402 BLOCO K', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.236-120', '800      ', 'BL SQS 402 BLOCO L', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.236-130', '800      ', 'BL SQS 402 BLOCO M', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.236-140', '800      ', 'BL SQS 402 BLOCO N', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.364-110', '800      ', 'BL SQS 311 BLOCO K', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.365-000', '800      ', 'Q SQS 312', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.365-010', '800      ', 'BL SQS 312 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.365-020', '800      ', 'BL SQS 312 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.365-030', '800      ', 'BL SQS 312 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.365-040', '800      ', 'BL SQS 312 BLOCO D', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.365-050', '800      ', 'BL SQS 312 BLOCO E', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.365-060', '800      ', 'BL SQS 312 BLOCO F', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.365-070', '800      ', 'BL SQS 312 BLOCO G', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.365-080', '800      ', 'BL SQS 312 BLOCO H', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.365-090', '800      ', 'BL SQS 312 BLOCO I', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.365-100', '800      ', 'BL SQS 312 BLOCO J', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.365-110', '800      ', 'BL SQS 312 BLOCO K', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.382-000', '800      ', 'Q SQS 313', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.382-010', '800      ', 'BL SQS 313 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.382-020', '800      ', 'BL SQS 313 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.382-030', '800      ', 'BL SQS 313 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.382-040', '800      ', 'BL SQS 313 BLOCO D', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.382-050', '800      ', 'BL SQS 313 BLOCO E', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.382-060', '800      ', 'BL SQS 313 BLOCO F', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.382-070', '800      ', 'BL SQS 313 BLOCO G', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.382-080', '800      ', 'BL SQS 313 BLOCO H', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.382-090', '800      ', 'BL SQS 313 BLOCO I', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.382-100', '800      ', 'BL SQS 313 BLOCO J', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.382-110', '800      ', 'BL SQS 313 BLOCO K', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.383-000', '800      ', 'Q SQS 314', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.383-010', '800      ', 'BL SQS 314 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.383-020', '800      ', 'BL SQS 314 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.383-030', '800      ', 'BL SQS 314 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.383-040', '800      ', 'BL SQS 314 BLOCO D', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.383-050', '800      ', 'BL SQS 314 BLOCO E', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.383-060', '800      ', 'BL SQS 314 BLOCO F', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.383-070', '800      ', 'BL SQS 314 BLOCO G', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.383-080', '800      ', 'BL SQS 314 BLOCO H', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.383-090', '800      ', 'BL SQS 314 BLOCO I', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.383-100', '800      ', 'BL SQS 314 BLOCO J', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.383-110', '800      ', 'BL SQS 314 BLOCO K', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.384-000', '800      ', 'Q SQS 315', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.355-070', '800      ', 'BL SQS 308 BLOCO G', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.355-080', '800      ', 'BL SQS 308 BLOCO H', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.355-090', '800      ', 'BL SQS 308 BLOCO I', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.362-000', '800      ', 'Q SQS 309', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.362-010', '800      ', 'BL SQS 309 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.362-020', '800      ', 'BL SQS 309 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.362-030', '800      ', 'BL SQS 309 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.362-040', '800      ', 'BL SQS 309 BLOCO D', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.362-050', '800      ', 'BL SQS 309 BLOCO E', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.362-060', '800      ', 'BL SQS 309 BLOCO F', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.362-070', '800      ', 'BL SQS 309 BLOCO G', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.362-080', '800      ', 'BL SQS 309 BLOCO H', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.362-090', '800      ', 'BL SQS 309 BLOCO I', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.362-100', '800      ', 'BL SQS 309 BLOCO J', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.362-110', '800      ', 'BL SQS 309 BLOCO K', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.363-000', '800      ', 'Q SQS 310', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.331-708', '800      ', 'BL SHIGS 703 BLOCO H', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.331-709', '800      ', 'BL SHIGS 703 BLOCO I', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.331-710', '800      ', 'BL SHIGS 703 BLOCO J', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.760-749', '800      ', 'BL SHCGN 713 BLOCO S', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.760-760', '800      ', 'Q SHCGN 714', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.405-190', '5529     ', 'Q Q 019', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('70.760-761', '800      ', 'BL SHCGN 714 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.344-050', '800      ', 'BL SQS 105 BLOCO E', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.344-060', '800      ', 'BL SQS 105 BLOCO F', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.255-090', '800      ', 'BL SQS 406 BLOCO I', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.255-100', '800      ', 'BL SQS 406 BLOCO J', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.255-110', '800      ', 'BL SQS 406 BLOCO K', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.255-120', '800      ', 'BL SQS 406 BLOCO L', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.255-130', '800      ', 'BL SQS 406 BLOCO M', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.255-140', '800      ', 'BL SQS 406 BLOCO N', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.255-150', '800      ', 'BL SQS 406 BLOCO O', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.255-160', '800      ', 'BL SQS 406 BLOCO P', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.255-170', '800      ', 'BL SQS 406 BLOCO Q', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.360-716', '800      ', 'BL SHIGS 709 BLOCO P', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.360-717', '800      ', 'BL SHIGS 709 BLOCO Q', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.360-718', '800      ', 'BL SHIGS 709 BLOCO R', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.360-719', '800      ', 'BL SHIGS 709 BLOCO S', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.360-750', '800      ', 'Q SHIGS 710', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.360-751', '800      ', 'BL SHIGS 710 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.360-752', '800      ', 'BL SHIGS 710 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.360-753', '800      ', 'BL SHIGS 710 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.360-754', '800      ', 'BL SHIGS 710 BLOCO D', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.360-755', '800      ', 'BL SHIGS 710 BLOCO E', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.360-756', '800      ', 'BL SHIGS 710 BLOCO F', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.360-757', '800      ', 'BL SHIGS 710 BLOCO G', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.360-758', '800      ', 'BL SHIGS 710 BLOCO H', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.360-759', '800      ', 'BL SHIGS 710 BLOCO I', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.360-760', '800      ', 'BL SHIGS 710 BLOCO J', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.360-761', '800      ', 'BL SHIGS 710 BLOCO K', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.360-762', '800      ', 'BL SHIGS 710 BLOCO L', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.360-763', '800      ', 'BL SHIGS 710 BLOCO M', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.360-764', '800      ', 'BL SHIGS 710 BLOCO N', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.360-765', '800      ', 'BL SHIGS 710 BLOCO O', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.360-766', '800      ', 'BL SHIGS 710 BLOCO P', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.360-767', '800      ', 'BL SHIGS 710 BLOCO Q', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.360-768', '800      ', 'BL SHIGS 710 BLOCO R', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.360-769', '800      ', 'BL SHIGS 710 BLOCO S', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.361-700', '800      ', 'Q SHIGS 711', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.361-701', '800      ', 'BL SHIGS 711 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.361-702', '800      ', 'BL SHIGS 711 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.361-703', '800      ', 'BL SHIGS 711 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.361-704', '800      ', 'BL SHIGS 711 BLOCO D', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.361-705', '800      ', 'BL SHIGS 711 BLOCO E', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.361-706', '800      ', 'BL SHIGS 711 BLOCO F', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.361-707', '800      ', 'BL SHIGS 711 BLOCO G', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.361-708', '800      ', 'BL SHIGS 711 BLOCO H', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.361-709', '800      ', 'BL SHIGS 711 BLOCO I', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.361-710', '800      ', 'BL SHIGS 711 BLOCO J', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.361-711', '800      ', 'BL SHIGS 711 BLOCO K', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.361-712', '800      ', 'BL SHIGS 711 BLOCO L', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.361-713', '800      ', 'BL SHIGS 711 BLOCO M', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.351-711', '800      ', 'BL SHIGS 707 BLOCO K', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.351-712', '800      ', 'BL SHIGS 707 BLOCO L', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.351-713', '800      ', 'BL SHIGS 707 BLOCO M', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.351-714', '800      ', 'BL SHIGS 707 BLOCO N', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.351-715', '800      ', 'BL SHIGS 707 BLOCO O', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.351-716', '800      ', 'BL SHIGS 707 BLOCO P', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.351-717', '800      ', 'BL SHIGS 707 BLOCO Q', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.351-718', '800      ', 'BL SHIGS 707 BLOCO R', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.351-750', '800      ', 'Q SHIGS 708', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.351-751', '800      ', 'BL SHIGS 708 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.351-752', '800      ', 'BL SHIGS 708 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.351-753', '800      ', 'BL SHIGS 708 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.351-754', '800      ', 'BL SHIGS 708 BLOCO D', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.351-755', '800      ', 'BL SHIGS 708 BLOCO E', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.351-756', '800      ', 'BL SHIGS 708 BLOCO F', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.351-757', '800      ', 'BL SHIGS 708 BLOCO G', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.351-758', '800      ', 'BL SHIGS 708 BLOCO H', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.351-759', '800      ', 'BL SHIGS 708 BLOCO I', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.351-760', '800      ', 'BL SHIGS 708 BLOCO J', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.351-761', '800      ', 'BL SHIGS 708 BLOCO K', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.351-762', '800      ', 'BL SHIGS 708 BLOCO L', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.351-763', '800      ', 'BL SHIGS 708 BLOCO M', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.360-700', '800      ', 'Q SHIGS 709', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.360-701', '800      ', 'BL SHIGS 709 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.360-702', '800      ', 'BL SHIGS 709 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.360-703', '800      ', 'BL SHIGS 709 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.360-704', '800      ', 'BL SHIGS 709 BLOCO D', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.360-705', '800      ', 'BL SHIGS 709 BLOCO E', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.360-706', '800      ', 'BL SHIGS 709 BLOCO F', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.360-707', '800      ', 'BL SHIGS 709 BLOCO G', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.360-708', '800      ', 'BL SHIGS 709 BLOCO H', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.360-709', '800      ', 'BL SHIGS 709 BLOCO I', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.360-710', '800      ', 'BL SHIGS 709 BLOCO J', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.360-711', '800      ', 'BL SHIGS 709 BLOCO K', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.360-712', '800      ', 'BL SHIGS 709 BLOCO L', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.360-713', '800      ', 'BL SHIGS 709 BLOCO M', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.360-714', '800      ', 'BL SHIGS 709 BLOCO N', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.360-715', '800      ', 'BL SHIGS 709 BLOCO O', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.350-711', '800      ', 'BL SHIGS 705 BLOCO K', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.350-712', '800      ', 'BL SHIGS 705 BLOCO L', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.350-713', '800      ', 'BL SHIGS 705 BLOCO M', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.350-714', '800      ', 'BL SHIGS 705 BLOCO N', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.350-715', '800      ', 'BL SHIGS 705 BLOCO O', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.350-716', '800      ', 'BL SHIGS 705 BLOCO P', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.350-717', '800      ', 'BL SHIGS 705 BLOCO Q', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.350-718', '800      ', 'BL SHIGS 705 BLOCO R', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.350-750', '800      ', 'Q SHIGS 706', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('60.872-110', '654      ', 'R B(CJ ESPLANADA MESEJANA)', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.191-320', '654      ', 'AV B(CJ GLEBA)', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.836-010', '654      ', 'R B(CJ GUAJIRU)', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.543-630', '654      ', 'R B(CJ IRMA DULCE II)', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.342-150', '654      ', 'R B(CJ ITAPARICA)', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('72.726-610', '5534     ', 'CJ Q 006 CONJUNTO J', 'VEREDAS                       ');
INSERT INTO cd_cep_br VALUES ('72.705-034', '5534     ', 'R Q 003 RUA D', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('72.705-035', '5534     ', 'R Q 003 RUA E', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('70.867-080', '800      ', 'BL SQN 412 BLOCO H', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.867-090', '800      ', 'BL SQN 412 BLOCO I', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.867-100', '800      ', 'BL SQN 412 BLOCO J', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.867-110', '800      ', 'BL SQN 412 BLOCO K', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.867-120', '800      ', 'BL SQN 412 BLOCO L', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.867-130', '800      ', 'BL SQN 412 BLOCO M', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.867-140', '800      ', 'BL SQN 412 BLOCO N', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.867-150', '800      ', 'BL SQN 412 BLOCO O', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.876-000', '800      ', 'Q SQN 413', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.876-010', '800      ', 'BL SQN 413 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.725-542', '5534     ', 'BL Q 004 BLOCO 02 (COMERCIO)', 'VEREDAS                       ');
INSERT INTO cd_cep_br VALUES ('72.725-543', '5534     ', 'BL Q 004 BLOCO 03 (COMERCIO)', 'VEREDAS                       ');
INSERT INTO cd_cep_br VALUES ('72.725-544', '5534     ', 'BL Q 004 BLOCO 04 (COMERCIO)', 'VEREDAS                       ');
INSERT INTO cd_cep_br VALUES ('72.725-545', '5534     ', 'BL Q 004 BLOCO 05 (COMERCIO)', 'VEREDAS                       ');
INSERT INTO cd_cep_br VALUES ('72.725-401', '5534     ', 'CJ Q 004 CONJUNTO A', 'VEREDAS                       ');
INSERT INTO cd_cep_br VALUES ('72.725-402', '5534     ', 'CJ Q 004 CONJUNTO B', 'VEREDAS                       ');
INSERT INTO cd_cep_br VALUES ('72.725-403', '5534     ', 'CJ Q 004 CONJUNTO C', 'VEREDAS                       ');
INSERT INTO cd_cep_br VALUES ('72.725-404', '5534     ', 'CJ Q 004 CONJUNTO D', 'VEREDAS                       ');
INSERT INTO cd_cep_br VALUES ('72.725-405', '5534     ', 'CJ Q 004 CONJUNTO E', 'VEREDAS                       ');
INSERT INTO cd_cep_br VALUES ('72.725-406', '5534     ', 'CJ Q 004 CONJUNTO F', 'VEREDAS                       ');
INSERT INTO cd_cep_br VALUES ('72.725-407', '5534     ', 'CJ Q 004 CONJUNTO G', 'VEREDAS                       ');
INSERT INTO cd_cep_br VALUES ('72.725-408', '5534     ', 'CJ Q 004 CONJUNTO H', 'VEREDAS                       ');
INSERT INTO cd_cep_br VALUES ('72.725-409', '5534     ', 'CJ Q 004 CONJUNTO I', 'VEREDAS                       ');
INSERT INTO cd_cep_br VALUES ('72.725-410', '5534     ', 'CJ Q 004 CONJUNTO J', 'VEREDAS                       ');
INSERT INTO cd_cep_br VALUES ('72.725-411', '5534     ', 'CJ Q 004 CONJUNTO K', 'VEREDAS                       ');
INSERT INTO cd_cep_br VALUES ('72.725-412', '5534     ', 'CJ Q 004 CONJUNTO L', 'VEREDAS                       ');
INSERT INTO cd_cep_br VALUES ('72.710-041', '5534     ', 'R Q 004 RUA A', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('72.715-041', '5534     ', 'R Q 004 RUA A', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.710-042', '5534     ', 'R Q 004 RUA B', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('72.715-042', '5534     ', 'R Q 004 RUA B', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.710-043', '5534     ', 'R Q 004 RUA C', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('72.715-043', '5534     ', 'R Q 004 RUA C', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.710-044', '5534     ', 'R Q 004 RUA D', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('72.715-044', '5534     ', 'R Q 004 RUA D', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.710-045', '5534     ', 'R Q 004 RUA E', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('72.715-045', '5534     ', 'R Q 004 RUA E', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.725-204', '5534     ', 'CJ Q 002 CONJUNTO D', 'VEREDAS                       ');
INSERT INTO cd_cep_br VALUES ('72.715-025', '5534     ', 'CJ Q 002 CONJUNTO E', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.725-205', '5534     ', 'CJ Q 002 CONJUNTO E', 'VEREDAS                       ');
INSERT INTO cd_cep_br VALUES ('72.715-026', '5534     ', 'CJ Q 002 CONJUNTO F', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.725-206', '5534     ', 'CJ Q 002 CONJUNTO F', 'VEREDAS                       ');
INSERT INTO cd_cep_br VALUES ('72.715-027', '5534     ', 'CJ Q 002 CONJUNTO G', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.725-207', '5534     ', 'CJ Q 002 CONJUNTO G', 'VEREDAS                       ');
INSERT INTO cd_cep_br VALUES ('72.725-208', '5534     ', 'CJ Q 002 CONJUNTO H', 'VEREDAS                       ');
INSERT INTO cd_cep_br VALUES ('72.725-209', '5534     ', 'CJ Q 002 CONJUNTO I', 'VEREDAS                       ');
INSERT INTO cd_cep_br VALUES ('72.725-210', '5534     ', 'CJ Q 002 CONJUNTO J', 'VEREDAS                       ');
INSERT INTO cd_cep_br VALUES ('72.725-211', '5534     ', 'CJ Q 002 CONJUNTO K', 'VEREDAS                       ');
INSERT INTO cd_cep_br VALUES ('72.725-212', '5534     ', 'CJ Q 002 CONJUNTO L', 'VEREDAS                       ');
INSERT INTO cd_cep_br VALUES ('72.725-213', '5534     ', 'CJ Q 002 CONJUNTO M', 'VEREDAS                       ');
INSERT INTO cd_cep_br VALUES ('72.725-214', '5534     ', 'CJ Q 002 CONJUNTO N', 'VEREDAS                       ');
INSERT INTO cd_cep_br VALUES ('72.725-215', '5534     ', 'CJ Q 002 CONJUNTO O', 'VEREDAS                       ');
INSERT INTO cd_cep_br VALUES ('72.710-021', '5534     ', 'R Q 002 RUA A', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('72.710-022', '5534     ', 'R Q 002 RUA B', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('72.710-023', '5534     ', 'R Q 002 RUA C', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('72.710-024', '5534     ', 'R Q 002 RUA D', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('72.710-025', '5534     ', 'R Q 002 RUA E', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('72.720-030', '5534     ', 'Q Q 003', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('72.705-030', '5534     ', 'Q Q 003', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('72.725-300', '5534     ', 'Q Q 003', 'VEREDAS                       ');
INSERT INTO cd_cep_br VALUES ('72.705-531', '5534     ', 'BL Q 003 BLOCO A (COMERCIO)', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('72.705-532', '5534     ', 'BL Q 003 BLOCO B (COMERCIO)', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('72.705-533', '5534     ', 'BL Q 003 BLOCO C (COMERCIO)', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('72.705-534', '5534     ', 'BL Q 003 BLOCO D (COMERCIO)', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('72.725-301', '5534     ', 'CJ Q 003 CONJUNTO A', 'VEREDAS                       ');
INSERT INTO cd_cep_br VALUES ('72.725-302', '5534     ', 'CJ Q 003 CONJUNTO B', 'VEREDAS                       ');
INSERT INTO cd_cep_br VALUES ('72.725-303', '5534     ', 'CJ Q 003 CONJUNTO C', 'VEREDAS                       ');
INSERT INTO cd_cep_br VALUES ('72.725-304', '5534     ', 'CJ Q 003 CONJUNTO D', 'VEREDAS                       ');
INSERT INTO cd_cep_br VALUES ('72.725-305', '5534     ', 'CJ Q 003 CONJUNTO E', 'VEREDAS                       ');
INSERT INTO cd_cep_br VALUES ('72.725-306', '5534     ', 'CJ Q 003 CONJUNTO F', 'VEREDAS                       ');
INSERT INTO cd_cep_br VALUES ('72.725-307', '5534     ', 'CJ Q 003 CONJUNTO G', 'VEREDAS                       ');
INSERT INTO cd_cep_br VALUES ('72.725-308', '5534     ', 'CJ Q 003 CONJUNTO H', 'VEREDAS                       ');
INSERT INTO cd_cep_br VALUES ('72.705-031', '5534     ', 'R Q 003 RUA A', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('72.705-032', '5534     ', 'R Q 003 RUA B', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('72.705-033', '5534     ', 'R Q 003 RUA C', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('72.705-700', '5534     ', 'PC LACO, DO', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('72.720-010', '5534     ', 'Q Q 001', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('72.715-010', '5534     ', 'Q Q 001', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.705-010', '5534     ', 'Q Q 001', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('72.725-100', '5534     ', 'Q Q 001', 'VEREDAS                       ');
INSERT INTO cd_cep_br VALUES ('72.715-511', '5534     ', 'BL Q 001 BLOCO A (COMERCIO)', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.715-512', '5534     ', 'BL Q 001 BLOCO B (COMERCIO)', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.725-101', '5534     ', 'CJ Q 001 CONJUNTO A', 'VEREDAS                       ');
INSERT INTO cd_cep_br VALUES ('72.725-102', '5534     ', 'CJ Q 001 CONJUNTO B', 'VEREDAS                       ');
INSERT INTO cd_cep_br VALUES ('72.725-103', '5534     ', 'CJ Q 001 CONJUNTO C', 'VEREDAS                       ');
INSERT INTO cd_cep_br VALUES ('72.725-104', '5534     ', 'CJ Q 001 CONJUNTO D', 'VEREDAS                       ');
INSERT INTO cd_cep_br VALUES ('72.725-105', '5534     ', 'CJ Q 001 CONJUNTO E', 'VEREDAS                       ');
INSERT INTO cd_cep_br VALUES ('72.725-106', '5534     ', 'CJ Q 001 CONJUNTO F', 'VEREDAS                       ');
INSERT INTO cd_cep_br VALUES ('72.725-107', '5534     ', 'CJ Q 001 CONJUNTO G', 'VEREDAS                       ');
INSERT INTO cd_cep_br VALUES ('72.725-108', '5534     ', 'CJ Q 001 CONJUNTO H', 'VEREDAS                       ');
INSERT INTO cd_cep_br VALUES ('72.705-011', '5534     ', 'R Q 001 RUA A', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('72.715-011', '5534     ', 'R Q 001 RUA A', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.705-012', '5534     ', 'R Q 001 RUA B', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('72.715-012', '5534     ', 'R Q 001 RUA B', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.705-013', '5534     ', 'R Q 001 RUA C', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('72.715-013', '5534     ', 'R Q 001 RUA C', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.225-062', '5530     ', 'CJ QNN 05 CONJUNTO L', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-063', '5530     ', 'CJ QNN 05 CONJUNTO M', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-064', '5530     ', 'CJ QNN 05 CONJUNTO N', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-065', '5530     ', 'CJ QNN 05 CONJUNTO O', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-066', '5530     ', 'CJ QNN 05 CONJUNTO P', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('60.055-380', '654      ', 'GAL BIZANTINA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('70.744-020', '800      ', 'BL SQN 108 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.744-030', '800      ', 'BL SQN 108 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.744-040', '800      ', 'BL SQN 108 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.405-460', '5529     ', 'Q Q 046', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('72.410-852', '5529     ', 'CJ Q 017 CONJUNTO B', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.410-853', '5529     ', 'CJ Q 017 CONJUNTO C', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.410-854', '5529     ', 'CJ Q 017 CONJUNTO D', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.410-855', '5529     ', 'CJ Q 017 CONJUNTO E', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.420-180', '5529     ', 'Q Q 018', 'ST OESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.460-180', '5529     ', 'Q Q 018', 'ST LESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.405-180', '5529     ', 'Q Q 018', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('72.420-190', '5529     ', 'Q Q 019', 'ST OESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.460-190', '5529     ', 'Q Q 019', 'ST LESTE                      ');
INSERT INTO cd_cep_br VALUES ('70.255-180', '800      ', 'BL SQS 406 BLOCO R', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.255-190', '800      ', 'BL SQS 406 BLOCO S', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.255-200', '800      ', 'BL SQS 406 BLOCO T', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.255-210', '800      ', 'BL SQS 406 BLOCO U', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.256-000', '800      ', 'Q SQS 407', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.256-010', '800      ', 'BL SQS 407 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.256-020', '800      ', 'BL SQS 407 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.256-030', '800      ', 'BL SQS 407 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.256-040', '800      ', 'BL SQS 407 BLOCO D', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.256-050', '800      ', 'BL SQS 407 BLOCO E', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.256-060', '800      ', 'BL SQS 407 BLOCO F', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.256-070', '800      ', 'BL SQS 407 BLOCO G', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.256-080', '800      ', 'BL SQS 407 BLOCO H', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.256-090', '800      ', 'BL SQS 407 BLOCO I', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.256-100', '800      ', 'BL SQS 407 BLOCO J', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.256-110', '800      ', 'BL SQS 407 BLOCO K', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.256-120', '800      ', 'BL SQS 407 BLOCO L', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.256-130', '800      ', 'BL SQS 407 BLOCO M', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.256-140', '800      ', 'BL SQS 407 BLOCO N', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.256-150', '800      ', 'BL SQS 407 BLOCO O', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.256-160', '800      ', 'BL SQS 407 BLOCO P', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.256-170', '800      ', 'BL SQS 407 BLOCO Q', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.256-180', '800      ', 'BL SQS 407 BLOCO R', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.256-190', '800      ', 'BL SQS 407 BLOCO S', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.256-200', '800      ', 'BL SQS 407 BLOCO T', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.256-210', '800      ', 'BL SQS 407 BLOCO U', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.256-220', '800      ', 'BL SQS 407 BLOCO V', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.238-130', '800      ', 'BL SQS 404 BLOCO M', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.238-140', '800      ', 'BL SQS 404 BLOCO N', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.238-150', '800      ', 'BL SQS 404 BLOCO O', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.238-160', '800      ', 'BL SQS 404 BLOCO P', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.238-170', '800      ', 'BL SQS 404 BLOCO Q', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.238-180', '800      ', 'BL SQS 404 BLOCO R', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.238-190', '800      ', 'BL SQS 404 BLOCO S', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.238-200', '800      ', 'BL SQS 404 BLOCO T', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.239-000', '800      ', 'Q SQS 405', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.239-010', '800      ', 'BL SQS 405 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.239-020', '800      ', 'BL SQS 405 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.239-030', '800      ', 'BL SQS 405 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.239-040', '800      ', 'BL SQS 405 BLOCO D', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.239-050', '800      ', 'BL SQS 405 BLOCO E', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.239-060', '800      ', 'BL SQS 405 BLOCO F', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.239-070', '800      ', 'BL SQS 405 BLOCO G', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.239-080', '800      ', 'BL SQS 405 BLOCO H', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.239-090', '800      ', 'BL SQS 405 BLOCO I', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.239-100', '800      ', 'BL SQS 405 BLOCO J', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.239-110', '800      ', 'BL SQS 405 BLOCO K', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.239-120', '800      ', 'BL SQS 405 BLOCO L', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.239-130', '800      ', 'BL SQS 405 BLOCO M', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.239-140', '800      ', 'BL SQS 405 BLOCO N', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.239-150', '800      ', 'BL SQS 405 BLOCO O', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.239-160', '800      ', 'BL SQS 405 BLOCO P', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.239-170', '800      ', 'BL SQS 405 BLOCO Q', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.239-180', '800      ', 'BL SQS 405 BLOCO R', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.239-190', '800      ', 'BL SQS 405 BLOCO S', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.239-200', '800      ', 'BL SQS 405 BLOCO T', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.239-210', '800      ', 'BL SQS 405 BLOCO U', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.239-220', '800      ', 'BL SQS 405 BLOCO V', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.255-000', '800      ', 'Q SQS 406', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.255-010', '800      ', 'BL SQS 406 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.255-020', '800      ', 'BL SQS 406 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.255-030', '800      ', 'BL SQS 406 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.255-040', '800      ', 'BL SQS 406 BLOCO D', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.255-050', '800      ', 'BL SQS 406 BLOCO E', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.255-060', '800      ', 'BL SQS 406 BLOCO F', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.236-150', '800      ', 'BL SQS 402 BLOCO O', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.236-160', '800      ', 'BL SQS 402 BLOCO P', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.236-170', '800      ', 'BL SQS 402 BLOCO Q', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.236-180', '800      ', 'BL SQS 402 BLOCO R', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.236-190', '800      ', 'BL SQS 402 BLOCO S', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.237-000', '800      ', 'Q SQS 403', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.237-010', '800      ', 'BL SQS 403 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.237-020', '800      ', 'BL SQS 403 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.237-030', '800      ', 'BL SQS 403 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.237-040', '800      ', 'BL SQS 403 BLOCO D', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.855-000', '800      ', 'Q SQN 407', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.237-050', '800      ', 'BL SQS 403 BLOCO E', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.237-060', '800      ', 'BL SQS 403 BLOCO F', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.237-070', '800      ', 'BL SQS 403 BLOCO G', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.237-080', '800      ', 'BL SQS 403 BLOCO H', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.237-090', '800      ', 'BL SQS 403 BLOCO I', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.237-100', '800      ', 'BL SQS 403 BLOCO J', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.237-110', '800      ', 'BL SQS 403 BLOCO K', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.237-120', '800      ', 'BL SQS 403 BLOCO L', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.237-130', '800      ', 'BL SQS 403 BLOCO M', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.237-140', '800      ', 'BL SQS 403 BLOCO N', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.237-150', '800      ', 'BL SQS 403 BLOCO O', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.237-160', '800      ', 'BL SQS 403 BLOCO P', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.237-170', '800      ', 'BL SQS 403 BLOCO Q', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.237-180', '800      ', 'BL SQS 403 BLOCO R', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.350-751', '800      ', 'BL SHIGS 706 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.350-752', '800      ', 'BL SHIGS 706 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.350-753', '800      ', 'BL SHIGS 706 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.350-754', '800      ', 'BL SHIGS 706 BLOCO D', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.350-755', '800      ', 'BL SHIGS 706 BLOCO E', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.430-104', '5529     ', 'CJ Q 001 CONJUNTO D', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('72.410-104', '5529     ', 'CJ Q 001 CONJUNTO D', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.715-021', '5534     ', 'CJ Q 002 CONJUNTO A', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.725-201', '5534     ', 'CJ Q 002 CONJUNTO A', 'VEREDAS                       ');
INSERT INTO cd_cep_br VALUES ('72.715-022', '5534     ', 'CJ Q 002 CONJUNTO B', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.725-202', '5534     ', 'CJ Q 002 CONJUNTO B', 'VEREDAS                       ');
INSERT INTO cd_cep_br VALUES ('72.715-023', '5534     ', 'CJ Q 002 CONJUNTO C', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.725-203', '5534     ', 'CJ Q 002 CONJUNTO C', 'VEREDAS                       ');
INSERT INTO cd_cep_br VALUES ('72.715-024', '5534     ', 'CJ Q 002 CONJUNTO D', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.720-650', '5534     ', 'A AREA ESPECIAL 05', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('72.715-650', '5534     ', 'A AREA ESPECIAL 05', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('70.876-020', '800      ', 'BL SQN 413 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.876-030', '800      ', 'BL SQN 413 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.876-040', '800      ', 'BL SQN 413 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.876-050', '800      ', 'BL SQN 413 BLOCO E', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.876-060', '800      ', 'BL SQN 413 BLOCO F', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.876-070', '800      ', 'BL SQN 413 BLOCO G', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.876-080', '800      ', 'BL SQN 413 BLOCO H', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.857-010', '800      ', 'BL SQN 409 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.857-020', '800      ', 'BL SQN 409 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.857-030', '800      ', 'BL SQN 409 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.857-040', '800      ', 'BL SQN 409 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.857-050', '800      ', 'BL SQN 409 BLOCO E', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.857-060', '800      ', 'BL SQN 409 BLOCO F', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.857-070', '800      ', 'BL SQN 409 BLOCO G', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.857-080', '800      ', 'BL SQN 409 BLOCO H', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.857-090', '800      ', 'BL SQN 409 BLOCO I', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.857-100', '800      ', 'BL SQN 409 BLOCO J', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.857-110', '800      ', 'BL SQN 409 BLOCO K', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.857-120', '800      ', 'BL SQN 409 BLOCO L', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.857-130', '800      ', 'BL SQN 409 BLOCO M', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.857-140', '800      ', 'BL SQN 409 BLOCO N', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.857-150', '800      ', 'BL SQN 409 BLOCO O', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.857-160', '800      ', 'BL SQN 409 BLOCO P', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.857-170', '800      ', 'BL SQN 409 BLOCO Q', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.865-000', '800      ', 'Q SQN 410', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.865-010', '800      ', 'BL SQN 410 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.865-020', '800      ', 'BL SQN 410 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.865-030', '800      ', 'BL SQN 410 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.865-040', '800      ', 'BL SQN 410 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.865-050', '800      ', 'BL SQN 410 BLOCO E', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.865-060', '800      ', 'BL SQN 410 BLOCO F', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.865-070', '800      ', 'BL SQN 410 BLOCO G', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.865-080', '800      ', 'BL SQN 410 BLOCO H', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.865-090', '800      ', 'BL SQN 410 BLOCO I', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.865-100', '800      ', 'BL SQN 410 BLOCO J', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.865-110', '800      ', 'BL SQN 410 BLOCO K', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.865-120', '800      ', 'BL SQN 410 BLOCO L', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.865-130', '800      ', 'BL SQN 410 BLOCO M', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.865-140', '800      ', 'BL SQN 410 BLOCO N', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.865-150', '800      ', 'BL SQN 410 BLOCO O', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.866-000', '800      ', 'Q SQN 411', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.866-010', '800      ', 'BL SQN 411 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.866-020', '800      ', 'BL SQN 411 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.866-030', '800      ', 'BL SQN 411 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.866-040', '800      ', 'BL SQN 411 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.855-010', '800      ', 'BL SQN 407 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.855-020', '800      ', 'BL SQN 407 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.855-030', '800      ', 'BL SQN 407 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.855-040', '800      ', 'BL SQN 407 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.855-050', '800      ', 'BL SQN 407 BLOCO E', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.855-060', '800      ', 'BL SQN 407 BLOCO F', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.855-070', '800      ', 'BL SQN 407 BLOCO G', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.855-080', '800      ', 'BL SQN 407 BLOCO H', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.855-090', '800      ', 'BL SQN 407 BLOCO I', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.855-100', '800      ', 'BL SQN 407 BLOCO J', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.855-110', '800      ', 'BL SQN 407 BLOCO K', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.855-120', '800      ', 'BL SQN 407 BLOCO L', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.855-130', '800      ', 'BL SQN 407 BLOCO M', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.855-140', '800      ', 'BL SQN 407 BLOCO N', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.855-150', '800      ', 'BL SQN 407 BLOCO O', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.855-160', '800      ', 'BL SQN 407 BLOCO P', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.855-170', '800      ', 'BL SQN 407 BLOCO Q', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.855-180', '800      ', 'BL SQN 407 BLOCO R', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.856-000', '800      ', 'Q SQN 408', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.856-010', '800      ', 'BL SQN 408 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.856-020', '800      ', 'BL SQN 408 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.856-030', '800      ', 'BL SQN 408 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.856-040', '800      ', 'BL SQN 408 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.856-050', '800      ', 'BL SQN 408 BLOCO E', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.856-060', '800      ', 'BL SQN 408 BLOCO F', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.856-070', '800      ', 'BL SQN 408 BLOCO G', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.856-080', '800      ', 'BL SQN 408 BLOCO H', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.856-090', '800      ', 'BL SQN 408 BLOCO I', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.856-100', '800      ', 'BL SQN 408 BLOCO J', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.856-110', '800      ', 'BL SQN 408 BLOCO K', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.856-120', '800      ', 'BL SQN 408 BLOCO L', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.856-130', '800      ', 'BL SQN 408 BLOCO M', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.856-140', '800      ', 'BL SQN 408 BLOCO N', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.856-150', '800      ', 'BL SQN 408 BLOCO O', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.856-160', '800      ', 'BL SQN 408 BLOCO P', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.856-170', '800      ', 'BL SQN 408 BLOCO Q', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.857-000', '800      ', 'Q SQN 409', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.845-120', '800      ', 'BL SQN 404 BLOCO L', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.845-130', '800      ', 'BL SQN 404 BLOCO M', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.845-140', '800      ', 'BL SQN 404 BLOCO N', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.845-150', '800      ', 'BL SQN 404 BLOCO O', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.846-000', '800      ', 'Q SQN 405', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.846-010', '800      ', 'BL SQN 405 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.730-533', '800      ', 'BL SCLRN 704 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.730-534', '800      ', 'BL SCLRN 704 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.730-535', '800      ', 'BL SCLRN 704 BLOCO E', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.730-536', '800      ', 'BL SCLRN 704 BLOCO F', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.730-550', '800      ', 'Q SCLRN 705', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('71.740-601', '5533     ', 'CJ SMPW Q 06 CONJUNTO 01', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('70.730-765', '800      ', 'BL SHCGN 705 BLOCO E', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.730-766', '800      ', 'BL SHCGN 705 BLOCO F', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.730-767', '800      ', 'BL SHCGN 705 BLOCO G', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.730-768', '800      ', 'BL SHCGN 705 BLOCO H', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.730-769', '800      ', 'BL SHCGN 705 BLOCO I', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.730-770', '800      ', 'BL SHCGN 705 BLOCO J', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.730-771', '800      ', 'BL SHCGN 705 BLOCO K', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.730-772', '800      ', 'BL SHCGN 705 BLOCO L', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.730-773', '800      ', 'BL SHCGN 705 BLOCO M', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.730-774', '800      ', 'BL SHCGN 705 BLOCO N', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.420-200', '5529     ', 'Q Q 020', 'ST OESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.460-200', '5529     ', 'Q Q 020', 'ST LESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.405-200', '5529     ', 'Q Q 020', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('72.405-210', '5529     ', 'Q Q 021', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('72.420-210', '5529     ', 'Q Q 021', 'ST OESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.460-210', '5529     ', 'Q Q 021', 'ST LESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.420-220', '5529     ', 'Q Q 022', 'ST OESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.460-220', '5529     ', 'Q Q 022', 'ST LESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.405-220', '5529     ', 'Q Q 022', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('72.420-230', '5529     ', 'Q Q 023', 'ST OESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.460-230', '5529     ', 'Q Q 023', 'ST LESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.405-230', '5529     ', 'Q Q 023', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('72.420-240', '5529     ', 'Q Q 024', 'ST OESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.405-240', '5529     ', 'Q Q 024', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('72.460-240', '5529     ', 'Q Q 024', 'ST LESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.460-250', '5529     ', 'Q Q 025', 'ST LESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.405-250', '5529     ', 'Q Q 025', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('72.420-250', '5529     ', 'Q Q 025', 'ST OESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.460-260', '5529     ', 'Q Q 026', 'ST LESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.420-260', '5529     ', 'Q Q 026', 'ST OESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.405-260', '5529     ', 'Q Q 026', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('72.460-270', '5529     ', 'Q Q 027', 'ST LESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.420-270', '5529     ', 'Q Q 027', 'ST OESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.405-270', '5529     ', 'Q Q 027', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('72.460-280', '5529     ', 'Q Q 028', 'ST LESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.420-280', '5529     ', 'Q Q 028', 'ST OESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.405-280', '5529     ', 'Q Q 028', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('72.460-290', '5529     ', 'Q Q 029', 'ST LESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.415-613', '5529     ', 'CJ Q 012 CONJUNTO M', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.415-614', '5529     ', 'CJ Q 012 CONJUNTO N', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.405-130', '5529     ', 'Q Q 013', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('72.425-130', '5529     ', 'Q Q 013', 'ST OESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.450-130', '5529     ', 'Q Q 013', 'ST LESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.410-700', '5529     ', 'Q Q 013', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.410-701', '5529     ', 'CJ Q 013 CONJUNTO A', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.410-702', '5529     ', 'CJ Q 013 CONJUNTO B', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.410-703', '5529     ', 'CJ Q 013 CONJUNTO C', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.410-704', '5529     ', 'CJ Q 013 CONJUNTO D', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.410-705', '5529     ', 'CJ Q 013 CONJUNTO E', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.410-706', '5529     ', 'CJ Q 013 CONJUNTO F', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.410-707', '5529     ', 'CJ Q 013 CONJUNTO G', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.410-708', '5529     ', 'CJ Q 013 CONJUNTO H', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.410-709', '5529     ', 'CJ Q 013 CONJUNTO I', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.410-710', '5529     ', 'CJ Q 013 CONJUNTO J', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.425-140', '5529     ', 'Q Q 014', 'ST OESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.450-140', '5529     ', 'Q Q 014', 'ST LESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.405-140', '5529     ', 'Q Q 014', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('72.410-800', '5529     ', 'Q Q 015', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.420-150', '5529     ', 'Q Q 015', 'ST OESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.450-150', '5529     ', 'Q Q 015', 'ST LESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.405-150', '5529     ', 'Q Q 015', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('72.410-820', '5529     ', 'CJ Q 015 COMERCIO LOCAL', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.410-801', '5529     ', 'CJ Q 015 CONJUNTO A', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.410-802', '5529     ', 'CJ Q 015 CONJUNTO B', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.410-803', '5529     ', 'CJ Q 015 CONJUNTO C', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.410-804', '5529     ', 'CJ Q 015 CONJUNTO D', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.410-805', '5529     ', 'CJ Q 015 CONJUNTO E', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.410-806', '5529     ', 'CJ Q 015 CONJUNTO F', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.420-160', '5529     ', 'Q Q 016', 'ST OESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.450-160', '5529     ', 'Q Q 016', 'ST LESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.405-160', '5529     ', 'Q Q 016', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('72.410-850', '5529     ', 'Q Q 017', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.420-170', '5529     ', 'Q Q 017', 'ST OESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.450-170', '5529     ', 'Q Q 017', 'ST LESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.405-170', '5529     ', 'Q Q 017', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('72.410-851', '5529     ', 'CJ Q 017 CONJUNTO A', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.415-513', '5529     ', 'CJ Q 010 CONJUNTO M', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.415-514', '5529     ', 'CJ Q 010 CONJUNTO N', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.425-110', '5529     ', 'Q Q 011', 'ST OESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.450-110', '5529     ', 'Q Q 011', 'ST LESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.405-110', '5529     ', 'Q Q 011', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('72.410-600', '5529     ', 'Q Q 011', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.410-630', '5529     ', 'A Q 011 AREAS ESPECIAIS', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.410-620', '5529     ', 'Q Q 011 COMERCIAL LOCAL', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.410-601', '5529     ', 'CJ Q 011 CONJUNTO A', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.410-602', '5529     ', 'CJ Q 011 CONJUNTO B', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.410-603', '5529     ', 'CJ Q 011 CONJUNTO C', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.410-604', '5529     ', 'CJ Q 011 CONJUNTO D', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.410-605', '5529     ', 'CJ Q 011 CONJUNTO E', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.410-606', '5529     ', 'CJ Q 011 CONJUNTO F', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.410-607', '5529     ', 'CJ Q 011 CONJUNTO G', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.410-608', '5529     ', 'CJ Q 011 CONJUNTO H', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.410-609', '5529     ', 'CJ Q 011 CONJUNTO I', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.410-610', '5529     ', 'CJ Q 011 CONJUNTO J', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.410-611', '5529     ', 'CJ Q 011 CONJUNTO K', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.410-612', '5529     ', 'CJ Q 011 CONJUNTO L', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.415-600', '5529     ', 'Q Q 012', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.425-120', '5529     ', 'Q Q 012', 'ST OESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.450-120', '5529     ', 'Q Q 012', 'ST LESTE                      ');
INSERT INTO cd_cep_br VALUES ('72.405-120', '5529     ', 'Q Q 012', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('72.415-630', '5529     ', 'A Q 012 AREAS ESPECIAIS', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.415-620', '5529     ', 'Q Q 012 COMERCIAL LOCAL', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.415-601', '5529     ', 'CJ Q 012 CONJUNTO A', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.415-602', '5529     ', 'CJ Q 012 CONJUNTO B', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.415-603', '5529     ', 'CJ Q 012 CONJUNTO C', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.415-604', '5529     ', 'CJ Q 012 CONJUNTO D', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.415-605', '5529     ', 'CJ Q 012 CONJUNTO E', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('70.747-050', '800      ', 'BL SQN 308 BLOCO E', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.747-060', '800      ', 'BL SQN 308 BLOCO F', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.415-608', '5529     ', 'CJ Q 012 CONJUNTO H', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.415-609', '5529     ', 'CJ Q 012 CONJUNTO I', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('70.760-764', '800      ', 'BL SHCGN 714 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.760-765', '800      ', 'BL SHCGN 714 BLOCO E', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.760-766', '800      ', 'BL SHCGN 714 BLOCO F', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.760-767', '800      ', 'BL SHCGN 714 BLOCO G', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.760-768', '800      ', 'BL SHCGN 714 BLOCO H', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.760-769', '800      ', 'BL SHCGN 714 BLOCO I', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.760-770', '800      ', 'BL SHCGN 714 BLOCO J', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.760-771', '800      ', 'BL SHCGN 714 BLOCO K', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.760-772', '800      ', 'BL SHCGN 714 BLOCO L', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.760-773', '800      ', 'BL SHCGN 714 BLOCO M', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.252-000', '800      ', 'Q SQS 206', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.252-010', '800      ', 'BL SQS 206 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.252-020', '800      ', 'BL SQS 206 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.252-030', '800      ', 'BL SQS 206 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.252-040', '800      ', 'BL SQS 206 BLOCO D', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.252-050', '800      ', 'BL SQS 206 BLOCO E', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.252-060', '800      ', 'BL SQS 206 BLOCO F', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.252-070', '800      ', 'BL SQS 206 BLOCO G', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.252-080', '800      ', 'BL SQS 206 BLOCO H', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.252-090', '800      ', 'BL SQS 206 BLOCO I', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.252-100', '800      ', 'BL SQS 206 BLOCO J', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.252-110', '800      ', 'BL SQS 206 BLOCO K', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.253-000', '800      ', 'Q SQS 207', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.253-010', '800      ', 'BL SQS 207 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.253-020', '800      ', 'BL SQS 207 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.253-030', '800      ', 'BL SQS 207 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.253-040', '800      ', 'BL SQS 207 BLOCO D', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.253-050', '800      ', 'BL SQS 207 BLOCO E', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.253-060', '800      ', 'BL SQS 207 BLOCO F', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.253-070', '800      ', 'BL SQS 207 BLOCO G', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.386-050', '800      ', 'BL SQS 116 BLOCO E', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.386-060', '800      ', 'BL SQS 116 BLOCO F', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.386-070', '800      ', 'BL SQS 116 BLOCO G', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.386-080', '800      ', 'BL SQS 116 BLOCO H', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.386-090', '800      ', 'BL SQS 116 BLOCO I', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.386-100', '800      ', 'BL SQS 116 BLOCO J', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.386-110', '800      ', 'BL SQS 116 BLOCO K', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.232-000', '800      ', 'Q SQS 202', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.232-010', '800      ', 'BL SQS 202 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.232-020', '800      ', 'BL SQS 202 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.232-030', '800      ', 'BL SQS 202 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.232-040', '800      ', 'BL SQS 202 BLOCO D', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.232-050', '800      ', 'BL SQS 202 BLOCO E', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.232-060', '800      ', 'BL SQS 202 BLOCO F', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.232-070', '800      ', 'BL SQS 202 BLOCO G', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.232-080', '800      ', 'BL SQS 202 BLOCO H', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.232-090', '800      ', 'BL SQS 202 BLOCO I', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.232-100', '800      ', 'BL SQS 202 BLOCO J', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.232-110', '800      ', 'BL SQS 202 BLOCO K', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.232-120', '800      ', 'BL SQS 202 BLOCO L', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.233-000', '800      ', 'Q SQS 203', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.233-010', '800      ', 'BL SQS 203 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.233-020', '800      ', 'BL SQS 203 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.233-030', '800      ', 'BL SQS 203 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.233-040', '800      ', 'BL SQS 203 BLOCO D', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.233-050', '800      ', 'BL SQS 203 BLOCO E', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.233-060', '800      ', 'BL SQS 203 BLOCO F', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.233-070', '800      ', 'BL SQS 203 BLOCO G', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.233-080', '800      ', 'BL SQS 203 BLOCO H', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.233-090', '800      ', 'BL SQS 203 BLOCO I', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.233-100', '800      ', 'BL SQS 203 BLOCO J', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.233-110', '800      ', 'BL SQS 203 BLOCO K', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.234-000', '800      ', 'Q SQS 204', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.234-010', '800      ', 'BL SQS 204 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.234-020', '800      ', 'BL SQS 204 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.234-030', '800      ', 'BL SQS 204 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.234-040', '800      ', 'BL SQS 204 BLOCO D', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.234-050', '800      ', 'BL SQS 204 BLOCO E', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.376-010', '800      ', 'BL SQS 113 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.376-020', '800      ', 'BL SQS 113 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.376-030', '800      ', 'BL SQS 113 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.376-040', '800      ', 'BL SQS 113 BLOCO D', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.376-050', '800      ', 'BL SQS 113 BLOCO E', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.376-060', '800      ', 'BL SQS 113 BLOCO F', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.376-070', '800      ', 'BL SQS 113 BLOCO G', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.376-080', '800      ', 'BL SQS 113 BLOCO H', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.376-090', '800      ', 'BL SQS 113 BLOCO I', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.376-100', '800      ', 'BL SQS 113 BLOCO J', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.376-110', '800      ', 'BL SQS 113 BLOCO K', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.377-000', '800      ', 'Q SQS 114', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.377-010', '800      ', 'BL SQS 114 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.377-020', '800      ', 'BL SQS 114 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.377-030', '800      ', 'BL SQS 114 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.377-040', '800      ', 'BL SQS 114 BLOCO D', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.377-050', '800      ', 'BL SQS 114 BLOCO E', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.377-060', '800      ', 'BL SQS 114 BLOCO F', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.377-070', '800      ', 'BL SQS 114 BLOCO G', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.377-080', '800      ', 'BL SQS 114 BLOCO H', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.377-090', '800      ', 'BL SQS 114 BLOCO I', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.385-000', '800      ', 'Q SQS 115', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.385-010', '800      ', 'BL SQS 115 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.385-020', '800      ', 'BL SQS 115 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.385-030', '800      ', 'BL SQS 115 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.385-040', '800      ', 'BL SQS 115 BLOCO D', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.385-050', '800      ', 'BL SQS 115 BLOCO E', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.385-060', '800      ', 'BL SQS 115 BLOCO F', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.385-070', '800      ', 'BL SQS 115 BLOCO G', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.385-080', '800      ', 'BL SQS 115 BLOCO H', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.390-095', '800      ', 'Q SEPS 709/909', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.390-108', '800      ', 'Q SEPS 710/910', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.390-115', '800      ', 'Q SEPS 711/911', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.390-125', '800      ', 'Q SEPS 712/912', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.390-135', '800      ', 'Q SEPS 713/913', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.390-145', '800      ', 'Q SEPS 714/914', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.238-050', '800      ', 'BL SQS 404 BLOCO E', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.238-060', '800      ', 'BL SQS 404 BLOCO F', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.430-105', '5529     ', 'CJ Q 001 CONJUNTO E', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('72.410-105', '5529     ', 'CJ Q 001 CONJUNTO E', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.430-106', '5529     ', 'CJ Q 001 CONJUNTO F', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('72.410-106', '5529     ', 'CJ Q 001 CONJUNTO F', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.430-107', '5529     ', 'CJ Q 001 CONJUNTO G', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('72.410-107', '5529     ', 'CJ Q 001 CONJUNTO G', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.430-108', '5529     ', 'CJ Q 001 CONJUNTO H', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('72.410-108', '5529     ', 'CJ Q 001 CONJUNTO H', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.410-109', '5529     ', 'CJ Q 001 CONJUNTO I', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.430-109', '5529     ', 'CJ Q 001 CONJUNTO I', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('70.730-775', '800      ', 'BL SHCGN 705 BLOCO O', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.730-776', '800      ', 'BL SHCGN 705 BLOCO P', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.730-777', '800      ', 'BL SHCGN 705 BLOCO Q', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.730-778', '800      ', 'BL SHCGN 705 BLOCO R', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.730-779', '800      ', 'BL SHCGN 705 BLOCO S', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.740-700', '800      ', 'Q SHCGN 706', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.740-701', '800      ', 'BL SHCGN 706 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.740-702', '800      ', 'BL SHCGN 706 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.390-070', '800      ', 'Q SGAS 907', 'ST G A SUL (OESTE)            ');
INSERT INTO cd_cep_br VALUES ('70.390-075', '800      ', 'Q SGAS 907/908', 'ST G A SUL (OESTE)            ');
INSERT INTO cd_cep_br VALUES ('70.390-080', '800      ', 'Q SGAS 908', 'ST G A SUL (OESTE)            ');
INSERT INTO cd_cep_br VALUES ('70.390-085', '800      ', 'Q SGAS 908/909', 'ST G A SUL (OESTE)            ');
INSERT INTO cd_cep_br VALUES ('70.390-090', '800      ', 'Q SGAS 909', 'ST G A SUL (OESTE)            ');
INSERT INTO cd_cep_br VALUES ('70.390-100', '800      ', 'Q SGAS 910', 'ST G A SUL (OESTE)            ');
INSERT INTO cd_cep_br VALUES ('70.390-105', '800      ', 'Q SGAS 910/911', 'ST G A SUL (OESTE)            ');
INSERT INTO cd_cep_br VALUES ('70.390-110', '800      ', 'Q SGAS 911', 'ST G A SUL (OESTE)            ');
INSERT INTO cd_cep_br VALUES ('70.390-120', '800      ', 'Q SGAS 912', 'ST G A SUL (OESTE)            ');
INSERT INTO cd_cep_br VALUES ('70.390-130', '800      ', 'Q SGAS 913', 'ST G A SUL (OESTE)            ');
INSERT INTO cd_cep_br VALUES ('70.390-140', '800      ', 'Q SGAS 914', 'ST G A SUL (OESTE)            ');
INSERT INTO cd_cep_br VALUES ('70.390-150', '800      ', 'Q SGAS 915', 'ST G A SUL (OESTE)            ');
INSERT INTO cd_cep_br VALUES ('70.610-610', '800      ', 'Q SGO QUADRA 01', 'ST COMPLEMENTARES             ');
INSERT INTO cd_cep_br VALUES ('70.610-620', '800      ', 'Q SGO QUADRA 02', 'ST COMPLEMENTARES             ');
INSERT INTO cd_cep_br VALUES ('70.610-630', '800      ', 'Q SGO QUADRA 03', 'ST COMPLEMENTARES             ');
INSERT INTO cd_cep_br VALUES ('70.610-640', '800      ', 'Q SGO QUADRA 04', 'ST COMPLEMENTARES             ');
INSERT INTO cd_cep_br VALUES ('70.610-650', '800      ', 'Q SGO QUADRA 05', 'ST COMPLEMENTARES             ');
INSERT INTO cd_cep_br VALUES ('70.610-660', '800      ', 'Q SGO QUADRA 06', 'ST COMPLEMENTARES             ');
INSERT INTO cd_cep_br VALUES ('70.730-700', '800      ', 'Q SHCGN 703', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.730-701', '800      ', 'BL SHCGN 703 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.737-500', '5534     ', 'Q EQ 37/38', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('70.730-702', '800      ', 'BL SHCGN 703 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.730-703', '800      ', 'BL SHCGN 703 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.730-704', '800      ', 'BL SHCGN 703 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.730-705', '800      ', 'BL SHCGN 703 BLOCO E', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.730-706', '800      ', 'BL SHCGN 703 BLOCO F', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.730-707', '800      ', 'BL SHCGN 703 BLOCO G', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.730-708', '800      ', 'BL SHCGN 703 BLOCO H', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.730-709', '800      ', 'BL SHCGN 703 BLOCO I', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.730-710', '800      ', 'BL SHCGN 703 BLOCO J', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.730-711', '800      ', 'BL SHCGN 703 BLOCO K', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.730-712', '800      ', 'BL SHCGN 703 BLOCO L', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.730-713', '800      ', 'BL SHCGN 703 BLOCO M', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.730-714', '800      ', 'BL SHCGN 703 BLOCO N', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.730-715', '800      ', 'BL SHCGN 703 BLOCO O', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.730-716', '800      ', 'BL SHCGN 703 BLOCO P', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.730-717', '800      ', 'BL SHCGN 703 BLOCO Q', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.730-718', '800      ', 'BL SHCGN 703 BLOCO R', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.730-719', '800      ', 'BL SHCGN 703 BLOCO S', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.790-060', '800      ', 'Q SGAN 906', 'ST G A NORTE (OESTE)          ');
INSERT INTO cd_cep_br VALUES ('70.790-070', '800      ', 'Q SGAN 907', 'ST G A NORTE (OESTE)          ');
INSERT INTO cd_cep_br VALUES ('70.790-080', '800      ', 'Q SGAN 908', 'ST G A NORTE (OESTE)          ');
INSERT INTO cd_cep_br VALUES ('70.790-090', '800      ', 'Q SGAN 909', 'ST G A NORTE (OESTE)          ');
INSERT INTO cd_cep_br VALUES ('70.790-100', '800      ', 'Q SGAN 910', 'ST G A NORTE (OESTE)          ');
INSERT INTO cd_cep_br VALUES ('70.790-105', '800      ', 'Q SGAN 910/911', 'ST G A NORTE (OESTE)          ');
INSERT INTO cd_cep_br VALUES ('70.790-110', '800      ', 'Q SGAN 911', 'ST G A NORTE (OESTE)          ');
INSERT INTO cd_cep_br VALUES ('70.790-120', '800      ', 'Q SGAN 912', 'ST G A NORTE (OESTE)          ');
INSERT INTO cd_cep_br VALUES ('70.790-130', '800      ', 'Q SGAN 913', 'ST G A NORTE (OESTE)          ');
INSERT INTO cd_cep_br VALUES ('70.790-140', '800      ', 'Q SGAN 914', 'ST G A NORTE (OESTE)          ');
INSERT INTO cd_cep_br VALUES ('70.790-150', '800      ', 'Q SGAN 915', 'ST G A NORTE (OESTE)          ');
INSERT INTO cd_cep_br VALUES ('70.790-160', '800      ', 'Q SGAN 916', 'ST G A NORTE (OESTE)          ');
INSERT INTO cd_cep_br VALUES ('70.200-610', '800      ', 'Q SGAS 601', 'ST G A SUL (LESTE)            ');
INSERT INTO cd_cep_br VALUES ('70.200-620', '800      ', 'Q SGAS 602', 'ST G A SUL (LESTE)            ');
INSERT INTO cd_cep_br VALUES ('70.200-630', '800      ', 'Q SGAS 603', 'ST G A SUL (LESTE)            ');
INSERT INTO cd_cep_br VALUES ('70.200-640', '800      ', 'Q SGAS 604', 'ST G A SUL (LESTE)            ');
INSERT INTO cd_cep_br VALUES ('70.200-650', '800      ', 'Q SGAS 605', 'ST G A SUL (LESTE)            ');
INSERT INTO cd_cep_br VALUES ('70.200-660', '800      ', 'Q SGAS 606', 'ST G A SUL (LESTE)            ');
INSERT INTO cd_cep_br VALUES ('70.200-670', '800      ', 'Q SGAS 607', 'ST G A SUL (LESTE)            ');
INSERT INTO cd_cep_br VALUES ('70.200-680', '800      ', 'Q SGAS 608', 'ST G A SUL (LESTE)            ');
INSERT INTO cd_cep_br VALUES ('70.200-685', '800      ', 'Q SGAS 608/609', 'ST G A SUL (LESTE)            ');
INSERT INTO cd_cep_br VALUES ('70.200-690', '800      ', 'Q SGAS 609', 'ST G A SUL (LESTE)            ');
INSERT INTO cd_cep_br VALUES ('70.200-695', '800      ', 'Q SGAS 609/610', 'ST G A SUL (LESTE)            ');
INSERT INTO cd_cep_br VALUES ('70.200-700', '800      ', 'Q SGAS 610', 'ST G A SUL (LESTE)            ');
INSERT INTO cd_cep_br VALUES ('70.200-710', '800      ', 'Q SGAS 611', 'ST G A SUL (LESTE)            ');
INSERT INTO cd_cep_br VALUES ('70.200-715', '800      ', 'Q SGAS 611/612', 'ST G A SUL (LESTE)            ');
INSERT INTO cd_cep_br VALUES ('70.200-720', '800      ', 'Q SGAS 612', 'ST G A SUL (LESTE)            ');
INSERT INTO cd_cep_br VALUES ('70.200-730', '800      ', 'Q SGAS 613', 'ST G A SUL (LESTE)            ');
INSERT INTO cd_cep_br VALUES ('70.200-740', '800      ', 'Q SGAS 614', 'ST G A SUL (LESTE)            ');
INSERT INTO cd_cep_br VALUES ('70.200-750', '800      ', 'Q SGAS 615', 'ST G A SUL (LESTE)            ');
INSERT INTO cd_cep_br VALUES ('70.200-760', '800      ', 'Q SGAS 616', 'ST G A SUL (LESTE)            ');
INSERT INTO cd_cep_br VALUES ('70.390-010', '800      ', 'Q SGAS 901', 'ST G A SUL (OESTE)            ');
INSERT INTO cd_cep_br VALUES ('70.390-020', '800      ', 'Q SGAS 902', 'ST G A SUL (OESTE)            ');
INSERT INTO cd_cep_br VALUES ('70.390-030', '800      ', 'Q SGAS 903', 'ST G A SUL (OESTE)            ');
INSERT INTO cd_cep_br VALUES ('70.390-035', '800      ', 'Q SGAS 903/904', 'ST G A SUL (OESTE)            ');
INSERT INTO cd_cep_br VALUES ('70.390-040', '800      ', 'Q SGAS 904', 'ST G A SUL (OESTE)            ');
INSERT INTO cd_cep_br VALUES ('70.390-050', '800      ', 'Q SGAS 905', 'ST G A SUL (OESTE)            ');
INSERT INTO cd_cep_br VALUES ('70.390-060', '800      ', 'Q SGAS 906', 'ST G A SUL (OESTE)            ');
INSERT INTO cd_cep_br VALUES ('70.390-045', '800      ', 'Q SEPS 704/904', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.390-055', '800      ', 'Q SEPS 705/905', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.390-065', '800      ', 'Q SEPS 706/906', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.390-078', '800      ', 'Q SEPS 707/907', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.390-079', '800      ', 'Q SEPS 708/907', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.390-088', '800      ', 'Q SEPS 708/908', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.390-089', '800      ', 'Q SEPS 709/908', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('60.035-170', '654      ', 'VL ANA DE CASTRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.190-130', '654      ', 'AL ANA ELISA', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.335-430', '654      ', 'R ANA FACO', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.140-150', '654      ', 'R ANA FRANK', 'ALDEOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.130-490', '654      ', 'R ANA GONCALVES', 'TAUAPE                        ');
INSERT INTO cd_cep_br VALUES ('60.534-470', '654      ', 'R ANA JORGE', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.350-420', '654      ', 'R ANA JULIAO', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('70.350-757', '800      ', 'BL SHIGS 706 BLOCO G', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.350-758', '800      ', 'BL SHIGS 706 BLOCO H', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('60.416-020', '654      ', 'R ANA NERI- ATE 1279/1280', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('60.430-430', '654      ', 'R ANA NERI- DE 1281/1282 AO FIM', 'R TEOFILO                     ');
INSERT INTO cd_cep_br VALUES ('60.840-080', '654      ', 'VL ANA NILZA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.873-710', '654      ', 'R ANA PATRICIA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.861-320', '654      ', 'VL ANA PAULA', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.360-000', '654      ', 'R ANA STUDART', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.340-270', '654      ', 'VL ANA WALERIA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.520-580', '654      ', 'R ANAGOIANIA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.812-060', '654      ', 'VL ANAMBE', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.710-220', '654      ', 'R ANAPOLIS', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.350-350', '654      ', 'R ANARIO BRAGA', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('70.760-774', '800      ', 'BL SHCGN 714 BLOCO N', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.760-775', '800      ', 'BL SHCGN 714 BLOCO O', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.760-776', '800      ', 'BL SHCGN 714 BLOCO P', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.760-777', '800      ', 'BL SHCGN 714 BLOCO Q', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.760-778', '800      ', 'BL SHCGN 714 BLOCO R', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.760-779', '800      ', 'BL SHCGN 714 BLOCO S', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.760-780', '800      ', 'BL SHCGN 714 BLOCO T', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.760-781', '800      ', 'BL SHCGN 714 BLOCO U', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.760-782', '800      ', 'BL SHCGN 714 BLOCO V', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.770-700', '800      ', 'Q SHCGN 715', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.770-701', '800      ', 'BL SHCGN 715 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.770-702', '800      ', 'BL SHCGN 715 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.770-703', '800      ', 'BL SHCGN 715 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.770-704', '800      ', 'BL SHCGN 715 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.770-705', '800      ', 'BL SHCGN 715 BLOCO E', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.770-706', '800      ', 'BL SHCGN 715 BLOCO F', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.770-707', '800      ', 'BL SHCGN 715 BLOCO G', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.770-708', '800      ', 'BL SHCGN 715 BLOCO H', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.770-709', '800      ', 'BL SHCGN 715 BLOCO I', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.770-710', '800      ', 'BL SHCGN 715 BLOCO J', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.770-711', '800      ', 'BL SHCGN 715 BLOCO K', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.770-712', '800      ', 'BL SHCGN 715 BLOCO L', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.770-713', '800      ', 'BL SHCGN 715 BLOCO M', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.750-777', '800      ', 'BL SHCGN 711 BLOCO Q', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.760-700', '800      ', 'Q SHCGN 712', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.760-701', '800      ', 'BL SHCGN 712 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.760-702', '800      ', 'BL SHCGN 712 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.760-703', '800      ', 'BL SHCGN 712 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.760-704', '800      ', 'BL SHCGN 712 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.760-705', '800      ', 'BL SHCGN 712 BLOCO E', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.760-706', '800      ', 'BL SHCGN 712 BLOCO F', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.760-707', '800      ', 'BL SHCGN 712 BLOCO G', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.760-708', '800      ', 'BL SHCGN 712 BLOCO H', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.760-709', '800      ', 'BL SHCGN 712 BLOCO I', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.760-710', '800      ', 'BL SHCGN 712 BLOCO J', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.760-711', '800      ', 'BL SHCGN 712 BLOCO K', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.760-712', '800      ', 'BL SHCGN 712 BLOCO L', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.760-713', '800      ', 'BL SHCGN 712 BLOCO M', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.760-714', '800      ', 'BL SHCGN 712 BLOCO N', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.760-715', '800      ', 'BL SHCGN 712 BLOCO O', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.760-716', '800      ', 'BL SHCGN 712 BLOCO P', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.760-717', '800      ', 'BL SHCGN 712 BLOCO Q', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.760-730', '800      ', 'Q SHCGN 713', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.760-731', '800      ', 'BL SHCGN 713 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.760-732', '800      ', 'BL SHCGN 713 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.760-733', '800      ', 'BL SHCGN 713 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.760-734', '800      ', 'BL SHCGN 713 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.760-735', '800      ', 'BL SHCGN 713 BLOCO E', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.760-736', '800      ', 'BL SHCGN 713 BLOCO F', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.760-737', '800      ', 'BL SHCGN 713 BLOCO G', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.760-738', '800      ', 'BL SHCGN 713 BLOCO H', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.760-739', '800      ', 'BL SHCGN 713 BLOCO I', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.760-740', '800      ', 'BL SHCGN 713 BLOCO J', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.760-741', '800      ', 'BL SHCGN 713 BLOCO K', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.760-742', '800      ', 'BL SHCGN 713 BLOCO L', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.760-743', '800      ', 'BL SHCGN 713 BLOCO M', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.760-744', '800      ', 'BL SHCGN 713 BLOCO N', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.760-745', '800      ', 'BL SHCGN 713 BLOCO O', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.760-746', '800      ', 'BL SHCGN 713 BLOCO P', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.760-747', '800      ', 'BL SHCGN 713 BLOCO Q', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.760-748', '800      ', 'BL SHCGN 713 BLOCO R', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.750-732', '800      ', 'BL SHCGN 710 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.750-733', '800      ', 'BL SHCGN 710 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.750-734', '800      ', 'BL SHCGN 710 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.750-735', '800      ', 'BL SHCGN 710 BLOCO E', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.750-736', '800      ', 'BL SHCGN 710 BLOCO F', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.750-737', '800      ', 'BL SHCGN 710 BLOCO G', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.750-738', '800      ', 'BL SHCGN 710 BLOCO H', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.750-739', '800      ', 'BL SHCGN 710 BLOCO I', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.750-740', '800      ', 'BL SHCGN 710 BLOCO J', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.750-741', '800      ', 'BL SHCGN 710 BLOCO K', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.750-742', '800      ', 'BL SHCGN 710 BLOCO L', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.750-743', '800      ', 'BL SHCGN 710 BLOCO M', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.750-744', '800      ', 'BL SHCGN 710 BLOCO N', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.750-745', '800      ', 'BL SHCGN 710 BLOCO O', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.750-746', '800      ', 'BL SHCGN 710 BLOCO P', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.750-747', '800      ', 'BL SHCGN 710 BLOCO Q', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.750-748', '800      ', 'BL SHCGN 710 BLOCO R', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.750-749', '800      ', 'BL SHCGN 710 BLOCO S', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.750-750', '800      ', 'BL SHCGN 710 BLOCO T', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.750-751', '800      ', 'BL SHCGN 710 BLOCO U', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.750-752', '800      ', 'BL SHCGN 710 BLOCO V', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.750-760', '800      ', 'Q SHCGN 711', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.750-761', '800      ', 'BL SHCGN 711 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('60.060-300', '654      ', 'R AQUIRAZ', 'PR IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('60.871-680', '654      ', 'EST AQUIRAZ, DO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.712-010', '654      ', 'VL ARABA', 'MARAPONGA                     ');
INSERT INTO cd_cep_br VALUES ('60.332-440', '654      ', 'R ARABAIANA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.541-710', '654      ', 'VL ARABE', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.545-380', '654      ', 'R ARACA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.525-490', '654      ', 'R ARACAJU', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('70.730-660', '800      ', 'BL SCRN 704/705 BLOCO F', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.730-670', '800      ', 'BL SCRN 704/705 BLOCO G', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('60.820-040', '654      ', 'R ASA BRANCA', 'P T NEVES                     ');
INSERT INTO cd_cep_br VALUES ('60.841-610', '654      ', 'R ASA BRANCA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.720-070', '654      ', 'PC ASA BRANCA', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.851-280', '654      ', 'R ASPIRANTE MENDES', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.130-820', '654      ', 'R ASPIRANTE MENDES', 'TAUAPE                        ');
INSERT INTO cd_cep_br VALUES ('60.534-490', '654      ', 'R AREA VERDE', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.331-150', '654      ', 'VL AREADO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.181-170', '654      ', 'AV AREIA BRANCA', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.534-100', '654      ', 'TV AREIA BRANCA', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.346-460', '654      ', 'VL AREIAL', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.455-710', '654      ', 'VL ARGELIA', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('72.710-650', '5534     ', 'A AREA ESPECIAL 05', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('72.720-660', '5534     ', 'A AREA ESPECIAL 06', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('72.705-500', '5534     ', 'ST CENTRO DE COMERCIO E DIVERSOES (CCD)', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('72.705-501', '5534     ', 'BL CENTRO DE COMERCIO E DIVERSOES BLOCO A', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('72.705-502', '5534     ', 'BL CENTRO DE COMERCIO E DIVERSOES BLOCO B', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('72.705-503', '5534     ', 'BL CENTRO DE COMERCIO E DIVERSOES BLOCO C', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('72.705-504', '5534     ', 'BL CENTRO DE COMERCIO E DIVERSOES BLOCO D', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('72.705-505', '5534     ', 'BL CENTRO DE COMERCIO E DIVERSOES BLOCO E', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('72.705-506', '5534     ', 'BL CENTRO DE COMERCIO E DIVERSOES BLOCO F', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('72.705-507', '5534     ', 'BL CENTRO DE COMERCIO E DIVERSOES BLOCO G', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('72.705-508', '5534     ', 'BL CENTRO DE COMERCIO E DIVERSOES BLOCO H', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('72.705-509', '5534     ', 'BL CENTRO DE COMERCIO E DIVERSOES BLOCO I', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('72.705-510', '5534     ', 'BL CENTRO DE COMERCIO E DIVERSOES BLOCO J', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('72.705-511', '5534     ', 'BL CENTRO DE COMERCIO E DIVERSOES BLOCO K', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('72.705-512', '5534     ', 'BL CENTRO DE COMERCIO E DIVERSOES BLOCO L', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('72.705-513', '5534     ', 'BL CENTRO DE COMERCIO E DIVERSOES BLOCO M', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('72.705-514', '5534     ', 'BL CENTRO DE COMERCIO E DIVERSOES BLOCO N', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('72.705-515', '5534     ', 'BL CENTRO DE COMERCIO E DIVERSOES BLOCO O (FEIRA', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('72.715-700', '5534     ', 'ST CHACARAS, DE', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.725-015', '5534     ', 'Q EQ 01/03', 'VEREDAS                       ');
INSERT INTO cd_cep_br VALUES ('72.710-026', '5534     ', 'Q EQ 02/04', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('72.710-067', '5534     ', 'Q EQ 06/08', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('72.735-510', '5534     ', 'Q EQ 35/36', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.735-511', '5534     ', 'BL EQ 35/36 BLOCO A (COMERCIO)', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.735-512', '5534     ', 'BL EQ 35/36 BLOCO B (COMERCIO)', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.735-513', '5534     ', 'BL EQ 35/36 BLOCO C (COMERCIO)', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.735-514', '5534     ', 'BL EQ 35/36 BLOCO D (COMERCIO)', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.735-515', '5534     ', 'BL EQ 35/36 BLOCO E (COMERCIO)', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.735-520', '5534     ', 'Q EQ 35/45', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.736-500', '5534     ', 'Q EQ 36/37', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.737-501', '5534     ', 'BL EQ 37/38 BLOCO A (COMERCIO)', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.737-502', '5534     ', 'BL EQ 37/38 BLOCO B (COMERCIO)', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.737-503', '5534     ', 'BL EQ 37/38 BLOCO C (COMERCIO)', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.737-504', '5534     ', 'BL EQ 37/38 BLOCO D (COMERCIO)', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.737-505', '5534     ', 'BL EQ 37/38 BLOCO E (COMERCIO)', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.270-517', '5530     ', 'CJ QNQ 05 CONJUNTO 17', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.270-518', '5530     ', 'CJ QNQ 05 CONJUNTO 18', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.270-519', '5530     ', 'CJ QNQ 05 CONJUNTO 19', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.270-600', '5530     ', 'Q QNQ 06', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.270-601', '5530     ', 'CJ QNQ 06 CONJUNTO 01', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.270-602', '5530     ', 'CJ QNQ 06 CONJUNTO 02', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.270-603', '5530     ', 'CJ QNQ 06 CONJUNTO 03', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.270-604', '5530     ', 'CJ QNQ 06 CONJUNTO 04', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.270-605', '5530     ', 'CJ QNQ 06 CONJUNTO 05', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.270-606', '5530     ', 'CJ QNQ 06 CONJUNTO 06', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.270-607', '5530     ', 'CJ QNQ 06 CONJUNTO 07', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.275-100', '5530     ', 'Q QNR 01', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.275-101', '5530     ', 'CJ QNR 01 CONJUNTO A', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.275-102', '5530     ', 'CJ QNR 01 CONJUNTO B', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.275-103', '5530     ', 'CJ QNR 01 CONJUNTO C', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.275-104', '5530     ', 'CJ QNR 01 CONJUNTO D', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.275-105', '5530     ', 'CJ QNR 01 CONJUNTO E', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.275-106', '5530     ', 'CJ QNR 01 CONJUNTO F', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.275-107', '5530     ', 'CJ QNR 01 CONJUNTO G', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.275-108', '5530     ', 'CJ QNR 01 CONJUNTO H', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.275-109', '5530     ', 'CJ QNR 01 CONJUNTO I', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.275-110', '5530     ', 'CJ QNR 01 CONJUNTO J', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.275-111', '5530     ', 'CJ QNR 01 CONJUNTO K', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.275-112', '5530     ', 'CJ QNR 01 CONJUNTO L', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.720-000', '5530     ', 'PC ADMINISTRATIVA', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('72.720-625', '5530     ', 'A AREA CLUBE 02', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('72.710-610', '5530     ', 'A AREA ESPECIAL 01', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('72.720-610', '5530     ', 'A AREA ESPECIAL 01', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('72.715-610', '5530     ', 'A AREA ESPECIAL 01', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.705-620', '5530     ', 'A AREA ESPECIAL 02', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('72.715-620', '5530     ', 'A AREA ESPECIAL 02', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.720-620', '5530     ', 'A AREA ESPECIAL 02', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('72.715-630', '5530     ', 'A AREA ESPECIAL 03', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.720-630', '5530     ', 'A AREA ESPECIAL 03', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('72.710-630', '5530     ', 'A AREA ESPECIAL 03', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('72.710-640', '5530     ', 'A AREA ESPECIAL 04', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('72.720-640', '5530     ', 'A AREA ESPECIAL 04', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('72.715-640', '5530     ', 'A AREA ESPECIAL 04', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.270-401', '5530     ', 'CJ QNQ 04 CONJUNTO 01', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.270-402', '5530     ', 'CJ QNQ 04 CONJUNTO 02', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.270-403', '5530     ', 'CJ QNQ 04 CONJUNTO 03', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.270-404', '5530     ', 'CJ QNQ 04 CONJUNTO 04', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.220-024', '5530     ', 'CJ QNN 02 CONJUNTO D', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-025', '5530     ', 'CJ QNN 02 CONJUNTO E', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-026', '5530     ', 'CJ QNN 02 CONJUNTO F', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-027', '5530     ', 'CJ QNN 02 CONJUNTO G', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-028', '5530     ', 'CJ QNN 02 CONJUNTO H', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.225-030', '5530     ', 'Q QNN 03', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.733-020', '800      ', 'BL SQN 104 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.380-763', '800      ', 'BL SHIGS 714 BLOCO M', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.380-764', '800      ', 'BL SHIGS 714 BLOCO N', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.235-020', '800      ', 'BL SQS 205 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.235-030', '800      ', 'BL SQS 205 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.235-040', '800      ', 'BL SQS 205 BLOCO D', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.235-050', '800      ', 'BL SQS 205 BLOCO E', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.235-060', '800      ', 'BL SQS 205 BLOCO F', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.235-070', '800      ', 'BL SQS 205 BLOCO G', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.235-080', '800      ', 'BL SQS 205 BLOCO H', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.235-090', '800      ', 'BL SQS 205 BLOCO I', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.235-100', '800      ', 'BL SQS 205 BLOCO J', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.235-110', '800      ', 'BL SQS 205 BLOCO K', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-213', '5530     ', 'CJ QNN 20 CONJUNTO M', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-214', '5530     ', 'CJ QNN 20 CONJUNTO N', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-106', '5530     ', 'CJ QNN 10 CONJUNTO F', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-107', '5530     ', 'CJ QNN 10 CONJUNTO G', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-108', '5530     ', 'CJ QNN 10 CONJUNTO H', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.225-110', '5530     ', 'Q QNN 11', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.220-120', '5530     ', 'Q QNN 12', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.225-130', '5530     ', 'Q QNN 13', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-131', '5530     ', 'MOD QNN 13 MODULO A', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-132', '5530     ', 'MOD QNN 13 MODULO B', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.220-140', '5530     ', 'Q QNN 14', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-141', '5530     ', 'MOD QNN 14 MODULO A', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.225-150', '5530     ', 'Q QNN 15', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-151', '5530     ', 'MOD QNN 15 MODULO A', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-152', '5530     ', 'MOD QNN 15 MODULO B', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-153', '5530     ', 'MOD QNN 15 MODULO C', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-154', '5530     ', 'MOD QNN 15 MODULO D', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-155', '5530     ', 'MOD QNN 15 MODULO E', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-156', '5530     ', 'MOD QNN 15 MODULO F', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-157', '5530     ', 'MOD QNN 15 MODULO G', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.220-160', '5530     ', 'Q QNN 16', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-161', '5530     ', 'MOD QNN 16 MODULO A', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-162', '5530     ', 'MOD QNN 16 MODULO B', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-163', '5530     ', 'MOD QNN 16 MODULO C', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-164', '5530     ', 'MOD QNN 16 MODULO D', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-165', '5530     ', 'MOD QNN 16 MODULO E', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-166', '5530     ', 'MOD QNN 16 MODULO F', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-167', '5530     ', 'MOD QNN 16 MODULO G', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.225-170', '5530     ', 'Q QNN 17', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-171', '5530     ', 'CJ QNN 17 CONJUNTO A', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-172', '5530     ', 'CJ QNN 17 CONJUNTO B', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-173', '5530     ', 'CJ QNN 17 CONJUNTO C', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-174', '5530     ', 'CJ QNN 17 CONJUNTO D', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-175', '5530     ', 'CJ QNN 17 CONJUNTO E', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-176', '5530     ', 'CJ QNN 17 CONJUNTO F', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-177', '5530     ', 'CJ QNN 17 CONJUNTO G', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-178', '5530     ', 'CJ QNN 17 CONJUNTO H', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.220-180', '5530     ', 'Q QNN 18', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-181', '5530     ', 'CJ QNN 18 CONJUNTO A', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-182', '5530     ', 'CJ QNN 18 CONJUNTO B', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.225-081', '5530     ', 'CJ QNN 07 CONJUNTO K', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-082', '5530     ', 'CJ QNN 07 CONJUNTO L', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-083', '5530     ', 'CJ QNN 07 CONJUNTO M', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-084', '5530     ', 'CJ QNN 07 CONJUNTO N', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-085', '5530     ', 'CJ QNN 07 CONJUNTO O', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-086', '5530     ', 'CJ QNN 07 CONJUNTO P', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.220-080', '5530     ', 'Q QNN 08', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-081', '5530     ', 'CJ QNN 08 CONJUNTO A', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-082', '5530     ', 'CJ QNN 08 CONJUNTO B', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-083', '5530     ', 'CJ QNN 08 CONJUNTO C', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-084', '5530     ', 'CJ QNN 08 CONJUNTO D', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-085', '5530     ', 'CJ QNN 08 CONJUNTO E', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-086', '5530     ', 'CJ QNN 08 CONJUNTO F', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-087', '5530     ', 'CJ QNN 08 CONJUNTO G', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-088', '5530     ', 'CJ QNN 08 CONJUNTO H', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-089', '5530     ', 'CJ QNN 08 CONJUNTO I', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-090', '5530     ', 'CJ QNN 08 CONJUNTO J', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-091', '5530     ', 'CJ QNN 08 CONJUNTO K', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-092', '5530     ', 'CJ QNN 08 CONJUNTO L', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-093', '5530     ', 'CJ QNN 08 CONJUNTO M', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-094', '5530     ', 'CJ QNN 08 CONJUNTO N', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-095', '5530     ', 'CJ QNN 08 CONJUNTO O', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-096', '5530     ', 'CJ QNN 08 CONJUNTO P', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.225-090', '5530     ', 'Q QNN 09', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-091', '5530     ', 'CJ QNN 09 CONJUNTO A', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-092', '5530     ', 'CJ QNN 09 CONJUNTO B', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-093', '5530     ', 'CJ QNN 09 CONJUNTO C', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-094', '5530     ', 'CJ QNN 09 CONJUNTO D', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-095', '5530     ', 'CJ QNN 09 CONJUNTO E', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-096', '5530     ', 'CJ QNN 09 CONJUNTO F', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-097', '5530     ', 'CJ QNN 09 CONJUNTO G', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-098', '5530     ', 'CJ QNN 09 CONJUNTO H', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.220-100', '5530     ', 'Q QNN 10', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-101', '5530     ', 'CJ QNN 10 CONJUNTO A', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-102', '5530     ', 'CJ QNN 10 CONJUNTO B', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-103', '5530     ', 'CJ QNN 10 CONJUNTO C', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-104', '5530     ', 'CJ QNN 10 CONJUNTO D', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-105', '5530     ', 'CJ QNN 10 CONJUNTO E', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('60.742-830', '654      ', 'VL BATISTA', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('72.225-057', '5530     ', 'CJ QNN 05 CONJUNTO G', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-058', '5530     ', 'CJ QNN 05 CONJUNTO H', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-059', '5530     ', 'CJ QNN 05 CONJUNTO I', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-060', '5530     ', 'CJ QNN 05 CONJUNTO J', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-061', '5530     ', 'CJ QNN 05 CONJUNTO K', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.331-504', '5543     ', 'BL QS 601 BLOCO D (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('73.340-513', '800      ', 'CJ Q 05 CONJUNTO M', 'JD RORIZ                      ');
INSERT INTO cd_cep_br VALUES ('73.360-516', '800      ', 'CJ Q 05 CONJUNTO P', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.360-517', '800      ', 'CJ Q 05 CONJUNTO Q', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.360-600', '800      ', 'Q Q 06', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('72.546-703', '5543     ', 'CJ QR 416 CONJUNTO C', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.546-704', '5543     ', 'CJ QR 416 CONJUNTO D', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.546-705', '5543     ', 'CJ QR 416 CONJUNTO E', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.546-706', '5543     ', 'CJ QR 416 CONJUNTO F', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.546-707', '5543     ', 'CJ QR 416 CONJUNTO G', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.331-513', '5543     ', 'BL QS 601 BLOCO M (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.331-514', '5543     ', 'BL QS 601 BLOCO N (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.331-515', '5543     ', 'BL QS 601 BLOCO O (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-500', '5543     ', 'Q QS 602', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-501', '5543     ', 'BL QS 602 BLOCO A (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-502', '5543     ', 'BL QS 602 BLOCO B (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-503', '5543     ', 'BL QS 602 BLOCO C (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-504', '5543     ', 'BL QS 602 BLOCO D (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-505', '5543     ', 'BL QS 602 BLOCO E (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('73.355-104', '800      ', 'CJ Q 11 CONJUNTO 04', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.355-105', '800      ', 'CJ Q 11 CONJUNTO 05', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.355-106', '800      ', 'CJ Q 11 CONJUNTO 06', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.355-107', '800      ', 'CJ Q 11 CONJUNTO 07', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.355-108', '800      ', 'CJ Q 11 CONJUNTO 08', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.355-109', '800      ', 'CJ Q 11 CONJUNTO 09', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.355-110', '800      ', 'CJ Q 11 CONJUNTO 10', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.355-200', '800      ', 'Q Q 12', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.355-214', '800      ', 'BL Q 12 BLOCO A (COMERCIO)', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.355-215', '800      ', 'BL Q 12 BLOCO B (COMERCIO)', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.355-201', '800      ', 'CJ Q 12 CONJUNTO 01', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.355-202', '800      ', 'CJ Q 12 CONJUNTO 02', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.355-203', '800      ', 'CJ Q 12 CONJUNTO 03', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.340-614', '800      ', 'BL Q 06 BLOCO A (COMERCIO)', 'JD RORIZ                      ');
INSERT INTO cd_cep_br VALUES ('73.340-615', '800      ', 'BL Q 06 BLOCO B (COMERCIO)', 'JD RORIZ                      ');
INSERT INTO cd_cep_br VALUES ('73.360-613', '800      ', 'BL Q 06 BLOCO M', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.360-614', '800      ', 'BL Q 06 BLOCO N', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.360-615', '800      ', 'BL Q 06 BLOCO O', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.340-601', '800      ', 'CJ Q 06 CONJUNTO A', 'JD RORIZ                      ');
INSERT INTO cd_cep_br VALUES ('73.360-601', '800      ', 'CJ Q 06 CONJUNTO A', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.340-602', '800      ', 'CJ Q 06 CONJUNTO B', 'JD RORIZ                      ');
INSERT INTO cd_cep_br VALUES ('73.360-602', '800      ', 'CJ Q 06 CONJUNTO B', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.340-603', '800      ', 'CJ Q 06 CONJUNTO C', 'JD RORIZ                      ');
INSERT INTO cd_cep_br VALUES ('73.360-603', '800      ', 'CJ Q 06 CONJUNTO C', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.340-604', '800      ', 'CJ Q 06 CONJUNTO D', 'JD RORIZ                      ');
INSERT INTO cd_cep_br VALUES ('73.360-604', '800      ', 'CJ Q 06 CONJUNTO D', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.340-605', '800      ', 'CJ Q 06 CONJUNTO E', 'JD RORIZ                      ');
INSERT INTO cd_cep_br VALUES ('73.360-605', '800      ', 'CJ Q 06 CONJUNTO E', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.340-606', '800      ', 'CJ Q 06 CONJUNTO F', 'JD RORIZ                      ');
INSERT INTO cd_cep_br VALUES ('73.360-606', '800      ', 'CJ Q 06 CONJUNTO F', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.340-607', '800      ', 'CJ Q 06 CONJUNTO G', 'JD RORIZ                      ');
INSERT INTO cd_cep_br VALUES ('73.360-607', '800      ', 'CJ Q 06 CONJUNTO G', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.340-608', '800      ', 'CJ Q 06 CONJUNTO H', 'JD RORIZ                      ');
INSERT INTO cd_cep_br VALUES ('73.360-608', '800      ', 'CJ Q 06 CONJUNTO H', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.340-609', '800      ', 'CJ Q 06 CONJUNTO I', 'JD RORIZ                      ');
INSERT INTO cd_cep_br VALUES ('73.360-609', '800      ', 'CJ Q 06 CONJUNTO I', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.340-610', '800      ', 'CJ Q 06 CONJUNTO J', 'JD RORIZ                      ');
INSERT INTO cd_cep_br VALUES ('73.360-610', '800      ', 'CJ Q 06 CONJUNTO J', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.340-611', '800      ', 'CJ Q 06 CONJUNTO K', 'JD RORIZ                      ');
INSERT INTO cd_cep_br VALUES ('73.360-611', '800      ', 'CJ Q 06 CONJUNTO K', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.340-612', '800      ', 'CJ Q 06 CONJUNTO L', 'JD RORIZ                      ');
INSERT INTO cd_cep_br VALUES ('73.360-612', '800      ', 'CJ Q 06 CONJUNTO L', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.340-613', '800      ', 'CJ Q 06 CONJUNTO M', 'JD RORIZ                      ');
INSERT INTO cd_cep_br VALUES ('73.340-700', '800      ', 'Q Q 07', 'JD RORIZ                      ');
INSERT INTO cd_cep_br VALUES ('73.340-707', '800      ', 'BL Q 07 BLOCO A (COMERCIO)', 'JD RORIZ                      ');
INSERT INTO cd_cep_br VALUES ('73.340-708', '800      ', 'BL Q 07 BLOCO B (COMERCIO)', 'JD RORIZ                      ');
INSERT INTO cd_cep_br VALUES ('73.340-701', '800      ', 'CJ Q 07 CONJUNTO A', 'JD RORIZ                      ');
INSERT INTO cd_cep_br VALUES ('73.340-702', '800      ', 'CJ Q 07 CONJUNTO B', 'JD RORIZ                      ');
INSERT INTO cd_cep_br VALUES ('73.340-703', '800      ', 'CJ Q 07 CONJUNTO C', 'JD RORIZ                      ');
INSERT INTO cd_cep_br VALUES ('73.340-704', '800      ', 'CJ Q 07 CONJUNTO D', 'JD RORIZ                      ');
INSERT INTO cd_cep_br VALUES ('73.340-705', '800      ', 'CJ Q 07 CONJUNTO E', 'JD RORIZ                      ');
INSERT INTO cd_cep_br VALUES ('73.340-500', '800      ', 'Q Q 05', 'JD RORIZ                      ');
INSERT INTO cd_cep_br VALUES ('73.340-514', '800      ', 'BL Q 05 BLOCO A (COMERCIO)', 'JD RORIZ                      ');
INSERT INTO cd_cep_br VALUES ('73.340-515', '800      ', 'BL Q 05 BLOCO B (COMERCIO)', 'JD RORIZ                      ');
INSERT INTO cd_cep_br VALUES ('73.360-513', '800      ', 'BL Q 05 BLOCO M', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.360-514', '800      ', 'BL Q 05 BLOCO N', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.360-515', '800      ', 'BL Q 05 BLOCO O', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.360-518', '800      ', 'BL Q 05 BLOCO R', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.360-519', '800      ', 'BL Q 05 BLOCO S', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.360-520', '800      ', 'BL Q 05 BLOCO T', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.340-501', '800      ', 'CJ Q 05 CONJUNTO A', 'JD RORIZ                      ');
INSERT INTO cd_cep_br VALUES ('73.360-501', '800      ', 'CJ Q 05 CONJUNTO A', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.360-502', '800      ', 'CJ Q 05 CONJUNTO B', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.340-502', '800      ', 'CJ Q 05 CONJUNTO B', 'JD RORIZ                      ');
INSERT INTO cd_cep_br VALUES ('73.340-503', '800      ', 'CJ Q 05 CONJUNTO C', 'JD RORIZ                      ');
INSERT INTO cd_cep_br VALUES ('73.360-503', '800      ', 'CJ Q 05 CONJUNTO C', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.340-504', '800      ', 'CJ Q 05 CONJUNTO D', 'JD RORIZ                      ');
INSERT INTO cd_cep_br VALUES ('73.360-504', '800      ', 'CJ Q 05 CONJUNTO D', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.340-505', '800      ', 'CJ Q 05 CONJUNTO E', 'JD RORIZ                      ');
INSERT INTO cd_cep_br VALUES ('73.360-505', '800      ', 'CJ Q 05 CONJUNTO E', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.340-506', '800      ', 'CJ Q 05 CONJUNTO F', 'JD RORIZ                      ');
INSERT INTO cd_cep_br VALUES ('73.360-506', '800      ', 'CJ Q 05 CONJUNTO F', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.340-507', '800      ', 'CJ Q 05 CONJUNTO G', 'JD RORIZ                      ');
INSERT INTO cd_cep_br VALUES ('73.360-507', '800      ', 'CJ Q 05 CONJUNTO G', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.340-508', '800      ', 'CJ Q 05 CONJUNTO H', 'JD RORIZ                      ');
INSERT INTO cd_cep_br VALUES ('73.360-508', '800      ', 'CJ Q 05 CONJUNTO H', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.340-509', '800      ', 'CJ Q 05 CONJUNTO I', 'JD RORIZ                      ');
INSERT INTO cd_cep_br VALUES ('73.360-509', '800      ', 'CJ Q 05 CONJUNTO I', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('71.225-510', '5534     ', 'TR STRC TRECHO 01', 'Z INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('71.225-511', '5534     ', 'CJ STRC TRECHO 01 CONJUNTO A', 'Z INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('71.225-512', '5534     ', 'CJ STRC TRECHO 01 CONJUNTO B', 'Z INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('71.225-520', '5534     ', 'TR STRC TRECHO 02', 'Z INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('71.225-521', '5534     ', 'CJ STRC TRECHO 02 CONJUNTO A', 'Z INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('71.225-522', '5534     ', 'CJ STRC TRECHO 02 CONJUNTO B', 'Z INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('70.832-545', '800      ', 'BL CLN 202 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.833-500', '800      ', 'Q CLN 203', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.833-510', '800      ', 'BL CLN 203 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.833-520', '800      ', 'BL CLN 203 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('73.340-600', '800      ', 'Q Q 06', 'JD RORIZ                      ');
INSERT INTO cd_cep_br VALUES ('73.360-400', '800      ', 'Q Q 04', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.340-400', '800      ', 'Q Q 04', 'JD RORIZ                      ');
INSERT INTO cd_cep_br VALUES ('73.340-414', '800      ', 'BL Q 04 BLOCO A (COMERCIO)', 'JD RORIZ                      ');
INSERT INTO cd_cep_br VALUES ('73.340-415', '800      ', 'BL Q 04 BLOCO B (COMERCIO)', 'JD RORIZ                      ');
INSERT INTO cd_cep_br VALUES ('73.360-413', '800      ', 'BL Q 04 BLOCO M', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('72.236-010', '5530     ', 'CJ QNP 30 CONJUNTO J', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.236-011', '5530     ', 'CJ QNP 30 CONJUNTO K', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.236-012', '5530     ', 'CJ QNP 30 CONJUNTO L', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.236-013', '5530     ', 'CJ QNP 30 CONJUNTO M', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.236-014', '5530     ', 'CJ QNP 30 CONJUNTO N', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.236-015', '5530     ', 'CJ QNP 30 CONJUNTO O', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.236-016', '5530     ', 'CJ QNP 30 CONJUNTO P', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.236-017', '5530     ', 'CJ QNP 30 CONJUNTO Q', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.236-018', '5530     ', 'CJ QNP 30 CONJUNTO R', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.236-019', '5530     ', 'CJ QNP 30 CONJUNTO S', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.875-530', '800      ', 'BL CLN 216 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.875-540', '800      ', 'BL CLN 216 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.723-500', '800      ', 'Q CLN 302', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.723-510', '800      ', 'BL CLN 302 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.723-520', '800      ', 'BL CLN 302 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.723-530', '800      ', 'BL CLN 302 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.723-540', '800      ', 'BL CLN 302 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.723-550', '800      ', 'BL CLN 302 BLOCO E', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.735-500', '800      ', 'Q CLN 303', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.735-510', '800      ', 'BL CLN 303 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.735-520', '800      ', 'BL CLN 303 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.735-530', '800      ', 'BL CLN 303 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.735-540', '800      ', 'BL CLN 303 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.735-550', '800      ', 'BL CLN 303 BLOCO E', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.736-500', '800      ', 'Q CLN 304', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.736-510', '800      ', 'BL CLN 304 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.736-520', '800      ', 'BL CLN 304 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.736-530', '800      ', 'BL CLN 304 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.736-540', '800      ', 'BL CLN 304 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.736-550', '800      ', 'BL CLN 304 BLOCO E', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.737-500', '800      ', 'Q CLN 305', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.737-510', '800      ', 'BL CLN 305 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.737-520', '800      ', 'BL CLN 305 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.737-530', '800      ', 'BL CLN 305 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.737-540', '800      ', 'BL CLN 305 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.737-550', '800      ', 'BL CLN 305 BLOCO E', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.745-500', '800      ', 'Q CLN 306', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.745-510', '800      ', 'BL CLN 306 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.745-520', '800      ', 'BL CLN 306 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.852-510', '800      ', 'BL CLN 207 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.852-520', '800      ', 'BL CLN 207 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.852-530', '800      ', 'BL CLN 207 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.852-540', '800      ', 'BL CLN 207 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.853-500', '800      ', 'Q CLN 208', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.853-510', '800      ', 'BL CLN 208 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.853-520', '800      ', 'BL CLN 208 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.853-530', '800      ', 'BL CLN 208 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.853-540', '800      ', 'BL CLN 208 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.854-500', '800      ', 'Q CLN 209', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.854-510', '800      ', 'BL CLN 209 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.854-520', '800      ', 'BL CLN 209 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.854-530', '800      ', 'BL CLN 209 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.854-540', '800      ', 'BL CLN 209 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.862-500', '800      ', 'Q CLN 210', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.862-510', '800      ', 'BL CLN 210 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.862-520', '800      ', 'BL CLN 210 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.862-530', '800      ', 'BL CLN 210 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.862-540', '800      ', 'BL CLN 210 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.863-500', '800      ', 'Q CLN 211', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.863-510', '800      ', 'BL CLN 211 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.863-520', '800      ', 'BL CLN 211 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.863-530', '800      ', 'BL CLN 211 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.863-540', '800      ', 'BL CLN 211 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.864-500', '800      ', 'Q CLN 212', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.864-510', '800      ', 'BL CLN 212 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.864-520', '800      ', 'BL CLN 212 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.864-530', '800      ', 'BL CLN 212 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.864-540', '800      ', 'BL CLN 212 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.872-500', '800      ', 'Q CLN 213', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.872-510', '800      ', 'BL CLN 213 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.872-520', '800      ', 'BL CLN 213 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.872-530', '800      ', 'BL CLN 213 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.872-540', '800      ', 'BL CLN 213 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.873-500', '800      ', 'Q CLN 214', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.873-510', '800      ', 'BL CLN 214 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.873-520', '800      ', 'BL CLN 214 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.873-530', '800      ', 'BL CLN 214 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.773-530', '800      ', 'BL CLN 116 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.773-540', '800      ', 'BL CLN 116 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.773-550', '800      ', 'BL CLN 116 BLOCO E', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.773-560', '800      ', 'BL CLN 116 BLOCO F', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.773-570', '800      ', 'BL CLN 116 BLOCO G', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.773-580', '800      ', 'BL CLN 116 BLOCO H', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.773-590', '800      ', 'BL CLN 116 BLOCO I', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.832-500', '800      ', 'Q CLN 201', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.832-510', '800      ', 'BL CLN 201 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.832-520', '800      ', 'BL CLN 201 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.832-530', '800      ', 'BL CLN 201 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('73.330-083', '800      ', 'AV FLORIANO PEIXOTO- Q 62, 63, 64, 65, 66, 66-A e', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('73.330-071', '800      ', 'R FORMOSA- Q 24, 25, 32 e 33', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('73.330-059', '800      ', 'R GABRIEL GUIMARAES FREITAS- Q 02, 05, 24, 25, 1', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('73.330-079', '800      ', 'AV GOIAS- Q 43, 57, 58, 142, 144, 145, 146 e 147', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('72.315-506', '800      ', 'BL QN 513 BLOCO F (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.315-507', '800      ', 'BL QN 513 BLOCO G (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.315-508', '800      ', 'BL QN 513 BLOCO H (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.833-530', '800      ', 'BL CLN 203 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.833-540', '800      ', 'BL CLN 203 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.842-500', '800      ', 'Q CLN 204', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.842-510', '800      ', 'BL CLN 204 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.842-520', '800      ', 'BL CLN 204 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.842-530', '800      ', 'BL CLN 204 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('73.330-016', '800      ', 'AV GOMES RABELO- Q 25, 26, 32, 35 e 36', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('73.330-017', '800      ', 'AV GOMES RABELO- Q 48, 49, 52, 53, 62 e 63', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('73.330-018', '800      ', 'AV GOMES RABELO- Q 66, 67, 75, 76, 77, 133 e 134', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('73.330-019', '800      ', 'AV GOMES RABELO- Q 84, 85, 88, 89, 98 e 99', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('73.330-031', '800      ', 'AV HUGO LOBO(Q 46, 47, 54, 55, 60 E 61)', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('73.330-028', '800      ', 'AV HUGO LOBO- Q 02, 04, 25, 182 e 185', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('73.330-029', '800      ', 'AV HUGO LOBO- Q 10, 16, 17, 21, 22 e 135', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('73.330-034', '800      ', 'AV HUGO LOBO- Q 105, 106, 190, 191, 192, 193, 194', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('73.330-030', '800      ', 'AV HUGO LOBO- Q 27, 28, 31, 37 e 40', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('73.330-032', '800      ', 'AV HUGO LOBO- Q 68-A, 69-A, 73, 74, 79 e 80', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('72.260-733', '5530     ', 'CJ QNO 17 CONJUNTO 33', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-734', '5530     ', 'CJ QNO 17 CONJUNTO 34', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-735', '5530     ', 'CJ QNO 17 CONJUNTO 35', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-736', '5530     ', 'CJ QNO 17 CONJUNTO 36', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-737', '5530     ', 'CJ QNO 17 CONJUNTO 37', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-738', '5530     ', 'CJ QNO 17 CONJUNTO 38', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-739', '5530     ', 'CJ QNO 17 CONJUNTO 39', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-740', '5530     ', 'CJ QNO 17 CONJUNTO 40', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-741', '5530     ', 'CJ QNO 17 CONJUNTO 41', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-742', '5530     ', 'CJ QNO 17 CONJUNTO 42', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-743', '5530     ', 'CJ QNO 17 CONJUNTO 43', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-744', '5530     ', 'CJ QNO 17 CONJUNTO 44', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-745', '5530     ', 'CJ QNO 17 CONJUNTO 45', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-746', '5530     ', 'CJ QNO 17 CONJUNTO 46', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-747', '5530     ', 'CJ QNO 17 CONJUNTO 47', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-749', '5530     ', 'CJ QNO 17 CONJUNTO 49', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-751', '5530     ', 'CJ QNO 17 CONJUNTO 51', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-753', '5530     ', 'CJ QNO 17 CONJUNTO 53', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-755', '5530     ', 'CJ QNO 17 CONJUNTO 55', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-757', '5530     ', 'CJ QNO 17 CONJUNTO 57', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-759', '5530     ', 'CJ QNO 17 CONJUNTO 59', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-761', '5530     ', 'CJ QNO 17 CONJUNTO 61', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-763', '5530     ', 'CJ QNO 17 CONJUNTO 63', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-765', '5530     ', 'CJ QNO 17 CONJUNTO 65', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-800', '5530     ', 'Q QNO 18', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-889', '5530     ', 'CJ QNO 18 CONJUNTO A', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-890', '5530     ', 'CJ QNO 18 CONJUNTO B', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-891', '5530     ', 'CJ QNO 18 CONJUNTO C', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-665', '5530     ', 'CJ QNO 16 CONJUNTO 65', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-667', '5530     ', 'CJ QNO 16 CONJUNTO 67', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-669', '5530     ', 'CJ QNO 16 CONJUNTO 69', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-671', '5530     ', 'CJ QNO 16 CONJUNTO 71', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-673', '5530     ', 'CJ QNO 16 CONJUNTO 73', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-675', '5530     ', 'CJ QNO 16 CONJUNTO 75', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-700', '5530     ', 'Q QNO 17', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-771', '5530     ', 'CJ QNO 17 CONJUNTO A', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-772', '5530     ', 'CJ QNO 17 CONJUNTO B', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-773', '5530     ', 'CJ QNO 17 CONJUNTO C', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-774', '5530     ', 'CJ QNO 17 CONJUNTO D', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-775', '5530     ', 'CJ QNO 17 CONJUNTO E', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-776', '5530     ', 'CJ QNO 17 CONJUNTO F', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-777', '5530     ', 'CJ QNO 17 CONJUNTO G', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-778', '5530     ', 'CJ QNO 17 CONJUNTO H', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-779', '5530     ', 'CJ QNO 17 CONJUNTO I', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-701', '5530     ', 'CJ QNO 17 CONJUNTO 01', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-702', '5530     ', 'CJ QNO 17 CONJUNTO 02', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-703', '5530     ', 'CJ QNO 17 CONJUNTO 03', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-704', '5530     ', 'CJ QNO 17 CONJUNTO 04', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-705', '5530     ', 'CJ QNO 17 CONJUNTO 05', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-706', '5530     ', 'CJ QNO 17 CONJUNTO 06', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-707', '5530     ', 'CJ QNO 17 CONJUNTO 07', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-708', '5530     ', 'CJ QNO 17 CONJUNTO 08', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-709', '5530     ', 'CJ QNO 17 CONJUNTO 09', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-710', '5530     ', 'CJ QNO 17 CONJUNTO 10', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-711', '5530     ', 'CJ QNO 17 CONJUNTO 11', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-712', '5530     ', 'CJ QNO 17 CONJUNTO 12', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-713', '5530     ', 'CJ QNO 17 CONJUNTO 13', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-714', '5530     ', 'CJ QNO 17 CONJUNTO 14', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-715', '5530     ', 'CJ QNO 17 CONJUNTO 15', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-716', '5530     ', 'CJ QNO 17 CONJUNTO 16', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-717', '5530     ', 'CJ QNO 17 CONJUNTO 17', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-718', '5530     ', 'CJ QNO 17 CONJUNTO 18', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-719', '5530     ', 'CJ QNO 17 CONJUNTO 19', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-720', '5530     ', 'CJ QNO 17 CONJUNTO 20', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-721', '5530     ', 'CJ QNO 17 CONJUNTO 21', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-722', '5530     ', 'CJ QNO 17 CONJUNTO 22', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-627', '5530     ', 'CJ QNO 16 CONJUNTO 27', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-628', '5530     ', 'CJ QNO 16 CONJUNTO 28', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-629', '5530     ', 'CJ QNO 16 CONJUNTO 29', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-630', '5530     ', 'CJ QNO 16 CONJUNTO 30', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-631', '5530     ', 'CJ QNO 16 CONJUNTO 31', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-632', '5530     ', 'CJ QNO 16 CONJUNTO 32', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-633', '5530     ', 'CJ QNO 16 CONJUNTO 33', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-634', '5530     ', 'CJ QNO 16 CONJUNTO 34', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-635', '5530     ', 'CJ QNO 16 CONJUNTO 35', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-636', '5530     ', 'CJ QNO 16 CONJUNTO 36', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.315-503', '800      ', 'BL QN 513 BLOCO C (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.315-504', '800      ', 'BL QN 513 BLOCO D (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.315-505', '800      ', 'BL QN 513 BLOCO E (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-341', '5530     ', 'A QNN 34 AREA ESPECIAL A', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-342', '5530     ', 'A QNN 34 AREA ESPECIAL B', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-343', '5530     ', 'A QNN 34 AREA ESPECIAL C', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.260-644', '5530     ', 'CJ QNO 16 CONJUNTO 44', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-645', '5530     ', 'CJ QNO 16 CONJUNTO 45', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-646', '5530     ', 'CJ QNO 16 CONJUNTO 46', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-647', '5530     ', 'CJ QNO 16 CONJUNTO 47', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-648', '5530     ', 'CJ QNO 16 CONJUNTO 48', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.317-561', '800      ', 'BL QN 527 BLOCO A (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.317-562', '800      ', 'BL QN 527 BLOCO B (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.317-563', '800      ', 'BL QN 527 BLOCO C (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.317-564', '800      ', 'BL QN 527 BLOCO D (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.317-565', '800      ', 'BL QN 527 BLOCO E (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.322-570', '800      ', 'Q QN 614', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-571', '800      ', 'BL QN 614 BLOCO A (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-572', '800      ', 'BL QN 614 BLOCO B (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-573', '800      ', 'BL QN 614 BLOCO C (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-574', '800      ', 'BL QN 614 BLOCO D (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-575', '800      ', 'BL QN 614 BLOCO E (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.301-000', '800      ', 'Q QR 103', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('60.526-180', '654      ', 'R BELEM', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.840-710', '654      ', 'R BELENENSE', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.526-650', '654      ', 'VL BELEZA', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.542-340', '654      ', 'VL BELEZA', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.732-490', '654      ', 'R BELFORD DUARTE', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.710-790', '654      ', 'R BELGICA', 'MARAPONGA                     ');
INSERT INTO cd_cep_br VALUES ('60.130-830', '654      ', 'R BELISARIO TAVORA', 'TAUAPE                        ');
INSERT INTO cd_cep_br VALUES ('60.534-641', '654      ', 'VL BELIZARIO', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.821-221', '654      ', 'R BELLADONA', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.455-230', '654      ', 'VL BELMIRO', 'F BRITO                       ');
INSERT INTO cd_cep_br VALUES ('60.542-320', '654      ', 'TV BARIRI', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.713-530', '654      ', 'R BARRA DO PIRAI', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.534-500', '654      ', 'R BARRA DO TURVO', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.540-060', '654      ', 'R BARRA MANSA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.820-160', '654      ', 'R BARRA NOVA', 'P T NEVES                     ');
INSERT INTO cd_cep_br VALUES ('60.332-600', '654      ', 'R BARRA VENTO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.534-510', '654      ', 'R BARRA VERDE', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.545-160', '654      ', 'R BARRA VERMELHA', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.311-810', '654      ', 'VL BARRETO', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.830-010', '654      ', 'TV BARRETO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.175-571', '654      ', 'TV BARRETO', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.352-760', '654      ', 'R BARRINHA', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.426-040', '654      ', 'VL BARROS', 'DAMAS                         ');
INSERT INTO cd_cep_br VALUES ('60.873-620', '654      ', 'R BARROS CASSAL', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.876-700', '654      ', 'R BARROS DE ALENCAR', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.732-350', '654      ', 'R BARROS DE CARVALHO', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.335-760', '654      ', 'TV BARROSO', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.732-300', '654      ', 'R BARROSO', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.355-270', '654      ', 'TV BARROSO', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.415-170', '654      ', 'R BARTOLOMEU DE GUSMAO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('60.841-230', '654      ', 'R BARTOLOMEU DIAS', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.520-080', '654      ', 'VL BASILEIA', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('60.833-790', '654      ', 'TV BASTOS', 'A NOVO                        ');
INSERT INTO cd_cep_br VALUES ('60.181-360', '654      ', 'R BATEU, DO', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.340-180', '654      ', 'VL BATISTA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.346-630', '654      ', 'VL BATISTA', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.176-030', '654      ', 'R BATISTA DE OLIVEIRA', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.766-250', '654      ', 'R BATISTA LIMA', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.874-730', '654      ', 'EST BATISTAS, DOS', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.011-150', '654      ', 'R BATOQUE', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('60.060-180', '654      ', 'R BATURITE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.510-580', '654      ', 'R BAURU', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.165-140', '654      ', 'R BAUXITA', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.165-130', '654      ', 'TV BAUXITA', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.540-220', '654      ', 'VL BAVIEIRA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.310-280', '654      ', 'VL BEATRIZ', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.415-620', '654      ', 'VL BEATRIZ', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('60.120-370', '654      ', 'PC BARAO DE AQUIRAS', 'D TORRES                      ');
INSERT INTO cd_cep_br VALUES ('60.115-080', '654      ', 'R BARAO DE ARACATI- ATE 1059/1060', 'MEIRELES                      ');
INSERT INTO cd_cep_br VALUES ('60.115-081', '654      ', 'R BARAO DE ARACATI- DE 1061/1062 A 2037/2038', 'ALDEOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.115-082', '654      ', 'R BARAO DE ARACATI- DE 2039/2040 AO FIM', 'J TAVORA                      ');
INSERT INTO cd_cep_br VALUES ('60.050-070', '654      ', 'R BARAO DE ARATANHA- ATE 0999/1000', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.050-071', '654      ', 'R BARAO DE ARATANHA- DE 1001/1002 AO FIM', 'J BONIFACIO                   ');
INSERT INTO cd_cep_br VALUES ('60.020-050', '654      ', 'R BARAO DE CAMOCIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.425-540', '654      ', 'R BARAO DE CANINDE', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.441-760', '654      ', 'R BARAO DE COCAIS', 'D ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('60.526-730', '654      ', 'R BARAO DE COTEGIPE', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.864-390', '654      ', 'R BARAO DE GRAJAU', 'CAJAZEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('60.015-260', '654      ', 'R BARAO DE IBIAPABA', 'F BRITO                       ');
INSERT INTO cd_cep_br VALUES ('60.831-250', '654      ', 'R BARAO DE LUCENA', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.135-560', '654      ', 'PC BARAO DE PASSAGEM', 'D TORRES                      ');
INSERT INTO cd_cep_br VALUES ('60.861-390', '654      ', 'R BARAO DE SANTO ANGELO', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.420-770', '654      ', 'R BARAO DE SOBRAL', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.120-000', '654      ', 'AV BARAO DE STUDART- ATE 1045/1046', 'MEIRELES                      ');
INSERT INTO cd_cep_br VALUES ('60.120-001', '654      ', 'AV BARAO DE STUDART- DE 1047/1048 A 2037/2038', 'ALDEOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.120-002', '654      ', 'AV BARAO DE STUDART- DE 2039/2040 AO FIM', 'J TAVORA                      ');
INSERT INTO cd_cep_br VALUES ('60.430-420', '654      ', 'R BARAO DE VASCONCELOS', 'R TEOFILO                     ');
INSERT INTO cd_cep_br VALUES ('60.320-080', '654      ', 'R BARAO DO CRATO', 'VL ELLERY                     ');
INSERT INTO cd_cep_br VALUES ('60.025-060', '654      ', 'R BARAO DO RIO BRANCO- ATE 0959/0960', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.025-061', '654      ', 'R BARAO DO RIO BRANCO- DE 0961/0962 A 1889/1890', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.025-062', '654      ', 'R BARAO DO RIO BRANCO- DE 1891/1892 AO FIM', 'J BONIFACIO                   ');
INSERT INTO cd_cep_br VALUES ('60.830-810', '654      ', 'R BARAUNA', 'A NOVO                        ');
INSERT INTO cd_cep_br VALUES ('60.820-430', '654      ', 'R BARAUNA, DA', 'P T NEVES                     ');
INSERT INTO cd_cep_br VALUES ('60.741-040', '654      ', 'R BARBA ALARDO', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('60.761-210', '654      ', 'R BARBACENA', 'ITAPERI                       ');
INSERT INTO cd_cep_br VALUES ('60.761-200', '654      ', 'TV BARBACENA', 'ITAPERI                       ');
INSERT INTO cd_cep_br VALUES ('60.165-100', '654      ', 'R BARBALHA', 'MEIRELES                      ');
INSERT INTO cd_cep_br VALUES ('60.140-010', '654      ', 'VL BARBARA DE ALENCAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.140-000', '654      ', 'R BARBARA DE ALENCAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.720-770', '654      ', 'VL BARBOSA', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.170-020', '654      ', 'R BARBOSA DE FREITAS- ATE 1699/1700', 'MEIRELES                      ');
INSERT INTO cd_cep_br VALUES ('60.170-021', '654      ', 'R BARBOSA DE FREITAS- DE 1701/1702 AO FIM', 'ALDEOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.352-590', '654      ', 'R BARCA VELHA', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.341-440', '654      ', 'VL BARCELONA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.713-110', '654      ', 'VL BARDANHA', 'VL PERI                       ');
INSERT INTO cd_cep_br VALUES ('71.727-120', NULL, 'CJ QR 01-A CONJUNTO T', 'CANDANGOLANDIA                ');
INSERT INTO cd_cep_br VALUES ('71.727-121', NULL, 'CJ QR 01-A CONJUNTO U', 'CANDANGOLANDIA                ');
INSERT INTO cd_cep_br VALUES ('71.727-122', NULL, 'CJ QR 01-A CONJUNTO V', 'CANDANGOLANDIA                ');
INSERT INTO cd_cep_br VALUES ('71.727-123', NULL, 'CJ QR 01-A CONJUNTO W', 'CANDANGOLANDIA                ');
INSERT INTO cd_cep_br VALUES ('72.151-101', '5529     ', 'CJ QNL 11 CONJUNTO A', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.151-102', '5529     ', 'CJ QNL 11 CONJUNTO B', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.151-103', '5529     ', 'CJ QNL 11 CONJUNTO C', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.151-104', '5529     ', 'CJ QNL 11 CONJUNTO D', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.220-203', '5530     ', 'CJ QNN 20 CONJUNTO C', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-204', '5530     ', 'CJ QNN 20 CONJUNTO D', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-205', '5530     ', 'CJ QNN 20 CONJUNTO E', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-206', '5530     ', 'CJ QNN 20 CONJUNTO F', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-207', '5530     ', 'CJ QNN 20 CONJUNTO G', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-208', '5530     ', 'CJ QNN 20 CONJUNTO H', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-209', '5530     ', 'CJ QNN 20 CONJUNTO I', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-210', '5530     ', 'CJ QNN 20 CONJUNTO J', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-211', '5530     ', 'CJ QNN 20 CONJUNTO K', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-212', '5530     ', 'CJ QNN 20 CONJUNTO L', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.236-020', '5530     ', 'CJ QNP 30 CONJUNTO T', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.236-021', '5530     ', 'CJ QNP 30 CONJUNTO U', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.236-022', '5530     ', 'CJ QNP 30 CONJUNTO V', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.236-023', '5530     ', 'CJ QNP 30 CONJUNTO X', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.236-024', '5530     ', 'CJ QNP 30 CONJUNTO Z', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.236-200', '5530     ', 'Q QNP 32', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.236-201', '5530     ', 'CJ QNP 32 CONJUNTO A', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.236-202', '5530     ', 'CJ QNP 32 CONJUNTO B', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.236-203', '5530     ', 'CJ QNP 32 CONJUNTO C', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.236-204', '5530     ', 'CJ QNP 32 CONJUNTO D', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.236-205', '5530     ', 'CJ QNP 32 CONJUNTO E', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.236-206', '5530     ', 'CJ QNP 32 CONJUNTO F', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.236-207', '5530     ', 'CJ QNP 32 CONJUNTO G', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.236-208', '5530     ', 'CJ QNP 32 CONJUNTO H', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.236-209', '5530     ', 'CJ QNP 32 CONJUNTO I', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.236-210', '5530     ', 'CJ QNP 32 CONJUNTO J', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.236-211', '5530     ', 'CJ QNP 32 CONJUNTO K', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.236-212', '5530     ', 'CJ QNP 32 CONJUNTO L', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.236-213', '5530     ', 'CJ QNP 32 CONJUNTO M', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.236-214', '5530     ', 'CJ QNP 32 CONJUNTO N', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.236-215', '5530     ', 'CJ QNP 32 CONJUNTO O', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.236-216', '5530     ', 'CJ QNP 32 CONJUNTO P', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.236-217', '5530     ', 'CJ QNP 32 CONJUNTO Q', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-617', '5530     ', 'CJ QNP 26 CONJUNTO Q', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-618', '5530     ', 'CJ QNP 26 CONJUNTO R', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-619', '5530     ', 'CJ QNP 26 CONJUNTO S', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-620', '5530     ', 'CJ QNP 26 CONJUNTO T', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-621', '5530     ', 'CJ QNP 26 CONJUNTO U', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-622', '5530     ', 'CJ QNP 26 CONJUNTO V', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-623', '5530     ', 'CJ QNP 26 CONJUNTO X', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-624', '5530     ', 'CJ QNP 26 CONJUNTO Z', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-800', '5530     ', 'Q QNP 28', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-801', '5530     ', 'CJ QNP 28 CONJUNTO A', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-802', '5530     ', 'CJ QNP 28 CONJUNTO B', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-803', '5530     ', 'CJ QNP 28 CONJUNTO C', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-804', '5530     ', 'CJ QNP 28 CONJUNTO D', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-805', '5530     ', 'CJ QNP 28 CONJUNTO E', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-806', '5530     ', 'CJ QNP 28 CONJUNTO F', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-807', '5530     ', 'CJ QNP 28 CONJUNTO G', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-808', '5530     ', 'CJ QNP 28 CONJUNTO H', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-809', '5530     ', 'CJ QNP 28 CONJUNTO I', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-810', '5530     ', 'CJ QNP 28 CONJUNTO J', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-811', '5530     ', 'CJ QNP 28 CONJUNTO K', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-812', '5530     ', 'CJ QNP 28 CONJUNTO L', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-813', '5530     ', 'CJ QNP 28 CONJUNTO M', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-814', '5530     ', 'CJ QNP 28 CONJUNTO N', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-815', '5530     ', 'CJ QNP 28 CONJUNTO O', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-816', '5530     ', 'CJ QNP 28 CONJUNTO P', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-817', '5530     ', 'CJ QNP 28 CONJUNTO Q', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-818', '5530     ', 'CJ QNP 28 CONJUNTO R', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-819', '5530     ', 'CJ QNP 28 CONJUNTO S', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-820', '5530     ', 'CJ QNP 28 CONJUNTO T', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-821', '5530     ', 'CJ QNP 28 CONJUNTO U', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-822', '5530     ', 'CJ QNP 28 CONJUNTO V', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-823', '5530     ', 'CJ QNP 28 CONJUNTO X', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-824', '5530     ', 'CJ QNP 28 CONJUNTO Z', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.236-000', '5530     ', 'Q QNP 30', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.236-001', '5530     ', 'CJ QNP 30 CONJUNTO A', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.236-002', '5530     ', 'CJ QNP 30 CONJUNTO B', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.236-003', '5530     ', 'CJ QNP 30 CONJUNTO C', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.236-004', '5530     ', 'CJ QNP 30 CONJUNTO D', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-403', '5530     ', 'CJ QNP 24 CONJUNTO C', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-404', '5530     ', 'CJ QNP 24 CONJUNTO D', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-405', '5530     ', 'CJ QNP 24 CONJUNTO E', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-406', '5530     ', 'CJ QNP 24 CONJUNTO F', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-407', '5530     ', 'CJ QNP 24 CONJUNTO G', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-408', '5530     ', 'CJ QNP 24 CONJUNTO H', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-409', '5530     ', 'CJ QNP 24 CONJUNTO I', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-410', '5530     ', 'CJ QNP 24 CONJUNTO J', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-411', '5530     ', 'CJ QNP 24 CONJUNTO K', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-412', '5530     ', 'CJ QNP 24 CONJUNTO L', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-413', '5530     ', 'CJ QNP 24 CONJUNTO M', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-414', '5530     ', 'CJ QNP 24 CONJUNTO N', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-415', '5530     ', 'CJ QNP 24 CONJUNTO O', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-416', '5530     ', 'CJ QNP 24 CONJUNTO P', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-417', '5530     ', 'CJ QNP 24 CONJUNTO Q', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.210-088', '5530     ', 'CJ QNM 08 CONJUNTO H', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-089', '5530     ', 'CJ QNM 08 CONJUNTO I', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-090', '5530     ', 'CJ QNM 08 CONJUNTO J', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-091', '5530     ', 'CJ QNM 08 CONJUNTO K', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-092', '5530     ', 'CJ QNM 08 CONJUNTO L', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-093', '5530     ', 'CJ QNM 08 CONJUNTO M', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('73.340-713', '800      ', 'CJ CONJUNTO A-03', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('73.340-714', '800      ', 'CJ CONJUNTO A-04', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('73.340-717', '800      ', 'CJ CONJUNTO A-07', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('73.350-162', '800      ', 'CJ CONJUNTO B', 'ST RES NORTE                  ');
INSERT INTO cd_cep_br VALUES ('73.064-234', '800      ', 'CJ QR 23 CONJUNTO 04', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.064-250', '800      ', 'Q QR 25', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.010-700', '800      ', 'Q QUADRA CENTRAL', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.010-511', '800      ', 'BL QUADRA CENTRAL BLOCO 01 (COMERCIO)', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.010-512', '800      ', 'BL QUADRA CENTRAL BLOCO 02 (COMERCIO)', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('71.200-030', '5534     ', 'TR SIA TRECHO 3', 'Z INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('71.200-040', '5534     ', 'TR SIA TRECHO 4', 'Z INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('71.205-050', '5534     ', 'TR SIA TRECHO 5', 'Z INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('71.205-060', '5534     ', 'TR SIA TRECHO 6', 'Z INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('71.205-080', '5534     ', 'TR SIA TRECHO 8', 'Z INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('71.225-000', '5534     ', 'ST SIN(SETOR DE INFLAMAVEIS)', 'Z INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('71.215-300', '5534     ', 'ST SMAS(SETOR DE MULTIPLAS ATIVIDADES SUL)', 'Z INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('71.215-205', '5534     ', 'Q SOF/SUL Q 01', 'Z INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('71.215-206', '5534     ', 'CJ SOF/SUL Q 01 CONJUNTO A', 'Z INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('71.215-207', '5534     ', 'CJ SOF/SUL Q 01 CONJUNTO B', 'Z INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('73.330-033', '800      ', 'AV HUGO LOBO- Q 82, 83, 90, 91 e 96', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('73.320-100', '800      ', 'R I- Q 16 e 18', 'VL VICENTINA                  ');
INSERT INTO cd_cep_br VALUES ('73.320-000', '800      ', 'AV INDEPENDENCIA- Q 02, 05, 10, 12, 14, 16, 18, 1', 'VL VICENTINA                  ');
INSERT INTO cd_cep_br VALUES ('73.330-006', '800      ', 'AV INDEPENDENCIA- Q 100,108-A,109,102 e 115', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('73.330-001', '800      ', 'AV INDEPENDENCIA- Q 12, 13 e 18', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('73.330-005', '800      ', 'AV INDEPENDENCIA- Q 23-A  86 e 121', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('73.330-002', '800      ', 'AV INDEPENDENCIA- Q 24, 33 e 34', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('73.330-003', '800      ', 'AV INDEPENDENCIA- Q 50, 51 e 64', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('73.330-004', '800      ', 'AV INDEPENDENCIA- Q 65, 68 e 69', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('73.330-086', '800      ', 'R IPAMERI- Q 65, 66, 66-A e 68', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('73.330-035', '800      ', 'R JOAO QUIRINO- Q 135, 136, 182, 183, 185 e 186', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('73.330-036', '800      ', 'R JOAO QUIRINO- Q 17, 22, 23, 28, 29, 31 e 137', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('73.330-037', '800      ', 'R JOAO QUIRINO- Q 40, 41, 44 e 46', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('73.380-600', '800      ', 'CON MANSOES ITIQUIRA', 'M ITIQUIRA                    ');
INSERT INTO cd_cep_br VALUES ('73.330-051', '800      ', 'AV MARANHAO- Q 58-A, 70, 148, 150 e 153', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('73.330-050', '800      ', 'AV MARANHAO- Q 58, 141, 142, 143, 144, 146 e 189', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('73.340-752', '800      ', 'CJ CONJUNTO E-02', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('73.340-753', '800      ', 'CJ CONJUNTO E-03', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('73.340-754', '800      ', 'CJ CONJUNTO E-04', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('73.340-771', '800      ', 'CJ CONJUNTO G-01', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('73.340-772', '800      ', 'CJ CONJUNTO G-02', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('73.340-773', '800      ', 'CJ CONJUNTO G-03', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('73.340-774', '800      ', 'CJ CONJUNTO G-04', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('73.340-781', '800      ', 'CJ CONJUNTO H-01', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('73.340-782', '800      ', 'CJ CONJUNTO H-02', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('73.340-783', '800      ', 'CJ CONJUNTO H-03', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('73.340-784', '800      ', 'CJ CONJUNTO H-04', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('73.320-010', '800      ', 'AV CONTORNO- Q 01, 04, 07, 09 e 11', 'VL VICENTINA                  ');
INSERT INTO cd_cep_br VALUES ('73.320-020', '800      ', 'AV CONTORNO- Q 13, 15, 17 e 18', 'VL VICENTINA                  ');
INSERT INTO cd_cep_br VALUES ('73.330-151', '800      ', 'PC CORONEL SALVIANO MONTEIRO', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('73.320-060', '800      ', 'R D- Q 08, 09, 10 e 11', 'VL VICENTINA                  ');
INSERT INTO cd_cep_br VALUES ('73.330-058', '800      ', 'R DANIEL MATOS- Q 149, 151, 152, 154, 155, 158 e', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('73.320-120', '800      ', 'R DEODATO LOULY- Q 03, 04, 06, 07, 08, 09, 10 e', 'VL VICENTINA                  ');
INSERT INTO cd_cep_br VALUES ('73.320-130', '800      ', 'R DEODATO LOULY- Q 12, 13, 14, 15, 16 e 18', 'VL VICENTINA                  ');
INSERT INTO cd_cep_br VALUES ('73.320-070', '800      ', 'R E- Q 10, 11, 12 e 13', 'VL VICENTINA                  ');
INSERT INTO cd_cep_br VALUES ('73.350-150', '800      ', 'Q EQ 01/02', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.350-350', '800      ', 'Q EQ 03/04', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.360-550', '800      ', 'Q EQ 05/06', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.355-050', '800      ', 'Q EQ 10/20', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.355-051', '800      ', 'CJ EQ 10/20 CONJUNTO A', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.355-052', '800      ', 'CJ EQ 10/20 CONJUNTO B', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.355-053', '800      ', 'CJ EQ 10/20 CONJUNTO C', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.355-054', '800      ', 'CJ EQ 10/20 CONJUNTO D', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.355-055', '800      ', 'CJ EQ 10/20 CONJUNTO E', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.355-056', '800      ', 'CJ EQ 10/20 CONJUNTO F', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.355-057', '800      ', 'CJ EQ 10/20 CONJUNTO G', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.355-058', '800      ', 'CJ EQ 10/20 CONJUNTO H', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.380-100', '800      ', 'CON ESTANCIA MESTRE D ARMAS I', 'ETN M D ARMAS                 ');
INSERT INTO cd_cep_br VALUES ('73.380-200', '800      ', 'CON ESTANCIA MESTRE D ARMAS II', 'ETN M D ARMAS                 ');
INSERT INTO cd_cep_br VALUES ('73.380-300', '800      ', 'CON ESTANCIA MESTRE D ARMAS III', 'ETN M D ARMAS                 ');
INSERT INTO cd_cep_br VALUES ('73.380-400', '800      ', 'CON ESTANCIA MESTRE D ARMAS IV', 'ETN M D ARMAS                 ');
INSERT INTO cd_cep_br VALUES ('73.380-500', '800      ', 'CON ESTANCIA MESTRE D ARMAS V', 'ETN M D ARMAS                 ');
INSERT INTO cd_cep_br VALUES ('73.330-073', '800      ', 'R EUGENIO JARDIM- Q 26, 32, 33, 34, 35 e 36', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('73.330-072', '800      ', 'R EUGENIO JARDIM- Q 27, 29, 30, 31, 37, 40, 41,', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('73.330-104', '800      ', 'R BALDUINO DE OLIVEIRA- Q 108-A, 112, 113, 117,1', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('73.330-105', '800      ', 'R BALDUINO OLIVEIRA- Q 190, 191, 193, 194, 196,', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('73.330-099', '800      ', 'R BELO HORIZONTE- Q 167, 168, 169, 170, 173 e 17', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('73.330-098', '800      ', 'R BELO HORIZONTE- Q 94, 95, 96, 105, 106 e 107', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('73.330-097', '800      ', 'R BELO HORIZONTE- Q 98, 99, 100, 103, 104 e 109', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('73.330-074', '800      ', 'R BENJAMIN CONSTANT- Q 34, 35, 36, 48, 49 e 50', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('73.330-075', '800      ', 'R BENJAMIN CONSTANT- Q 37, 40, 41, 44, 46 e 47', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('73.330-076', '800      ', 'R BENJAMIN CONSTANT- Q 42, 43, 141-A, 142, 143,', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('73.330-054', '800      ', 'R BERNARDO SAYAO- Q 143, 144, 145, 146 e 147', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('73.330-055', '800      ', 'R BERNARDO SAYAO- Q 148, 149, 150, 153 e 154', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('73.330-056', '800      ', 'R BERNARDO SAYAO- Q 157, 158, 161, 162, 163 e 16', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('73.330-057', '800      ', 'R BERNARDO SAYAO- Q 165, 166, 167, 168, 169, 170', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('73.320-050', '800      ', 'R C- Q 05, 06, 07, 08 e 09', 'VL VICENTINA                  ');
INSERT INTO cd_cep_br VALUES ('71.020-118', '5534     ', 'CJ QI 09 CONJUNTO K', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-128', '5534     ', 'CJ QI 09 CONJUNTO L', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-138', '5534     ', 'CJ QI 09 CONJUNTO M', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-178', '5534     ', 'CJ QI 09 CONJUNTO Q', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-188', '5534     ', 'CJ QI 09 CONJUNTO R', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('73.045-153', '800      ', 'CJ Q 015 CONJUNTO C', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.045-154', '800      ', 'CJ Q 015 CONJUNTO D', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.045-155', '800      ', 'CJ Q 015 CONJUNTO E', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.340-721', '800      ', 'CJ CONJUNTO B-01', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('73.340-722', '800      ', 'CJ CONJUNTO B-02', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('73.340-723', '800      ', 'CJ CONJUNTO B-03', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('73.340-724', '800      ', 'CJ CONJUNTO B-04', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('60.416-130', '654      ', 'R ALEXANDRE BARAUNA- ATE 699/700', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('60.430-160', '654      ', 'R ALEXANDRE BARAUNA- DE 701/702 AO FIM', 'R TEOFILO                     ');
INSERT INTO cd_cep_br VALUES ('60.711-420', '654      ', 'VL ALEXANDRE LIMA', 'MARAPONGA                     ');
INSERT INTO cd_cep_br VALUES ('60.351-800', '654      ', 'VL ALEXANDRINA', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.711-210', '654      ', 'R ALFA', 'MARAPONGA                     ');
INSERT INTO cd_cep_br VALUES ('60.181-820', '654      ', 'VL ALFA', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.861-334', '654      ', 'R ALFA', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.349-120', '654      ', 'R ALFA(CJ VILA VELHA I/II)', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.872-260', '654      ', 'R ALFA CONLAB', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.175-375', '654      ', 'R ALFEU ABOIM', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.731-420', '654      ', 'R ALFINO', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.192-260', '654      ', 'R ALFREDO BARREIRA FILHO', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.420-520', '654      ', 'R ALFREDO DE CASTRO', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('72.301-001', '800      ', 'CJ QR 103 CONJUNTO 01', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-002', '800      ', 'CJ QR 103 CONJUNTO 02', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-003', '800      ', 'CJ QR 103 CONJUNTO 03', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-004', '800      ', 'CJ QR 103 CONJUNTO 04', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-005', '800      ', 'CJ QR 103 CONJUNTO 05', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-006', '800      ', 'CJ QR 103 CONJUNTO 06', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-007', '800      ', 'CJ QR 103 CONJUNTO 07', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-008', '800      ', 'CJ QR 103 CONJUNTO 08', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-000', '800      ', 'Q QR 104', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-001', '800      ', 'CJ QR 104 CONJUNTO 01', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-002', '800      ', 'CJ QR 104 CONJUNTO 02', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-003', '800      ', 'CJ QR 104 CONJUNTO 03', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-004', '800      ', 'CJ QR 104 CONJUNTO 04', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-005', '800      ', 'CJ QR 104 CONJUNTO 05', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-006', '800      ', 'CJ QR 104 CONJUNTO 06', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-007', '800      ', 'CJ QR 104 CONJUNTO 07', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-008', '800      ', 'CJ QR 104 CONJUNTO 07-A', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-009', '800      ', 'CJ QR 104 CONJUNTO 08', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('71.070-460', '5534     ', 'Q QE 46', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('72.302-010', '800      ', 'CJ QR 104 CONJUNTO 09', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-011', '800      ', 'CJ QR 104 CONJUNTO 10', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-012', '800      ', 'CJ QR 104 CONJUNTO 11', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-013', '800      ', 'CJ QR 104 CONJUNTO 12', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-014', '800      ', 'CJ QR 104 CONJUNTO 13', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.314-202', '800      ', 'CJ QN 516 CONJUNTO 02', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.314-203', '800      ', 'CJ QN 516 CONJUNTO 03', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.314-204', '800      ', 'CJ QN 516 CONJUNTO 04', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.314-205', '800      ', 'CJ QN 516 CONJUNTO 05', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.314-206', '800      ', 'CJ QN 516 CONJUNTO 06', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.315-540', '800      ', 'Q QN 517', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.315-541', '800      ', 'BL QN 517 BLOCO A (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.315-542', '800      ', 'BL QN 517 BLOCO B (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.315-543', '800      ', 'BL QN 517 BLOCO C (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.315-544', '800      ', 'BL QN 517 BLOCO D (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.315-545', '800      ', 'BL QN 517 BLOCO E (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.315-546', '800      ', 'BL QN 517 BLOCO F (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.314-520', '800      ', 'Q QN 518', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.314-521', '800      ', 'CJ QN 518 CONJUNTO 01 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.315-570', '800      ', 'Q QN 519', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.315-571', '800      ', 'BL QN 519 BLOCO A (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.315-572', '800      ', 'BL QN 519 BLOCO B (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.315-573', '800      ', 'BL QN 519 BLOCO C (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.315-574', '800      ', 'BL QN 519 BLOCO D (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.315-575', '800      ', 'BL QN 519 BLOCO E (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.315-576', '800      ', 'BL QN 519 BLOCO F (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.317-500', '800      ', 'Q QN 521', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.317-501', '800      ', 'BL QN 521 BLOCO A (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.317-502', '800      ', 'BL QN 521 BLOCO B (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.317-503', '800      ', 'BL QN 521 BLOCO C (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.317-504', '800      ', 'BL QN 521 BLOCO D (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.317-505', '800      ', 'BL QN 521 BLOCO E (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.317-506', '800      ', 'BL QN 521 BLOCO F (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.317-520', '800      ', 'Q QN 523', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.317-521', '800      ', 'BL QN 523 BLOCO A (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.317-522', '800      ', 'BL QN 523 BLOCO B (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.317-523', '800      ', 'BL QN 523 BLOCO C (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.317-524', '800      ', 'BL QN 523 BLOCO D (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.317-540', '800      ', 'Q QN 525', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.317-541', '800      ', 'BL QN 525 BLOCO A (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.317-542', '800      ', 'BL QN 525 BLOCO B (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.317-543', '800      ', 'BL QN 525 BLOCO C (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.317-544', '800      ', 'BL QN 525 BLOCO D (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.313-601', '800      ', 'CJ QN 511 CONJUNTO 01', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.313-602', '800      ', 'CJ QN 511 CONJUNTO 02', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.313-603', '800      ', 'CJ QN 511 CONJUNTO 03', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.313-604', '800      ', 'CJ QN 511 CONJUNTO 04', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.313-605', '800      ', 'CJ QN 511 CONJUNTO 05', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.312-700', '800      ', 'Q QN 512', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.312-701', '800      ', 'CJ QN 512 CONJUNTO 01', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.312-702', '800      ', 'CJ QN 512 CONJUNTO 02', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.312-703', '800      ', 'CJ QN 512 CONJUNTO 03', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.312-704', '800      ', 'CJ QN 512 CONJUNTO 04', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.312-705', '800      ', 'CJ QN 512 CONJUNTO 05', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.315-500', '800      ', 'Q QN 513', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.315-501', '800      ', 'BL QN 513 BLOCO A (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.315-502', '800      ', 'BL QN 513 BLOCO B (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('73.062-403', '800      ', 'CJ QR 14 CONJUNTO 03', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.062-404', '800      ', 'CJ QR 14 CONJUNTO 04', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.062-405', '800      ', 'CJ QR 14 CONJUNTO 05', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.062-406', '800      ', 'CJ QR 14 CONJUNTO 06', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.062-407', '800      ', 'CJ QR 14 CONJUNTO 07', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('72.325-519', '800      ', 'BL QN 419 BLOCO S (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.314-000', '800      ', 'Q QN 514', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.314-001', '800      ', 'CJ QN 514 CONJUNTO 01', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.314-002', '800      ', 'CJ QN 514 CONJUNTO 02', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.314-003', '800      ', 'CJ QN 514 CONJUNTO 03', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.314-004', '800      ', 'CJ QN 514 CONJUNTO 04', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.314-005', '800      ', 'CJ QN 514 CONJUNTO 05', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('73.062-413', '800      ', 'CJ QR 14 CONJUNTO 13', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.062-414', '800      ', 'CJ QR 14 CONJUNTO 14', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.062-500', '800      ', 'CJ QR 15', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.062-501', '800      ', 'CJ QR 15 CONJUNTO 01', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.040-139', '800      ', 'A Q 13 AREAS ESPECIAIS', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.050-640', '800      ', 'A Q 14 AREAS ESPECIAIS', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.045-650', '800      ', 'A Q 15 AREAS ESPECIAIS', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.050-660', '800      ', 'A Q 16 AREAS ESPECIAIS', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.045-670', '800      ', 'A Q 17 AREAS ESPECIAIS', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.050-680', '800      ', 'A Q 18 AREAS ESPECIAIS', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.062-100', '800      ', 'Q QR 10', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.062-101', '800      ', 'CJ QR 10 CONJUNTO 01', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.062-102', '800      ', 'CJ QR 10 CONJUNTO 02', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('72.322-506', '5543     ', 'BL QS 602 BLOCO F (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-507', '5543     ', 'BL QS 602 BLOCO G (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-508', '5543     ', 'BL QS 602 BLOCO H (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-509', '5543     ', 'BL QS 602 BLOCO I (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-510', '5543     ', 'BL QS 602 BLOCO J (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-512', '5543     ', 'BL QS 602 BLOCO L (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-513', '5543     ', 'BL QS 602 BLOCO M (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-514', '5543     ', 'BL QS 602 BLOCO N (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-515', '5543     ', 'BL QS 602 BLOCO O (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-516', '5543     ', 'BL QS 602 BLOCO P (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.331-520', '5543     ', 'Q QS 603', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.331-521', '5543     ', 'BL QS 603 BLOCO A (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.331-522', '5543     ', 'BL QS 603 BLOCO B (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.331-523', '5543     ', 'BL QS 603 BLOCO C (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.331-524', '5543     ', 'BL QS 603 BLOCO D (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-520', '5543     ', 'Q QS 604', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-521', '5543     ', 'BL QS 604 BLOCO A (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-522', '5543     ', 'BL QS 604 BLOCO B (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-523', '5543     ', 'BL QS 604 BLOCO C (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.315-556', '5543     ', 'BL QS 517 BLOCO F (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.315-557', '5543     ', 'BL QS 517 BLOCO G (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.315-558', '5543     ', 'BL QS 517 BLOCO H (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.315-559', '5543     ', 'BL QS 517 BLOCO I (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.315-560', '5543     ', 'BL QS 517 BLOCO J (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.314-530', '5543     ', 'Q QS 518', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.314-531', '5543     ', 'BL QS 518 BLOCO 01 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.314-532', '5543     ', 'BL QS 518 BLOCO 02 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.314-533', '5543     ', 'BL QS 518 BLOCO 03 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.315-580', '5543     ', 'Q QS 519', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.315-581', '5543     ', 'BL QS 519 BLOCO A (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.315-582', '5543     ', 'BL QS 519 BLOCO B (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.315-583', '5543     ', 'BL QS 519 BLOCO C (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.315-584', '5543     ', 'BL QS 519 BLOCO D (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.315-585', '5543     ', 'BL QS 519 BLOCO E (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.315-586', '5543     ', 'BL QS 519 BLOCO F (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.315-587', '5543     ', 'BL QS 519 BLOCO G (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.315-588', '5543     ', 'BL QS 519 BLOCO H (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.315-589', '5543     ', 'BL QS 519 BLOCO I (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.315-590', '5543     ', 'BL QS 519 BLOCO J (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.317-510', '5543     ', 'Q QS 521', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.317-511', '5543     ', 'BL QS 521 BLOCO A (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.317-512', '5543     ', 'BL QS 521 BLOCO B (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.317-513', '5543     ', 'BL QS 521 BLOCO C (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.317-514', '5543     ', 'BL QS 521 BLOCO D (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.317-515', '5543     ', 'BL QS 521 BLOCO E (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.317-516', '5543     ', 'BL QS 521 BLOCO F (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.317-530', '5543     ', 'Q QS 523', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.317-531', '5543     ', 'BL QS 523 BLOCO A (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.317-532', '5543     ', 'BL QS 523 BLOCO B (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.317-550', '5543     ', 'Q QS 525', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.317-551', '5543     ', 'CJ QS 525 CONJUNTO A (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.317-552', '5543     ', 'CJ QS 525 CONJUNTO B (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.317-553', '5543     ', 'CJ QS 525 CONJUNTO C (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.317-554', '5543     ', 'CJ QS 525 CONJUNTO D (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.331-500', '5543     ', 'Q QS 601', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.331-516', '5543     ', 'A QS 601 AREA ESPECIAL 03', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.331-501', '5543     ', 'BL QS 601 BLOCO A (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.310-525', '5543     ', 'BL QS 502 BLOCO 05 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.310-526', '5543     ', 'BL QS 502 BLOCO 06 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.310-527', '5543     ', 'BL QS 502 BLOCO 07 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.310-528', '5543     ', 'BL QS 502 BLOCO 08 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.310-530', '5543     ', 'Q QS 504', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.310-531', '5543     ', 'BL QS 504 BLOCO 01 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.310-532', '5543     ', 'BL QS 504 BLOCO 02 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.312-500', '5543     ', 'Q QS 506', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.312-501', '5543     ', 'BL QS 506 BLOCO 01 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.312-510', '5543     ', 'Q QS 508', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.312-511', '5543     ', 'BL QS 508 BLOCO 01 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.312-520', '5543     ', 'Q QS 510', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.312-521', '5543     ', 'BL QS 510 BLOCO 01 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.312-530', '5543     ', 'Q QS 512', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.312-531', '5543     ', 'BL QS 512 BLOCO 01 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.315-510', '5543     ', 'Q QS 513', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.315-511', '5543     ', 'BL QS 513 BLOCO A (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.315-512', '5543     ', 'BL QS 513 BLOCO B (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.315-513', '5543     ', 'BL QS 513 BLOCO C (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.315-514', '5543     ', 'BL QS 513 BLOCO D (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.320-120', '5543     ', 'CJ QR 412 CONJUNTO 17-A', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('71.725-113', '5543     ', 'MOD QR 01 (MI) MODULO INTERNO 03', 'CANDANGOLANDIA                ');
INSERT INTO cd_cep_br VALUES ('71.725-101', '5543     ', 'CJ QR 01 CONJUNTO A', 'CANDANGOLANDIA                ');
INSERT INTO cd_cep_br VALUES ('72.314-500', '5543     ', 'Q QS 514', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.314-501', '5543     ', 'BL QS 514 BLOCO 01 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.315-530', '5543     ', 'Q QS 515', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.315-531', '5543     ', 'BL QS 515 BLOCO A (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.315-532', '5543     ', 'BL QS 515 BLOCO B (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-604', '5530     ', 'CJ QNP 26 CONJUNTO D', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-605', '5530     ', 'CJ QNP 26 CONJUNTO E', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-606', '5530     ', 'CJ QNP 26 CONJUNTO F', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-607', '5530     ', 'CJ QNP 26 CONJUNTO G', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-608', '5530     ', 'CJ QNP 26 CONJUNTO H', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-609', '5530     ', 'CJ QNP 26 CONJUNTO I', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-610', '5530     ', 'CJ QNP 26 CONJUNTO J', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-611', '5530     ', 'CJ QNP 26 CONJUNTO K', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-612', '5530     ', 'CJ QNP 26 CONJUNTO L', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-613', '5530     ', 'CJ QNP 26 CONJUNTO M', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('73.062-103', '800      ', 'CJ QR 10 CONJUNTO 03', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.062-104', '800      ', 'CJ QR 10 CONJUNTO 04', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.062-105', '800      ', 'CJ QR 10 CONJUNTO 05', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.062-106', '800      ', 'CJ QR 10 CONJUNTO 06', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.062-107', '800      ', 'CJ QR 10 CONJUNTO 07', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.062-108', '800      ', 'CJ QR 10 CONJUNTO 08', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.062-109', '800      ', 'CJ QR 10 CONJUNTO 09', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.062-110', '800      ', 'CJ QR 10 CONJUNTO 10', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.062-111', '800      ', 'CJ QR 10 CONJUNTO 11', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.062-112', '800      ', 'CJ QR 10 CONJUNTO 12', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.062-200', '800      ', 'Q QR 12', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.062-201', '800      ', 'CJ QR 12 CONJUNTO 01', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.062-202', '800      ', 'CJ QR 12 CONJUNTO 02', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.062-203', '800      ', 'CJ QR 12 CONJUNTO 03', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.062-204', '800      ', 'CJ QR 12 CONJUNTO 04', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.062-205', '800      ', 'CJ QR 12 CONJUNTO 05', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.062-206', '800      ', 'CJ QR 12 CONJUNTO 06', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.062-207', '800      ', 'CJ QR 12 CONJUNTO 07', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.062-208', '800      ', 'CJ QR 12 CONJUNTO 08', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.062-209', '800      ', 'CJ QR 12 CONJUNTO 09', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.062-210', '800      ', 'CJ QR 12 CONJUNTO 10', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.062-211', '800      ', 'CJ QR 12 CONJUNTO 11', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.062-212', '800      ', 'CJ QR 12 CONJUNTO 12', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.062-213', '800      ', 'CJ QR 12 CONJUNTO 13', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.062-214', '800      ', 'CJ QR 12 CONJUNTO 14', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.062-215', '800      ', 'CJ QR 12 CONJUNTO 15', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.062-216', '800      ', 'CJ QR 12 CONJUNTO 16', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.062-217', '800      ', 'CJ QR 12 CONJUNTO 17', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.062-218', '800      ', 'CJ QR 12 CONJUNTO 18', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.050-177', '800      ', 'CJ Q 016 CONJUNTO Q', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.050-178', '800      ', 'CJ Q 016 CONJUNTO R', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.045-170', '800      ', 'Q Q 017', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.045-171', '800      ', 'CJ Q 017 CONJUNTO A', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.045-172', '800      ', 'CJ Q 017 CONJUNTO B', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.045-173', '800      ', 'CJ Q 017 CONJUNTO C', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.045-174', '800      ', 'CJ Q 017 CONJUNTO D', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.045-175', '800      ', 'CJ Q 017 CONJUNTO E', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.050-180', '800      ', 'Q Q 018', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.050-181', '800      ', 'CJ Q 018 CONJUNTO A', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.050-182', '800      ', 'CJ Q 018 CONJUNTO B', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.050-183', '800      ', 'CJ Q 018 CONJUNTO C', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.050-184', '800      ', 'CJ Q 018 CONJUNTO D', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.050-185', '800      ', 'CJ Q 018 CONJUNTO E', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.050-186', '800      ', 'CJ Q 018 CONJUNTO F', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.050-187', '800      ', 'CJ Q 018 CONJUNTO G', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.050-188', '800      ', 'CJ Q 018 CONJUNTO H', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.050-189', '800      ', 'CJ Q 018 CONJUNTO I', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.050-190', '800      ', 'CJ Q 018 CONJUNTO J', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.050-191', '800      ', 'CJ Q 018 CONJUNTO K', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.050-192', '800      ', 'CJ Q 018 CONJUNTO L', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.050-193', '800      ', 'CJ Q 018 CONJUNTO M', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.050-194', '800      ', 'CJ Q 018 CONJUNTO N', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.050-195', '800      ', 'CJ Q 018 CONJUNTO O', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.050-196', '800      ', 'CJ Q 018 CONJUNTO P', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.015-625', '800      ', 'A Q 02 AREAS ESPECIAIS', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.050-200', '800      ', 'Q Q 020', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.030-630', '800      ', 'A Q 03 AREAS ESPECIAIS', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.025-640', '800      ', 'A Q 04 AREAS ESPECIAIS', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.030-650', '800      ', 'A Q 05 AREAS ESPECIAIS', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.025-660', '800      ', 'A Q 06 AREAS ESPECIAIS', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.035-078', '800      ', 'A Q 07 AREAS ESPECIAIS', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.005-680', '800      ', 'A Q 08 AREAS ESPECIAIS', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.005-514', '800      ', 'BL Q 08 BLOCO 14(COMERCIO)', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.035-690', '800      ', 'A Q 09 AREAS ESPECIAIS', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.005-600', '800      ', 'A Q 10 AREAS ESPECIAIS', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.040-115', '800      ', 'A Q 11 AREAS ESPECIAIS', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.010-620', '800      ', 'A Q 12 AREAS ESPECIAIS', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.040-137', '800      ', 'CJ Q 013 CONJUNTO G', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.040-138', '800      ', 'CJ Q 013 CONJUNTO H', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.050-140', '800      ', 'Q Q 014', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.050-500', '800      ', 'Q Q 014 COMERCIO LOCAL', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.050-141', '800      ', 'CJ Q 014 CONJUNTO A-01', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.050-142', '800      ', 'CJ Q 014 CONJUNTO A-02', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.050-143', '800      ', 'CJ Q 014 CONJUNTO A-03', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.050-144', '800      ', 'CJ Q 014 CONJUNTO A-04', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.050-145', '800      ', 'CJ Q 014 CONJUNTO A-05', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.050-146', '800      ', 'CJ Q 014 CONJUNTO A-06', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.050-147', '800      ', 'CJ Q 014 CONJUNTO A-07', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.050-148', '800      ', 'CJ Q 014 CONJUNTO A-08', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.050-149', '800      ', 'CJ Q 014 CONJUNTO A-09', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('71.070-012', '5534     ', 'CJ QE 40 CONJUNTO A', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-022', '5534     ', 'CJ QE 40 CONJUNTO B', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.065-011', '5534     ', 'CJ QE 32 CONJUNTO A', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.065-021', '5534     ', 'CJ QE 32 CONJUNTO B', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.065-031', '5534     ', 'CJ QE 32 CONJUNTO C', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('73.065-222', '800      ', 'CJ AR 22 CONJUNTO 02', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.050-160', '800      ', 'Q Q 016', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.050-510', '800      ', 'Q Q 016 COMERCIO LOCAL', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.050-161', '800      ', 'CJ Q 016 CONJUNTO A', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.050-162', '800      ', 'CJ Q 016 CONJUNTO B', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('70.833-070', '800      ', 'BL SQN 203 BLOCO G', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.833-080', '800      ', 'BL SQN 203 BLOCO H', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.833-090', '800      ', 'BL SQN 203 BLOCO I', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.833-100', '800      ', 'BL SQN 203 BLOCO J', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.833-110', '800      ', 'BL SQN 203 BLOCO K', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.842-000', '800      ', 'Q SQN 204', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.842-010', '800      ', 'BL SQN 204 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.842-020', '800      ', 'BL SQN 204 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.842-030', '800      ', 'BL SQN 204 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.842-040', '800      ', 'BL SQN 204 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.842-050', '800      ', 'BL SQN 204 BLOCO E', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.842-060', '800      ', 'BL SQN 204 BLOCO F', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.842-070', '800      ', 'BL SQN 204 BLOCO G', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.842-080', '800      ', 'BL SQN 204 BLOCO H', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.842-090', '800      ', 'BL SQN 204 BLOCO I', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.842-100', '800      ', 'BL SQN 204 BLOCO J', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.842-110', '800      ', 'BL SQN 204 BLOCO K', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.843-000', '800      ', 'Q SQN 205', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.763-100', '800      ', 'BL SQN 113 BLOCO J', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.763-110', '800      ', 'BL SQN 113 BLOCO K', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.764-000', '800      ', 'Q SQN 114', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.764-010', '800      ', 'BL SQN 114 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.764-020', '800      ', 'BL SQN 114 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.764-030', '800      ', 'BL SQN 114 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.764-040', '800      ', 'BL SQN 114 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.764-050', '800      ', 'BL SQN 114 BLOCO E', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.764-060', '800      ', 'BL SQN 114 BLOCO F', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.764-070', '800      ', 'BL SQN 114 BLOCO G', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.764-080', '800      ', 'BL SQN 114 BLOCO H', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.764-090', '800      ', 'BL SQN 114 BLOCO I', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.764-100', '800      ', 'BL SQN 114 BLOCO J', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.764-110', '800      ', 'BL SQN 114 BLOCO K', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.772-000', '800      ', 'Q SQN 115', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.772-010', '800      ', 'BL SQN 115 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.772-020', '800      ', 'BL SQN 115 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.772-030', '800      ', 'BL SQN 115 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.772-040', '800      ', 'BL SQN 115 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.772-050', '800      ', 'BL SQN 115 BLOCO E', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.772-060', '800      ', 'BL SQN 115 BLOCO F', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.772-070', '800      ', 'BL SQN 115 BLOCO G', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.772-080', '800      ', 'BL SQN 115 BLOCO H', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.772-090', '800      ', 'BL SQN 115 BLOCO I', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.772-100', '800      ', 'BL SQN 115 BLOCO J', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.772-110', '800      ', 'BL SQN 115 BLOCO K', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.773-000', '800      ', 'Q SQN 116', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.773-010', '800      ', 'BL SQN 116 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.773-020', '800      ', 'BL SQN 116 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.773-030', '800      ', 'BL SQN 116 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.773-040', '800      ', 'BL SQN 116 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.773-050', '800      ', 'BL SQN 116 BLOCO E', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.773-060', '800      ', 'BL SQN 116 BLOCO F', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.773-070', '800      ', 'BL SQN 116 BLOCO G', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.773-080', '800      ', 'BL SQN 116 BLOCO H', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.773-090', '800      ', 'BL SQN 116 BLOCO I', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.773-100', '800      ', 'BL SQN 116 BLOCO J', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.773-110', '800      ', 'BL SQN 116 BLOCO K', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.753-080', '800      ', 'BL SQN 110 BLOCO H', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.753-090', '800      ', 'BL SQN 110 BLOCO I', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.753-100', '800      ', 'BL SQN 110 BLOCO J', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.753-110', '800      ', 'BL SQN 110 BLOCO K', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.754-000', '800      ', 'Q SQN 111', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.754-010', '800      ', 'BL SQN 111 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.754-020', '800      ', 'BL SQN 111 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.754-030', '800      ', 'BL SQN 111 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.754-040', '800      ', 'BL SQN 111 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.754-050', '800      ', 'BL SQN 111 BLOCO E', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.754-060', '800      ', 'BL SQN 111 BLOCO F', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.754-070', '800      ', 'BL SQN 111 BLOCO G', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.754-080', '800      ', 'BL SQN 111 BLOCO H', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.754-090', '800      ', 'BL SQN 111 BLOCO I', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.754-100', '800      ', 'BL SQN 111 BLOCO J', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.754-110', '800      ', 'BL SQN 111 BLOCO K', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.762-000', '800      ', 'Q SQN 112', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.762-010', '800      ', 'BL SQN 112 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.762-020', '800      ', 'BL SQN 112 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.762-030', '800      ', 'BL SQN 112 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.762-040', '800      ', 'BL SQN 112 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.762-050', '800      ', 'BL SQN 112 BLOCO E', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.762-060', '800      ', 'BL SQN 112 BLOCO F', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.762-070', '800      ', 'BL SQN 112 BLOCO G', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.762-080', '800      ', 'BL SQN 112 BLOCO H', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.762-090', '800      ', 'BL SQN 112 BLOCO I', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.762-100', '800      ', 'BL SQN 112 BLOCO J', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.762-110', '800      ', 'BL SQN 112 BLOCO K', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.763-000', '800      ', 'Q SQN 113', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.763-010', '800      ', 'BL SQN 113 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.763-020', '800      ', 'BL SQN 113 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.763-030', '800      ', 'BL SQN 113 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.763-040', '800      ', 'BL SQN 113 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.763-050', '800      ', 'BL SQN 113 BLOCO E', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.763-060', '800      ', 'BL SQN 113 BLOCO F', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.763-070', '800      ', 'BL SQN 113 BLOCO G', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.763-080', '800      ', 'BL SQN 113 BLOCO H', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.763-090', '800      ', 'BL SQN 113 BLOCO I', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.743-050', '800      ', 'BL SQN 107 BLOCO E', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.743-060', '800      ', 'BL SQN 107 BLOCO F', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.743-070', '800      ', 'BL SQN 107 BLOCO G', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.743-080', '800      ', 'BL SQN 107 BLOCO H', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('60.542-350', '654      ', 'TV BINARIO', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.872-410', '654      ', 'R BIRMANIA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.710-110', '654      ', 'R BISMARK', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('72.161-206', '5529     ', 'CJ QNL 22 CONJUNTO F', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.278-540', '800      ', 'BL CLS 412 BLOCO D', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.296-500', '800      ', 'Q CLS 413', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.296-510', '800      ', 'BL CLS 413 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.296-520', '800      ', 'BL CLS 413 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.260-649', '5530     ', 'CJ QNO 16 CONJUNTO 49', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-650', '5530     ', 'CJ QNO 16 CONJUNTO 50', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-651', '5530     ', 'CJ QNO 16 CONJUNTO 51', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-652', '5530     ', 'CJ QNO 16 CONJUNTO 52', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-653', '5530     ', 'CJ QNO 16 CONJUNTO 53', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-654', '5530     ', 'CJ QNO 16 CONJUNTO 54', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-655', '5530     ', 'CJ QNO 16 CONJUNTO 55', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-656', '5530     ', 'CJ QNO 16 CONJUNTO 56', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-657', '5530     ', 'CJ QNO 16 CONJUNTO 57', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-658', '5530     ', 'CJ QNO 16 CONJUNTO 58', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-659', '5530     ', 'CJ QNO 16 CONJUNTO 59', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-660', '5530     ', 'CJ QNO 16 CONJUNTO 60', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-661', '5530     ', 'CJ QNO 16 CONJUNTO 61', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-662', '5530     ', 'CJ QNO 16 CONJUNTO 62', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-663', '5530     ', 'CJ QNO 16 CONJUNTO 63', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-664', '5530     ', 'CJ QNO 16 CONJUNTO 64', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-681', '5530     ', 'CJ QNO 16 CONJUNTO A', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-682', '5530     ', 'CJ QNO 16 CONJUNTO B', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-683', '5530     ', 'CJ QNO 16 CONJUNTO C', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-684', '5530     ', 'CJ QNO 16 CONJUNTO D', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-685', '5530     ', 'CJ QNO 16 CONJUNTO E', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-686', '5530     ', 'CJ QNO 16 CONJUNTO F', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-687', '5530     ', 'CJ QNO 16 CONJUNTO G', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-688', '5530     ', 'CJ QNO 16 CONJUNTO H', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-689', '5530     ', 'CJ QNO 16 CONJUNTO I', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-690', '5530     ', 'CJ QNO 16 CONJUNTO J', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-691', '5530     ', 'CJ QNO 16 CONJUNTO K', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-692', '5530     ', 'CJ QNO 16 CONJUNTO L', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-601', '5530     ', 'CJ QNO 16 CONJUNTO 01', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-602', '5530     ', 'CJ QNO 16 CONJUNTO 02', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-603', '5530     ', 'CJ QNO 16 CONJUNTO 03', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-604', '5530     ', 'CJ QNO 16 CONJUNTO 04', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-605', '5530     ', 'CJ QNO 16 CONJUNTO 05', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-606', '5530     ', 'CJ QNO 16 CONJUNTO 06', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-607', '5530     ', 'CJ QNO 16 CONJUNTO 07', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-608', '5530     ', 'CJ QNO 16 CONJUNTO 08', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-609', '5530     ', 'CJ QNO 16 CONJUNTO 09', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-610', '5530     ', 'CJ QNO 16 CONJUNTO 10', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-611', '5530     ', 'CJ QNO 16 CONJUNTO 11', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-612', '5530     ', 'CJ QNO 16 CONJUNTO 12', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-613', '5530     ', 'CJ QNO 16 CONJUNTO 13', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-614', '5530     ', 'CJ QNO 16 CONJUNTO 14', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-615', '5530     ', 'CJ QNO 16 CONJUNTO 15', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-616', '5530     ', 'CJ QNO 16 CONJUNTO 16', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-617', '5530     ', 'CJ QNO 16 CONJUNTO 17', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-618', '5530     ', 'CJ QNO 16 CONJUNTO 18', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-619', '5530     ', 'CJ QNO 16 CONJUNTO 19', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-620', '5530     ', 'CJ QNO 16 CONJUNTO 20', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-621', '5530     ', 'CJ QNO 16 CONJUNTO 21', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-622', '5530     ', 'CJ QNO 16 CONJUNTO 22', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-623', '5530     ', 'CJ QNO 16 CONJUNTO 23', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-624', '5530     ', 'CJ QNO 16 CONJUNTO 24', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-625', '5530     ', 'CJ QNO 16 CONJUNTO 25', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-626', '5530     ', 'CJ QNO 16 CONJUNTO 26', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.255-209', '5530     ', 'A QNO 12 AREA ESPECIAL I', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.255-210', '5530     ', 'A QNO 12 AREA ESPECIAL J', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.255-211', '5530     ', 'A QNO 12 AREA ESPECIAL K', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.255-212', '5530     ', 'A QNO 12 AREA ESPECIAL L', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.255-213', '5530     ', 'A QNO 12 AREA ESPECIAL M', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.255-214', '5530     ', 'A QNO 12 AREA ESPECIAL N', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.255-215', '5530     ', 'A QNO 12 AREA ESPECIAL O', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.255-216', '5530     ', 'A QNO 12 AREA ESPECIAL P', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.255-217', '5530     ', 'A QNO 12 AREA ESPECIAL Q', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.255-218', '5530     ', 'A QNO 12 AREA ESPECIAL R', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.255-300', '5530     ', 'Q QNO 13', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.255-301', '5530     ', 'CJ QNO 13 CONJUNTO A', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.255-302', '5530     ', 'CJ QNO 13 CONJUNTO B', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.255-303', '5530     ', 'CJ QNO 13 CONJUNTO C', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.255-304', '5530     ', 'CJ QNO 13 CONJUNTO D', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.255-305', '5530     ', 'CJ QNO 13 CONJUNTO E', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.255-306', '5530     ', 'CJ QNO 13 CONJUNTO F', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.255-307', '5530     ', 'CJ QNO 13 CONJUNTO G', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.255-308', '5530     ', 'CJ QNO 13 CONJUNTO H', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.255-309', '5530     ', 'CJ QNO 13 CONJUNTO I', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.255-310', '5530     ', 'CJ QNO 13 CONJUNTO J', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.255-311', '5530     ', 'CJ QNO 13 CONJUNTO K', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.255-312', '5530     ', 'CJ QNO 13 CONJUNTO L', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.255-313', '5530     ', 'CJ QNO 13 CONJUNTO M', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.255-314', '5530     ', 'CJ QNO 13 CONJUNTO N', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.255-315', '5530     ', 'CJ QNO 13 CONJUNTO O', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.255-316', '5530     ', 'CJ QNO 13 CONJUNTO P', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.255-400', '5530     ', 'Q QNO 14', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.255-600', '5530     ', 'Q QNO 15', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.255-601', '5530     ', 'CJ QNO 15 CONJUNTO A', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.255-602', '5530     ', 'CJ QNO 15 CONJUNTO B', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.255-603', '5530     ', 'CJ QNO 15 CONJUNTO C', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.255-604', '5530     ', 'CJ QNO 15 CONJUNTO D', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.255-605', '5530     ', 'CJ QNO 15 CONJUNTO E', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.329-561', '800      ', 'BL QN 433 BLOCO A (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.329-562', '800      ', 'BL QN 433 BLOCO B (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-292', '5530     ', 'A QNN 29 AREA ESPECIAL B', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-293', '5530     ', 'A QNN 29 AREA ESPECIAL C', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-294', '5530     ', 'A QNN 29 AREA ESPECIAL D', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-295', '5530     ', 'A QNN 29 AREA ESPECIAL E', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.255-008', '5530     ', 'A QNO 10 AREA ESPECIAL H', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.255-009', '5530     ', 'A QNO 10 AREA ESPECIAL I', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.255-010', '5530     ', 'A QNO 10 AREA ESPECIAL J', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.255-011', '5530     ', 'A QNO 10 AREA ESPECIAL K', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.255-012', '5530     ', 'A QNO 10 AREA ESPECIAL L', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.314-006', '800      ', 'CJ QN 514 CONJUNTO 06', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.314-007', '800      ', 'CJ QN 514 CONJUNTO 07', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.315-520', '800      ', 'Q QN 515', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.315-521', '800      ', 'BL QN 515 BLOCO A (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.315-522', '800      ', 'BL QN 515 BLOCO B (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.315-523', '800      ', 'BL QN 515 BLOCO C (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.315-524', '800      ', 'BL QN 515 BLOCO D (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.315-525', '800      ', 'BL QN 515 BLOCO E (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.315-526', '800      ', 'BL QN 515 BLOCO F (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.315-527', '800      ', 'BL QN 515 BLOCO G (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.314-200', '800      ', 'Q QN 516', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.314-201', '800      ', 'CJ QN 516 CONJUNTO 01', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.311-707', '800      ', 'CJ QN 505 CONJUNTO 07', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.311-708', '800      ', 'CJ QN 505 CONJUNTO 08', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.312-000', '800      ', 'Q QN 506', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.312-001', '800      ', 'CJ QN 506 CONJUNTO 01', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.312-002', '800      ', 'CJ QN 506 CONJUNTO 02', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.312-003', '800      ', 'CJ QN 506 CONJUNTO 03', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.312-004', '800      ', 'CJ QN 506 CONJUNTO 04', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.312-005', '800      ', 'CJ QN 506 CONJUNTO 05', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.312-006', '800      ', 'CJ QN 506 CONJUNTO 06', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.312-007', '800      ', 'CJ QN 506 CONJUNTO 07', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.313-000', '800      ', 'Q QN 507', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.313-001', '800      ', 'CJ QN 507 CONJUNTO 01', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.313-002', '800      ', 'CJ QN 507 CONJUNTO 02', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.313-003', '800      ', 'CJ QN 507 CONJUNTO 03', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.313-004', '800      ', 'CJ QN 507 CONJUNTO 04', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.313-005', '800      ', 'CJ QN 507 CONJUNTO 05', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.313-006', '800      ', 'CJ QN 507 CONJUNTO 06', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.312-200', '800      ', 'Q QN 508', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.312-201', '800      ', 'CJ QN 508 CONJUNTO 01', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.312-202', '800      ', 'CJ QN 508 CONJUNTO 02', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.312-203', '800      ', 'CJ QN 508 CONJUNTO 03', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.312-204', '800      ', 'CJ QN 508 CONJUNTO 04', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.312-205', '800      ', 'CJ QN 508 CONJUNTO 05', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.313-200', '800      ', 'Q QN 509', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.313-201', '800      ', 'CJ QN 509 CONJUNTO 01', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.313-202', '800      ', 'CJ QN 509 CONJUNTO 02', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.313-203', '800      ', 'CJ QN 509 CONJUNTO 03', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.313-204', '800      ', 'CJ QN 509 CONJUNTO 04', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.313-205', '800      ', 'CJ QN 509 CONJUNTO 05', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.313-206', '800      ', 'CJ QN 509 CONJUNTO 06', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.312-400', '800      ', 'Q QN 510', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.312-401', '800      ', 'CJ QN 510 CONJUNTO 01', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.312-402', '800      ', 'CJ QN 510 CONJUNTO 02', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.312-403', '800      ', 'CJ QN 510 CONJUNTO 03', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.312-404', '800      ', 'CJ QN 510 CONJUNTO 04', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.312-405', '800      ', 'CJ QN 510 CONJUNTO 05', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.312-406', '800      ', 'CJ QN 510 CONJUNTO 06', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.313-600', '800      ', 'Q QN 511', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.310-311', '800      ', 'CJ QN 502 CONJUNTO 11', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.310-312', '800      ', 'CJ QN 502 CONJUNTO 12', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.310-313', '800      ', 'CJ QN 502 CONJUNTO 13', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.310-314', '800      ', 'CJ QN 502 CONJUNTO 14', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.310-315', '800      ', 'CJ QN 502 CONJUNTO 15', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.310-316', '800      ', 'CJ QN 502 CONJUNTO 16', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.310-317', '800      ', 'CJ QN 502 CONJUNTO 17', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.310-318', '800      ', 'CJ QN 502 CONJUNTO 18', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.310-319', '800      ', 'CJ QN 502 CONJUNTO 19', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.310-320', '800      ', 'CJ QN 502 CONJUNTO 20', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.310-321', '800      ', 'CJ QN 502 CONJUNTO 21', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.311-400', '800      ', 'Q QN 503', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.311-401', '800      ', 'CJ QN 503 CONJUNTO 01', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.311-402', '800      ', 'CJ QN 503 CONJUNTO 02', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.311-403', '800      ', 'CJ QN 503 CONJUNTO 03', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.311-404', '800      ', 'CJ QN 503 CONJUNTO 04', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.311-405', '800      ', 'CJ QN 503 CONJUNTO 05', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.311-406', '800      ', 'CJ QN 503 CONJUNTO 06', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.311-407', '800      ', 'CJ QN 503 CONJUNTO 07', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.311-408', '800      ', 'CJ QN 503 CONJUNTO 08', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.311-409', '800      ', 'CJ QN 503 CONJUNTO 09', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.311-410', '800      ', 'CJ QN 503 CONJUNTO 10', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.311-411', '800      ', 'CJ QN 503 CONJUNTO 11', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.310-600', '800      ', 'Q QN 504', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.310-601', '800      ', 'CJ QN 504 CONJUNTO 01', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.310-602', '800      ', 'CJ QN 504 CONJUNTO 02', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.310-603', '800      ', 'CJ QN 504 CONJUNTO 03', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.310-605', '800      ', 'CJ QN 504 CONJUNTO 05', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.310-606', '800      ', 'CJ QN 504 CONJUNTO 06', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.310-607', '800      ', 'CJ QN 504 CONJUNTO 07', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.310-608', '800      ', 'CJ QN 504 CONJUNTO 08', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.311-700', '800      ', 'Q QN 505', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.311-701', '800      ', 'CJ QN 505 CONJUNTO 01', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.311-702', '800      ', 'CJ QN 505 CONJUNTO 02', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.311-703', '800      ', 'CJ QN 505 CONJUNTO 03', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.311-704', '800      ', 'CJ QN 505 CONJUNTO 04', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.311-705', '800      ', 'CJ QN 505 CONJUNTO 05', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.311-706', '800      ', 'CJ QN 505 CONJUNTO 06', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.329-560', '800      ', 'Q QN 433', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('73.045-150', '800      ', 'Q Q 015', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.045-500', '800      ', 'Q Q 015 COMERCIO LOCAL', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.045-151', '800      ', 'CJ Q 015 CONJUNTO A', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.045-152', '800      ', 'CJ Q 015 CONJUNTO B', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('72.311-007', '800      ', 'CJ QN 327 CONJUNTO 07', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.311-008', '800      ', 'CJ QN 327 CONJUNTO 08', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.311-009', '800      ', 'CJ QN 327 CONJUNTO 09', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.329-566', '800      ', 'BL QN 433 BLOCO F (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.329-567', '800      ', 'BL QN 433 BLOCO G (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.311-200', '800      ', 'Q QN 501', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.311-201', '800      ', 'CJ QN 501 CONJUNTO 01', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.311-202', '800      ', 'CJ QN 501 CONJUNTO 02', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.311-203', '800      ', 'CJ QN 501 CONJUNTO 03', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('73.050-163', '800      ', 'CJ Q 016 CONJUNTO C', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.050-164', '800      ', 'CJ Q 016 CONJUNTO D', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.050-165', '800      ', 'CJ Q 016 CONJUNTO E', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.050-166', '800      ', 'CJ Q 016 CONJUNTO F', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.050-167', '800      ', 'CJ Q 016 CONJUNTO G', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.050-168', '800      ', 'CJ Q 016 CONJUNTO H', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.050-169', '800      ', 'CJ Q 016 CONJUNTO I', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.050-170', '800      ', 'CJ Q 016 CONJUNTO J', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.050-171', '800      ', 'CJ Q 016 CONJUNTO K', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.050-172', '800      ', 'CJ Q 016 CONJUNTO L', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('13.096-631', '4802     ', 'R COLOMBA RICCI', 'JD S EUDOXIA                  ');
INSERT INTO cd_cep_br VALUES ('73.050-173', '800      ', 'CJ Q 016 CONJUNTO M', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.050-174', '800      ', 'CJ Q 016 CONJUNTO N', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.050-175', '800      ', 'CJ Q 016 CONJUNTO O', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.050-176', '800      ', 'CJ Q 016 CONJUNTO P', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.035-093', '800      ', 'CJ Q 009 CONJUNTO C', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.035-094', '800      ', 'CJ Q 009 CONJUNTO D', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.035-095', '800      ', 'CJ Q 009 CONJUNTO E', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.035-096', '800      ', 'CJ Q 009 CONJUNTO F', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.035-097', '800      ', 'CJ Q 009 CONJUNTO G', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.020-601', '800      ', 'A Q 01 AREAS ESPECIAIS', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.005-100', '800      ', 'Q Q 010', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.005-530', '800      ', 'Q Q 010 COMERCIO LOCAL- LADO IMPAR', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.005-540', '800      ', 'Q Q 010 COMERCIO LOCAL- LADO PAR', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.005-101', '800      ', 'CJ Q 010 CONJUNTO A', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.005-102', '800      ', 'CJ Q 010 CONJUNTO B', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.005-103', '800      ', 'CJ Q 010 CONJUNTO C', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.005-104', '800      ', 'CJ Q 010 CONJUNTO D', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.005-105', '800      ', 'CJ Q 010 CONJUNTO E', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.005-106', '800      ', 'CJ Q 010 CONJUNTO F', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.005-107', '800      ', 'CJ Q 010 CONJUNTO G', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.005-108', '800      ', 'CJ Q 010 CONJUNTO H', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.040-110', '800      ', 'Q Q 011', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.040-500', '800      ', 'Q Q 011 COMERCIO LOCAL', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.040-111', '800      ', 'CJ Q 011 CONJUNTO A', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.040-112', '800      ', 'CJ Q 011 CONJUNTO B', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.040-113', '800      ', 'CJ Q 011 CONJUNTO C', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.040-114', '800      ', 'CJ Q 011 CONJUNTO D', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.010-120', '800      ', 'Q Q 012', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.010-505', '800      ', 'Q Q 012 COMERCIO LOCAL- LADO IMPAR', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.010-500', '800      ', 'Q Q 012 COMERCIO LOCAL- LADO PAR', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.010-121', '800      ', 'CJ Q 012 CONJUNTO A', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.010-122', '800      ', 'CJ Q 012 CONJUNTO B', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.010-123', '800      ', 'CJ Q 012 CONJUNTO C', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.010-124', '800      ', 'CJ Q 012 CONJUNTO D', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.040-130', '800      ', 'Q Q 013', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.040-510', '800      ', 'Q Q 013 COMERCIO LOCAL', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.040-131', '800      ', 'CJ Q 013 CONJUNTO A', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.040-132', '800      ', 'CJ Q 013 CONJUNTO B', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.040-133', '800      ', 'CJ Q 013 CONJUNTO C', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.040-134', '800      ', 'CJ Q 013 CONJUNTO D', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.040-135', '800      ', 'CJ Q 013 CONJUNTO E', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.040-136', '800      ', 'CJ Q 013 CONJUNTO F', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.035-074', '800      ', 'CJ Q 007 CONJUNTO D', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.035-075', '800      ', 'CJ Q 007 CONJUNTO E', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.035-076', '800      ', 'CJ Q 007 CONJUNTO F', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.035-077', '800      ', 'CJ Q 007 CONJUNTO G', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.005-080', '800      ', 'Q Q 008', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.005-501', '800      ', 'BL Q 008 BLOCO 01 (COMERCIO)', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.005-502', '800      ', 'Q Q 008 BLOCO 02 (COMERCIO)', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.005-503', '800      ', 'BL Q 008 BLOCO 03 (COMERCIO)', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.005-504', '800      ', 'BL Q 008 BLOCO 04 (COMERCIO)', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.005-505', '800      ', 'BL Q 008 BLOCO 05 (COMERCIO)', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.005-506', '800      ', 'BL Q 008 BLOCO 06 (COMERCIO)', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.005-507', '800      ', 'BL Q 008 BLOCO 07 (COMERCIO)', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.005-508', '800      ', 'BL Q 008 BLOCO 08 (COMERCIO)', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.005-509', '800      ', 'BL Q 008 BLOCO 09 (COMERCIO)', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.005-510', '800      ', 'BL Q 008 BLOCO 10 (COMERCIO)', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.005-511', '800      ', 'BL Q 008 BLOCO 11 (COMERCIO)', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.005-512', '800      ', 'BL Q 008 BLOCO 12 (COMERCIO)', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.005-513', '800      ', 'BL Q 008 BLOCO 13 (COMERCIO)', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.005-515', '800      ', 'BL Q 008 BLOCO 15 (COMERCIO)', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.005-516', '800      ', 'BL Q 008 BLOCO 16 (COMERCIO)', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.005-517', '800      ', 'BL Q 008 BLOCO 17 (COMERCIO)', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.005-518', '800      ', 'BL Q 008 BLOCO 18 (COMERCIO)', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.005-519', '800      ', 'BL Q 008 BLOCO 19 (COMERCIO)', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.005-520', '800      ', 'BL Q 008 BLOCO 20 (COMERCIO)', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.005-521', '800      ', 'BL Q 008 BLOCO 21 (COMERCIO)', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.005-522', '800      ', 'BL Q 008 BLOCO 22 (COMERCIO)', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.005-081', '800      ', 'CJ Q 008 CONJUNTO A', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.005-082', '800      ', 'CJ Q 008 CONJUNTO B', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.005-083', '800      ', 'CJ Q 008 CONJUNTO C', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.005-084', '800      ', 'CJ Q 008 CONJUNTO D', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.005-085', '800      ', 'CJ Q 008 CONJUNTO E', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.005-086', '800      ', 'CJ Q 008 CONJUNTO F', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.005-087', '800      ', 'CJ Q 008 CONJUNTO G', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.035-090', '800      ', 'Q Q 009', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.035-530', '800      ', 'Q Q 009 COMERCIO LOCAL- LADO IMPAR', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.035-520', '800      ', 'Q Q 009 COMERCIO LOCAL- LADO PAR', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.035-091', '800      ', 'CJ Q 009 CONJUNTO A', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.035-092', '800      ', 'CJ Q 009 CONJUNTO B', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('71.060-211', '5534     ', 'CJ QE 26 CONJUNTO U', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.060-221', '5534     ', 'CJ QE 26 CONJUNTO V', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.060-280', '5534     ', 'Q QE 28', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.720-024', '5533     ', 'AV TERCEIRA BLOCO 1795', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.720-025', '5533     ', 'AV TERCEIRA BLOCO 1845', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.720-026', '5533     ', 'AV TERCEIRA BLOCO 1895', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('73.025-042', '800      ', 'CJ Q 004 CONJUNTO B', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.025-043', '800      ', 'CJ Q 004 CONJUNTO C', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.025-044', '800      ', 'CJ Q 004 CONJUNTO D', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.025-045', '800      ', 'CJ Q 004 CONJUNTO E', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('70.872-050', '800      ', 'BL SQN 213 BLOCO E', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.872-060', '800      ', 'BL SQN 213 BLOCO F', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.872-070', '800      ', 'BL SQN 213 BLOCO G', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.872-080', '800      ', 'BL SQN 213 BLOCO H', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.872-090', '800      ', 'BL SQN 213 BLOCO I', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.872-100', '800      ', 'BL SQN 213 BLOCO J', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.872-110', '800      ', 'BL SQN 213 BLOCO K', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.873-000', '800      ', 'Q SQN 214', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.873-010', '800      ', 'BL SQN 214 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.873-020', '800      ', 'BL SQN 214 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.873-030', '800      ', 'BL SQN 214 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.853-010', '800      ', 'BL SQN 208 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.853-020', '800      ', 'BL SQN 208 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.853-030', '800      ', 'BL SQN 208 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.853-040', '800      ', 'BL SQN 208 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.853-050', '800      ', 'BL SQN 208 BLOCO E', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.853-060', '800      ', 'BL SQN 208 BLOCO F', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.853-070', '800      ', 'BL SQN 208 BLOCO G', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.853-080', '800      ', 'BL SQN 208 BLOCO H', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.853-090', '800      ', 'BL SQN 208 BLOCO I', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.853-100', '800      ', 'BL SQN 208 BLOCO J', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.853-110', '800      ', 'BL SQN 208 BLOCO K', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.854-000', '800      ', 'Q SQN 209', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.854-010', '800      ', 'BL SQN 209 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.854-020', '800      ', 'BL SQN 209 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.854-030', '800      ', 'BL SQN 209 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.854-040', '800      ', 'BL SQN 209 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.854-050', '800      ', 'BL SQN 209 BLOCO E', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.854-060', '800      ', 'BL SQN 209 BLOCO F', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.854-070', '800      ', 'BL SQN 209 BLOCO G', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.854-080', '800      ', 'BL SQN 209 BLOCO H', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.854-090', '800      ', 'BL SQN 209 BLOCO I', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.854-100', '800      ', 'BL SQN 209 BLOCO J', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.854-110', '800      ', 'BL SQN 209 BLOCO K', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.862-000', '800      ', 'Q SQN 210', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.862-010', '800      ', 'BL SQN 210 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.862-020', '800      ', 'BL SQN 210 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.862-030', '800      ', 'BL SQN 210 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.862-040', '800      ', 'BL SQN 210 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.862-050', '800      ', 'BL SQN 210 BLOCO E', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.862-060', '800      ', 'BL SQN 210 BLOCO F', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.862-070', '800      ', 'BL SQN 210 BLOCO G', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.862-080', '800      ', 'BL SQN 210 BLOCO H', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.862-090', '800      ', 'BL SQN 210 BLOCO I', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.862-100', '800      ', 'BL SQN 210 BLOCO J', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.862-110', '800      ', 'BL SQN 210 BLOCO K', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.863-000', '800      ', 'Q SQN 211', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.863-010', '800      ', 'BL SQN 211 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.863-020', '800      ', 'BL SQN 211 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.843-010', '800      ', 'BL SQN 205 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.843-020', '800      ', 'BL SQN 205 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.843-030', '800      ', 'BL SQN 205 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.843-040', '800      ', 'BL SQN 205 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.843-050', '800      ', 'BL SQN 205 BLOCO E', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.843-060', '800      ', 'BL SQN 205 BLOCO F', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.843-070', '800      ', 'BL SQN 205 BLOCO G', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.843-080', '800      ', 'BL SQN 205 BLOCO H', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.843-090', '800      ', 'BL SQN 205 BLOCO I', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.843-100', '800      ', 'BL SQN 205 BLOCO J', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.843-110', '800      ', 'BL SQN 205 BLOCO K', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.843-120', '800      ', 'BL SQN 205 BLOCO L', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.844-000', '800      ', 'Q SQN 206', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.844-010', '800      ', 'BL SQN 206 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.844-020', '800      ', 'BL SQN 206 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.844-030', '800      ', 'BL SQN 206 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.844-040', '800      ', 'BL SQN 206 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.844-050', '800      ', 'BL SQN 206 BLOCO E', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.844-060', '800      ', 'BL SQN 206 BLOCO F', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.844-070', '800      ', 'BL SQN 206 BLOCO G', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.844-080', '800      ', 'BL SQN 206 BLOCO H', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.844-090', '800      ', 'BL SQN 206 BLOCO I', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.844-100', '800      ', 'BL SQN 206 BLOCO J', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.844-110', '800      ', 'BL SQN 206 BLOCO K', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.852-000', '800      ', 'Q SQN 207', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.852-010', '800      ', 'BL SQN 207 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.852-020', '800      ', 'BL SQN 207 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.852-030', '800      ', 'BL SQN 207 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.852-040', '800      ', 'BL SQN 207 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.852-050', '800      ', 'BL SQN 207 BLOCO E', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.852-060', '800      ', 'BL SQN 207 BLOCO F', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.852-070', '800      ', 'BL SQN 207 BLOCO G', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.852-080', '800      ', 'BL SQN 207 BLOCO H', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.852-090', '800      ', 'BL SQN 207 BLOCO I', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.852-100', '800      ', 'BL SQN 207 BLOCO J', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.852-110', '800      ', 'BL SQN 207 BLOCO K', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.852-120', '800      ', 'BL SQN 207 BLOCO L', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.853-000', '800      ', 'Q SQN 208', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.832-000', '800      ', 'Q SQN 202', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.832-010', '800      ', 'BL SQN 202 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.832-020', '800      ', 'BL SQN 202 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.832-030', '800      ', 'BL SQN 202 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.832-040', '800      ', 'BL SQN 202 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.832-050', '800      ', 'BL SQN 202 BLOCO E', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.832-060', '800      ', 'BL SQN 202 BLOCO F', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.832-070', '800      ', 'BL SQN 202 BLOCO G', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.832-080', '800      ', 'BL SQN 202 BLOCO H', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.832-090', '800      ', 'BL SQN 202 BLOCO I', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.832-100', '800      ', 'BL SQN 202 BLOCO J', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.832-110', '800      ', 'BL SQN 202 BLOCO K', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.254-530', '800      ', 'BL CLS 208 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.254-540', '800      ', 'BL CLS 208 BLOCO D', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.272-500', '800      ', 'Q CLS 209', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.833-030', '800      ', 'BL SQN 203 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.833-040', '800      ', 'BL SQN 203 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.833-050', '800      ', 'BL SQN 203 BLOCO E', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.833-060', '800      ', 'BL SQN 203 BLOCO F', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.255-013', '5530     ', 'A QNO 10 AREA ESPECIAL M', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.255-014', '5530     ', 'A QNO 10 AREA ESPECIAL N', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.255-015', '5530     ', 'A QNO 10 AREA ESPECIAL O', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.255-016', '5530     ', 'A QNO 10 AREA ESPECIAL P', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.255-017', '5530     ', 'A QNO 10 AREA ESPECIAL Q', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.255-018', '5530     ', 'A QNO 10 AREA ESPECIAL R', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.255-100', '5530     ', 'Q QNO 11', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.255-101', '5530     ', 'CJ QNO 11 CONJUNTO A', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.255-102', '5530     ', 'CJ QNO 11 CONJUNTO B', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.255-103', '5530     ', 'CJ QNO 11 CONJUNTO C', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.255-104', '5530     ', 'CJ QNO 11 CONJUNTO D', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.255-105', '5530     ', 'CJ QNO 11 CONJUNTO E', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.255-106', '5530     ', 'CJ QNO 11 CONJUNTO F', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.255-107', '5530     ', 'CJ QNO 11 CONJUNTO G', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.255-108', '5530     ', 'CJ QNO 11 CONJUNTO H', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.255-109', '5530     ', 'CJ QNO 11 CONJUNTO I', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.255-110', '5530     ', 'CJ QNO 11 CONJUNTO J', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.255-111', '5530     ', 'CJ QNO 11 CONJUNTO K', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.255-112', '5530     ', 'CJ QNO 11 CONJUNTO L', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.255-113', '5530     ', 'CJ QNO 11 CONJUNTO M', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.255-114', '5530     ', 'CJ QNO 11 CONJUNTO N', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.255-115', '5530     ', 'CJ QNO 11 CONJUNTO O', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.255-116', '5530     ', 'CJ QNO 11 CONJUNTO P', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.255-200', '5530     ', 'Q QNO 12', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.255-201', '5530     ', 'A QNO 12 AREA ESPECIAL A', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.255-202', '5530     ', 'A QNO 12 AREA ESPECIAL B', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.255-203', '5530     ', 'A QNO 12 AREA ESPECIAL C', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.255-204', '5530     ', 'A QNO 12 AREA ESPECIAL D', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.255-205', '5530     ', 'A QNO 12 AREA ESPECIAL E', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.255-206', '5530     ', 'A QNO 12 AREA ESPECIAL F', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.255-207', '5530     ', 'A QNO 12 AREA ESPECIAL G', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.255-208', '5530     ', 'A QNO 12 AREA ESPECIAL H', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.251-607', '5530     ', 'CJ QNO 06 CONJUNTO G', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.251-608', '5530     ', 'CJ QNO 06 CONJUNTO H', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.251-609', '5530     ', 'CJ QNO 06 CONJUNTO I', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.251-610', '5530     ', 'CJ QNO 06 CONJUNTO J', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.251-611', '5530     ', 'CJ QNO 06 CONJUNTO K', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.251-612', '5530     ', 'CJ QNO 06 CONJUNTO L', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.251-613', '5530     ', 'CJ QNO 06 CONJUNTO M', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.251-614', '5530     ', 'CJ QNO 06 CONJUNTO N', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.251-615', '5530     ', 'CJ QNO 06 CONJUNTO O', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.251-616', '5530     ', 'CJ QNO 06 CONJUNTO P', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.251-700', '5530     ', 'Q QNO 07', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.251-701', '5530     ', 'CJ QNO 07 CONJUNTO A', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.251-702', '5530     ', 'CJ QNO 07 CONJUNTO B', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.251-703', '5530     ', 'CJ QNO 07 CONJUNTO C', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.251-704', '5530     ', 'CJ QNO 07 CONJUNTO D', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.251-705', '5530     ', 'CJ QNO 07 CONJUNTO E', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.251-706', '5530     ', 'CJ QNO 07 CONJUNTO F', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.251-707', '5530     ', 'CJ QNO 07 CONJUNTO G', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.251-800', '5530     ', 'Q QNO 08', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.251-801', '5530     ', 'A QNO 08 AREA ESPECIAL A', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.251-802', '5530     ', 'A QNO 08 AREA ESPECIAL B', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.251-803', '5530     ', 'A QNO 08 AREA ESPECIAL C', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.252-090', '5530     ', 'Q QNO 09', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.252-091', '5530     ', 'CJ QNO 09 CONJUNTO A', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.252-092', '5530     ', 'CJ QNO 09 CONJUNTO B', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.252-093', '5530     ', 'CJ QNO 09 CONJUNTO C', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.252-094', '5530     ', 'CJ QNO 09 CONJUNTO D', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.252-095', '5530     ', 'CJ QNO 09 CONJUNTO E', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.252-096', '5530     ', 'CJ QNO 09 CONJUNTO F', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.252-097', '5530     ', 'CJ QNO 09 CONJUNTO G', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.252-098', '5530     ', 'CJ QNO 09 CONJUNTO H', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.255-000', '5530     ', 'Q QNO 10', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.255-001', '5530     ', 'A QNO 10 AREA ESPECIAL A', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.255-002', '5530     ', 'A QNO 10 AREA ESPECIAL B', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.255-003', '5530     ', 'A QNO 10 AREA ESPECIAL C', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.255-004', '5530     ', 'A QNO 10 AREA ESPECIAL D', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.255-005', '5530     ', 'A QNO 10 AREA ESPECIAL E', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.255-006', '5530     ', 'A QNO 10 AREA ESPECIAL F', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.250-401', '5530     ', 'CJ QNO 04 CONJUNTO A', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.250-402', '5530     ', 'CJ QNO 04 CONJUNTO B', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.250-403', '5530     ', 'CJ QNO 04 CONJUNTO C', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.250-404', '5530     ', 'CJ QNO 04 CONJUNTO D', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.250-405', '5530     ', 'CJ QNO 04 CONJUNTO E', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.250-406', '5530     ', 'CJ QNO 04 CONJUNTO F', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.250-407', '5530     ', 'CJ QNO 04 CONJUNTO G', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.250-408', '5530     ', 'CJ QNO 04 CONJUNTO H', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.250-409', '5530     ', 'CJ QNO 04 CONJUNTO I', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.250-410', '5530     ', 'CJ QNO 04 CONJUNTO J', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.250-411', '5530     ', 'CJ QNO 04 CONJUNTO K', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.250-412', '5530     ', 'CJ QNO 04 CONJUNTO L', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.250-413', '5530     ', 'CJ QNO 04 CONJUNTO M', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.250-414', '5530     ', 'CJ QNO 04 CONJUNTO N', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.251-000', '5530     ', 'Q QNO 05', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.251-001', '5530     ', 'CJ QNO 05 CONJUNTO A', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.251-002', '5530     ', 'CJ QNO 05 CONJUNTO B', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.251-003', '5530     ', 'CJ QNO 05 CONJUNTO C', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.251-004', '5530     ', 'CJ QNO 05 CONJUNTO D', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.251-005', '5530     ', 'CJ QNO 05 CONJUNTO E', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-563', '800      ', 'BL QN 405 BLOCO C (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-201', '5530     ', 'CJ QNN 19 CONJUNTO K', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-202', '5530     ', 'CJ QNN 19 CONJUNTO L', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-203', '5530     ', 'CJ QNN 19 CONJUNTO M', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-204', '5530     ', 'CJ QNN 19 CONJUNTO N', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.251-008', '5530     ', 'CJ QNO 05 CONJUNTO H', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.251-009', '5530     ', 'CJ QNO 05 CONJUNTO I', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.251-010', '5530     ', 'CJ QNO 05 CONJUNTO J', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.251-011', '5530     ', 'CJ QNO 05 CONJUNTO K', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.251-012', '5530     ', 'CJ QNO 05 CONJUNTO L', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.311-204', '800      ', 'CJ QN 501 CONJUNTO 04', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.311-205', '800      ', 'CJ QN 501 CONJUNTO 05', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.311-206', '800      ', 'CJ QN 501 CONJUNTO 06', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.311-207', '800      ', 'CJ QN 501 CONJUNTO 07', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.311-208', '800      ', 'CJ QN 501 CONJUNTO 08', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.311-209', '800      ', 'CJ QN 501 CONJUNTO 09', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.311-210', '800      ', 'CJ QN 501 CONJUNTO 10', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.311-211', '800      ', 'CJ QN 501 CONJUNTO 11', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.311-212', '800      ', 'CJ QN 501 CONJUNTO 12', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.311-213', '800      ', 'CJ QN 501 CONJUNTO 13', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.311-214', '800      ', 'CJ QN 501 CONJUNTO 14', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.311-215', '800      ', 'CJ QN 501 CONJUNTO 15', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.311-216', '800      ', 'CJ QN 501 CONJUNTO 16', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.311-217', '800      ', 'CJ QN 501 CONJUNTO 17', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.311-218', '800      ', 'CJ QN 501 CONJUNTO 18', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.310-300', '800      ', 'Q QN 502', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.310-301', '800      ', 'CJ QN 502 CONJUNTO 01', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.310-302', '800      ', 'CJ QN 502 CONJUNTO 02', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.310-303', '800      ', 'CJ QN 502 CONJUNTO 03', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.310-304', '800      ', 'CJ QN 502 CONJUNTO 04', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.310-305', '800      ', 'CJ QN 502 CONJUNTO 05', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.310-306', '800      ', 'CJ QN 502 CONJUNTO 06', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.310-307', '800      ', 'CJ QN 502 CONJUNTO 07', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.310-308', '800      ', 'CJ QN 502 CONJUNTO 08', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.310-309', '800      ', 'CJ QN 502 CONJUNTO 09', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.310-310', '800      ', 'CJ QN 502 CONJUNTO 10', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.325-570', '800      ', 'BL QN 423 BLOCO J (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.325-572', '800      ', 'BL QN 423 BLOCO L (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.325-573', '800      ', 'BL QN 423 BLOCO M (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.325-574', '800      ', 'BL QN 423 BLOCO N (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.325-575', '800      ', 'BL QN 423 BLOCO O (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.327-500', '800      ', 'Q QN 425', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.327-501', '800      ', 'BL QN 425 BLOCO A (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.327-502', '800      ', 'BL QN 425 BLOCO B (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.327-503', '800      ', 'BL QN 425 BLOCO C (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.327-504', '800      ', 'BL QN 425 BLOCO D (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.327-505', '800      ', 'BL QN 425 BLOCO E (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.327-506', '800      ', 'BL QN 425 BLOCO F (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.327-507', '800      ', 'BL QN 425 BLOCO G (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.327-508', '800      ', 'BL QN 425 BLOCO H (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.327-509', '800      ', 'BL QN 425 BLOCO I (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.327-510', '800      ', 'BL QN 425 BLOCO J (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.327-540', '800      ', 'Q QN 427', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.327-541', '800      ', 'BL QN 427 BLOCO A (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.327-542', '800      ', 'BL QN 427 BLOCO B (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.329-500', '800      ', 'Q QN 429', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.329-501', '800      ', 'BL QN 429 BLOCO A (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.329-502', '800      ', 'BL QN 429 BLOCO B (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.329-503', '800      ', 'BL QN 429 BLOCO C (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.329-504', '800      ', 'BL QN 429 BLOCO D (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.329-505', '800      ', 'BL QN 429 BLOCO E (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.329-507', '800      ', 'BL QN 429 BLOCO G (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.329-508', '800      ', 'BL QN 429 BLOCO H (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.329-509', '800      ', 'BL QN 429 BLOCO I (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.329-510', '800      ', 'BL QN 429 BLOCO J (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.329-511', '800      ', 'BL QN 429 BLOCO K (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.329-540', '800      ', 'Q QN 431', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.329-547', '800      ', 'A QN 431 AREA ESPECIAL 01', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.329-541', '800      ', 'BL QN 431 BLOCO A (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.329-542', '800      ', 'BL QN 431 BLOCO B (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.329-543', '800      ', 'BL QN 431 BLOCO C (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.329-544', '800      ', 'BL QN 431 BLOCO D (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.329-545', '800      ', 'BL QN 431 BLOCO E (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.329-546', '800      ', 'BL QN 431 BLOCO F (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.323-555', '800      ', 'BL QN 417 BLOCO O (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.323-556', '800      ', 'BL QN 417 BLOCO P (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.323-557', '800      ', 'BL QN 417 BLOCO Q (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.323-558', '800      ', 'BL QN 417 BLOCO R (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.325-500', '800      ', 'Q QN 419', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.325-501', '800      ', 'BL QN 419 BLOCO A (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.325-502', '800      ', 'BL QN 419 BLOCO B (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.325-503', '800      ', 'BL QN 419 BLOCO C (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.325-504', '800      ', 'BL QN 419 BLOCO D (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.325-505', '800      ', 'BL QN 419 BLOCO E (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.325-506', '800      ', 'BL QN 419 BLOCO F (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.325-507', '800      ', 'BL QN 419 BLOCO G (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.325-508', '800      ', 'BL QN 419 BLOCO H (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.325-509', '800      ', 'BL QN 419 BLOCO I (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.325-510', '800      ', 'BL QN 419 BLOCO J (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.325-512', '800      ', 'BL QN 419 BLOCO L (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.325-513', '800      ', 'BL QN 419 BLOCO M (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.325-514', '800      ', 'BL QN 419 BLOCO N (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.325-515', '800      ', 'BL QN 419 BLOCO O (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.325-516', '800      ', 'BL QN 419 BLOCO P (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.325-517', '800      ', 'BL QN 419 BLOCO Q (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('73.025-040', '800      ', 'Q Q 004', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.020-040', '800      ', 'Q Q 004', 'ST INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('72.306-702', '800      ', 'CJ QN 310 CONJUNTO 02', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.306-703', '800      ', 'CJ QN 310 CONJUNTO 03', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.306-704', '800      ', 'CJ QN 310 CONJUNTO 04', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.306-705', '800      ', 'CJ QN 310 CONJUNTO 05', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.319-566', '800      ', 'BL QN 405 BLOCO F (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-567', '800      ', 'BL QN 405 BLOCO G (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-560', '800      ', 'Q QN 406', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-561', '800      ', 'BL QN 406 BLOCO A (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-562', '800      ', 'BL QN 406 BLOCO B (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('73.030-050', '800      ', 'Q Q 005', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.020-050', '800      ', 'Q Q 005', 'ST INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('73.030-530', '800      ', 'Q Q 005 COMERCIO LOCAL- LADO IMPAR', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.030-520', '800      ', 'Q Q 005 COMERCIO LOCAL- LADO PAR', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.030-051', '800      ', 'CJ Q 005 CONJUNTO A', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.030-052', '800      ', 'CJ Q 005 CONJUNTO B', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.030-053', '800      ', 'CJ Q 005 CONJUNTO C', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.030-054', '800      ', 'CJ Q 005 CONJUNTO D', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.030-055', '800      ', 'CJ Q 005 CONJUNTO E', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.030-056', '800      ', 'CJ Q 005 CONJUNTO F', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.030-057', '800      ', 'CJ Q 005 CONJUNTO G', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.025-060', '800      ', 'Q Q 006', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.020-060', '800      ', 'Q Q 006', 'ST INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('73.025-530', '800      ', 'Q Q 006 COMERCIO LOCAL- LADO IMPAR', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.025-520', '800      ', 'Q Q 006 COMERCIO LOCAL- LADO PAR', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.025-061', '800      ', 'CJ Q 006 CONJUNTO A', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.025-062', '800      ', 'CJ Q 006 CONJUNTO B', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.025-063', '800      ', 'CJ Q 006 CONJUNTO C', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.025-064', '800      ', 'CJ Q 006 CONJUNTO D', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.025-065', '800      ', 'CJ Q 006 CONJUNTO E', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.025-066', '800      ', 'CJ Q 006 CONJUNTO F', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.025-067', '800      ', 'CJ Q 006 CONJUNTO G', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.025-068', '800      ', 'CJ Q 006 CONJUNTO H', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.035-070', '800      ', 'Q Q 007', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.035-510', '800      ', 'Q Q 007 COMERCIO LOCAL- LADO IMPAR', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.035-500', '800      ', 'Q Q 007 COMERCIO LOCAL- LADO PAR', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.035-071', '800      ', 'CJ Q 007 CONJUNTO A', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.035-072', '800      ', 'CJ Q 007 CONJUNTO B', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.035-073', '800      ', 'CJ Q 007 CONJUNTO C', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.015-406', '800      ', 'CJ Q 002 CONJUNTO D-06', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.015-407', '800      ', 'CJ Q 002 CONJUNTO D-07', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.015-408', '800      ', 'CJ Q 002 CONJUNTO D-08', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.015-409', '800      ', 'CJ Q 002 CONJUNTO D-09', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.015-410', '800      ', 'CJ Q 002 CONJUNTO D-10', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.015-411', '800      ', 'CJ Q 002 CONJUNTO D-11', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.015-412', '800      ', 'CJ Q 002 CONJUNTO D-12', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.015-413', '800      ', 'CJ Q 002 CONJUNTO D-13', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.015-414', '800      ', 'CJ Q 002 CONJUNTO D-14', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.015-415', '800      ', 'CJ Q 002 CONJUNTO D-15', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.015-416', '800      ', 'CJ Q 002 CONJUNTO D-16', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.015-417', '800      ', 'CJ Q 002 CONJUNTO D-17', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.015-418', '800      ', 'CJ Q 002 CONJUNTO D-18', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.015-419', '800      ', 'CJ Q 002 CONJUNTO D-19', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.015-420', '800      ', 'CJ Q 002 CONJUNTO D-20', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.015-421', '800      ', 'CJ Q 002 CONJUNTO D-21', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.015-602', '800      ', 'CJ Q 002 CONJUNTO E-02', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.015-604', '800      ', 'CJ Q 002 CONJUNTO E-04', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.015-606', '800      ', 'CJ Q 002 CONJUNTO E-06', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.015-608', '800      ', 'CJ Q 002 CONJUNTO E-08', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.015-610', '800      ', 'CJ Q 002 CONJUNTO E-10', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.015-612', '800      ', 'CJ Q 002 CONJUNTO E-12', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.015-614', '800      ', 'CJ Q 002 CONJUNTO E-14', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.015-616', '800      ', 'CJ Q 002 CONJUNTO E-16', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.015-618', '800      ', 'CJ Q 002 CONJUNTO E-18', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.015-620', '800      ', 'CJ Q 002 CONJUNTO E-20', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.030-030', '800      ', 'Q Q 003', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.020-030', '800      ', 'Q Q 003', 'ST INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('73.030-510', '800      ', 'Q Q 003 COMERCIO LOCAL- LADO IMPAR', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.030-500', '800      ', 'Q Q 003 COMERCIO LOCAL- LADO PAR', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.030-031', '800      ', 'CJ Q 003 CONJUNTO A', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.030-032', '800      ', 'CJ Q 003 CONJUNTO B', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.030-033', '800      ', 'CJ Q 003 CONJUNTO C', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.030-034', '800      ', 'CJ Q 003 CONJUNTO D', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.030-035', '800      ', 'CJ Q 003 CONJUNTO E', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.030-036', '800      ', 'CJ Q 003 CONJUNTO F', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.030-037', '800      ', 'CJ Q 003 CONJUNTO G', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.030-038', '800      ', 'CJ Q 003 CONJUNTO H', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.015-201', '800      ', 'CJ Q 002 CONJUNTO B-01', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.015-202', '800      ', 'CJ Q 002 CONJUNTO B-02', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.015-203', '800      ', 'CJ Q 002 CONJUNTO B-03', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.015-204', '800      ', 'CJ Q 002 CONJUNTO B-04', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.015-205', '800      ', 'CJ Q 002 CONJUNTO B-05', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.015-206', '800      ', 'CJ Q 002 CONJUNTO B-06', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.015-207', '800      ', 'CJ Q 002 CONJUNTO B-07', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.015-208', '800      ', 'CJ Q 002 CONJUNTO B-08', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.015-209', '800      ', 'CJ Q 002 CONJUNTO B-09', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.015-210', '800      ', 'CJ Q 002 CONJUNTO B-10', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.015-211', '800      ', 'CJ Q 002 CONJUNTO B-11', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.015-212', '800      ', 'CJ Q 002 CONJUNTO B-12', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.015-301', '800      ', 'CJ Q 002 CONJUNTO C-01', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.015-302', '800      ', 'CJ Q 002 CONJUNTO C-02', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.015-303', '800      ', 'CJ Q 002 CONJUNTO C-03', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.015-304', '800      ', 'CJ Q 002 CONJUNTO C-04', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.015-305', '800      ', 'CJ Q 002 CONJUNTO C-05', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.015-306', '800      ', 'CJ Q 002 CONJUNTO C-06', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.015-307', '800      ', 'CJ Q 002 CONJUNTO C-07', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.015-308', '800      ', 'CJ Q 002 CONJUNTO C-08', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.015-309', '800      ', 'CJ Q 002 CONJUNTO C-09', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.015-310', '800      ', 'CJ Q 002 CONJUNTO C-10', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.015-311', '800      ', 'CJ Q 002 CONJUNTO C-11', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.015-312', '800      ', 'CJ Q 002 CONJUNTO C-12', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.015-313', '800      ', 'CJ Q 002 CONJUNTO C-13', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('71.050-121', '5534     ', 'CJ QE 15 CONJUNTO L', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.745-610', '5533     ', 'CJ SMPW Q 26 CONJUNTO 10', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.745-611', '5533     ', 'CJ SMPW Q 26 CONJUNTO 11', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.745-612', '5533     ', 'CJ SMPW Q 26 CONJUNTO 12', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.745-700', '5533     ', 'Q SMPW Q 27', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('73.015-315', '800      ', 'CJ Q 002 CONJUNTO C-15', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.015-316', '800      ', 'CJ Q 002 CONJUNTO C-16', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.015-317', '800      ', 'CJ Q 002 CONJUNTO C-17', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('70.296-530', '800      ', 'BL CLS 413 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.296-540', '800      ', 'BL CLS 413 BLOCO D', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.297-500', '800      ', 'Q CLS 414', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.297-510', '800      ', 'BL CLS 414 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.297-520', '800      ', 'BL CLS 414 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.297-530', '800      ', 'BL CLS 414 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.297-540', '800      ', 'BL CLS 414 BLOCO D', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.298-500', '800      ', 'Q CLS 415', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.298-510', '800      ', 'BL CLS 415 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.298-520', '800      ', 'BL CLS 415 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.298-530', '800      ', 'BL CLS 415 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.298-540', '800      ', 'BL CLS 415 BLOCO D', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.330-522', '800      ', 'Q CRS 502', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.330-510', '800      ', 'BL CRS 502 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.330-520', '800      ', 'BL CRS 502 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.250-101', '5530     ', 'CJ QNO 01 CONJUNTO A', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.250-102', '5530     ', 'CJ QNO 01 CONJUNTO B', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.250-103', '5530     ', 'CJ QNO 01 CONJUNTO C', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.250-104', '5530     ', 'CJ QNO 01 CONJUNTO D', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.250-105', '5530     ', 'CJ QNO 01 CONJUNTO E', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.250-106', '5530     ', 'CJ QNO 01 CONJUNTO F', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.250-107', '5530     ', 'CJ QNO 01 CONJUNTO G', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.250-108', '5530     ', 'CJ QNO 01 CONJUNTO H', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.250-200', '5530     ', 'Q QNO 02', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.250-201', '5530     ', 'CJ QNO 02 CONJUNTO A', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.250-202', '5530     ', 'CJ QNO 02 CONJUNTO B', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.250-203', '5530     ', 'CJ QNO 02 CONJUNTO C', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.250-204', '5530     ', 'CJ QNO 02 CONJUNTO D', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.250-205', '5530     ', 'CJ QNO 02 CONJUNTO E', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.250-206', '5530     ', 'CJ QNO 02 CONJUNTO F', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.250-207', '5530     ', 'CJ QNO 02 CONJUNTO G', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.250-300', '5530     ', 'Q QNO 03', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.250-301', '5530     ', 'CJ QNO 03 CONJUNTO A', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.250-302', '5530     ', 'CJ QNO 03 CONJUNTO B', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.250-303', '5530     ', 'CJ QNO 03 CONJUNTO C', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.250-304', '5530     ', 'CJ QNO 03 CONJUNTO D', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.250-305', '5530     ', 'CJ QNO 03 CONJUNTO E', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.250-306', '5530     ', 'CJ QNO 03 CONJUNTO F', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.250-307', '5530     ', 'CJ QNO 03 CONJUNTO G', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.250-308', '5530     ', 'CJ QNO 03 CONJUNTO H', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.250-309', '5530     ', 'CJ QNO 03 CONJUNTO I', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.250-310', '5530     ', 'CJ QNO 03 CONJUNTO J', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.250-311', '5530     ', 'CJ QNO 03 CONJUNTO K', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.250-312', '5530     ', 'CJ QNO 03 CONJUNTO L', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.250-313', '5530     ', 'CJ QNO 03 CONJUNTO M', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.250-314', '5530     ', 'CJ QNO 03 CONJUNTO N', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.250-315', '5530     ', 'CJ QNO 03 CONJUNTO O', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.250-316', '5530     ', 'CJ QNO 03 CONJUNTO P', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.250-400', '5530     ', 'Q QNO 04', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-375', '5530     ', 'CJ QNN 37 CONJUNTO E', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-376', '5530     ', 'CJ QNN 37 CONJUNTO F', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-377', '5530     ', 'CJ QNN 37 CONJUNTO G', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-378', '5530     ', 'CJ QNN 37 CONJUNTO H', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.220-380', '5530     ', 'Q QNN 38', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-388', '5530     ', 'A QNN 38 AREA ESPECIAL 01', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-389', '5530     ', 'A QNN 38 AREA ESPECIAL 02', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-592', '5530     ', 'BL QNN 38 BLOCO 01 (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-381', '5530     ', 'CJ QNN 38 CONJUNTO A', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-382', '5530     ', 'CJ QNN 38 CONJUNTO B', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-383', '5530     ', 'CJ QNN 38 CONJUNTO C', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-384', '5530     ', 'CJ QNN 38 CONJUNTO D', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-385', '5530     ', 'CJ QNN 38 CONJUNTO E', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-386', '5530     ', 'CJ QNN 38 CONJUNTO F', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-387', '5530     ', 'CJ QNN 38 CONJUNTO G', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.225-390', '5530     ', 'Q QNN 39', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-399', '5530     ', 'A QNN 39 AREA ESPECIAL 01', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-597', '5530     ', 'BL QNN 39 BLOCO 01 (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-598', '5530     ', 'BL QNN 39 BLOCO 02 (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-391', '5530     ', 'CJ QNN 39 CONJUNTO A', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-392', '5530     ', 'CJ QNN 39 CONJUNTO B', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-393', '5530     ', 'CJ QNN 39 CONJUNTO C', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-394', '5530     ', 'CJ QNN 39 CONJUNTO D', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-395', '5530     ', 'CJ QNN 39 CONJUNTO E', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-396', '5530     ', 'CJ QNN 39 CONJUNTO F', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-397', '5530     ', 'CJ QNN 39 CONJUNTO G', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-398', '5530     ', 'CJ QNN 39 CONJUNTO H', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.220-400', '5530     ', 'Q QNN 40', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-411', '5530     ', 'A QNN 40 AREA ESPECIAL 01', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-593', '5530     ', 'BL QNN 40 BLOCO 01 (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-594', '5530     ', 'BL QNN 40 BLOCO 02 (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-401', '5530     ', 'CJ QNN 40 CONJUNTO A', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-402', '5530     ', 'CJ QNN 40 CONJUNTO B', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-403', '5530     ', 'CJ QNN 40 CONJUNTO C', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-404', '5530     ', 'CJ QNN 40 CONJUNTO D', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-405', '5530     ', 'CJ QNN 40 CONJUNTO E', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-406', '5530     ', 'CJ QNN 40 CONJUNTO F', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-407', '5530     ', 'CJ QNN 40 CONJUNTO G', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.225-330', '5530     ', 'Q QNN 33', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-331', '5530     ', 'A QNN 33 AREA ESPECIAL A', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-332', '5530     ', 'A QNN 33 AREA ESPECIAL B', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-333', '5530     ', 'A QNN 33 AREA ESPECIAL C', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-334', '5530     ', 'A QNN 33 AREA ESPECIAL D', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-335', '5530     ', 'A QNN 33 AREA ESPECIAL E', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-336', '5530     ', 'A QNN 33 AREA ESPECIAL F', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.325-518', '800      ', 'BL QN 419 BLOCO R (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.546-702', '5543     ', 'CJ QR 416 CONJUNTO B', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.220-344', '5530     ', 'A QNN 34 AREA ESPECIAL D', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-345', '5530     ', 'A QNN 34 AREA ESPECIAL E', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-346', '5530     ', 'A QNN 34 AREA ESPECIAL F', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.225-350', '5530     ', 'Q QNN 35', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-563', '800      ', 'BL QN 406 BLOCO C (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-564', '800      ', 'BL QN 406 BLOCO D (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-565', '800      ', 'BL QN 406 BLOCO E (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-566', '800      ', 'BL QN 406 BLOCO F (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.321-500', '800      ', 'Q QN 407', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.321-501', '800      ', 'BL QN 407 BLOCO A (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.321-502', '800      ', 'BL QN 407 BLOCO B (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.321-503', '800      ', 'BL QN 407 BLOCO C (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.321-504', '800      ', 'BL QN 407 BLOCO D (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.321-505', '800      ', 'BL QN 407 BLOCO E (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.321-506', '800      ', 'BL QN 407 BLOCO F (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.321-507', '800      ', 'BL QN 407 BLOCO G (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-580', '800      ', 'Q QN 408', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-581', '800      ', 'BL QN 408 BLOCO A (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-582', '800      ', 'BL QN 408 BLOCO B (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-583', '800      ', 'BL QN 408 BLOCO C (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-584', '800      ', 'BL QN 408 BLOCO D (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-585', '800      ', 'BL QN 408 BLOCO E (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-586', '800      ', 'BL QN 408 BLOCO F (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-587', '800      ', 'BL QN 408 BLOCO G (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-588', '800      ', 'BL QN 408 BLOCO H (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.321-520', '800      ', 'Q QN 409', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.321-521', '800      ', 'BL QN 409 BLOCO A (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.321-522', '800      ', 'BL QN 409 BLOCO B (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.321-523', '800      ', 'BL QN 409 BLOCO C (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.321-524', '800      ', 'BL QN 409 BLOCO D (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.321-525', '800      ', 'BL QN 409 BLOCO E (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.321-526', '800      ', 'BL QN 409 BLOCO F (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.321-527', '800      ', 'BL QN 409 BLOCO G (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-500', '800      ', 'Q QN 410', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-513', '800      ', 'BL QN 401 BLOCO M (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-514', '800      ', 'BL QN 401 BLOCO N (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-515', '800      ', 'BL QN 401 BLOCO O (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-500', '800      ', 'Q QN 402', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-501', '800      ', 'BL QN 402 BLOCO A (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-502', '800      ', 'BL QN 402 BLOCO B (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-503', '800      ', 'BL QN 402 BLOCO C (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-504', '800      ', 'BL QN 402 BLOCO D (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-505', '800      ', 'BL QN 402 BLOCO E (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-506', '800      ', 'BL QN 402 BLOCO F (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-507', '800      ', 'BL QN 402 BLOCO G (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-508', '800      ', 'BL QN 402 BLOCO H (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-509', '800      ', 'BL QN 402 BLOCO I (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-510', '800      ', 'BL QN 402 BLOCO J (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-512', '800      ', 'BL QN 402 BLOCO L (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-513', '800      ', 'BL QN 402 BLOCO M (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-540', '800      ', 'Q QN 403', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-541', '800      ', 'BL QN 403 BLOCO A (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-542', '800      ', 'BL QN 403 BLOCO B (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-543', '800      ', 'BL QN 403 BLOCO C (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-544', '800      ', 'BL QN 403 BLOCO D (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-545', '800      ', 'BL QN 403 BLOCO E (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-546', '800      ', 'BL QN 403 BLOCO F (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-547', '800      ', 'BL QN 403 BLOCO G (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-549', '800      ', 'BL QN 403 BLOCO I (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-540', '800      ', 'Q QN 404', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-541', '800      ', 'BL QN 404 BLOCO A (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-542', '800      ', 'BL QN 404 BLOCO B (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-543', '800      ', 'BL QN 404 BLOCO C (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-544', '800      ', 'BL QN 404 BLOCO D (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-545', '800      ', 'BL QN 404 BLOCO E (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-546', '800      ', 'BL QN 404 BLOCO F (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-547', '800      ', 'BL QN 404 BLOCO G (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-548', '800      ', 'BL QN 404 BLOCO H (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-549', '800      ', 'BL QN 404 BLOCO I (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-560', '800      ', 'Q QN 405', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-561', '800      ', 'BL QN 405 BLOCO A (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-562', '800      ', 'BL QN 405 BLOCO B (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.309-402', '800      ', 'CJ QN 323 CONJUNTO 02', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.309-403', '800      ', 'CJ QN 323 CONJUNTO 03', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.309-405', '800      ', 'CJ QN 323 CONJUNTO 05', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.309-406', '800      ', 'CJ QN 323 CONJUNTO 06', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.309-407', '800      ', 'CJ QN 323 CONJUNTO 07', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.309-700', '800      ', 'Q QN 325', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.309-701', '800      ', 'CJ QN 325 CONJUNTO 01', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.309-702', '800      ', 'CJ QN 325 CONJUNTO 02', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.309-703', '800      ', 'CJ QN 325 CONJUNTO 03', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.309-704', '800      ', 'CJ QN 325 CONJUNTO 04', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.309-705', '800      ', 'CJ QN 325 CONJUNTO 05', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.309-706', '800      ', 'CJ QN 325 CONJUNTO 06', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.309-707', '800      ', 'CJ QN 325 CONJUNTO 07', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.309-708', '800      ', 'CJ QN 325 CONJUNTO 08', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.309-709', '800      ', 'CJ QN 325 CONJUNTO 09', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.309-711', '800      ', 'CJ QN 325 CONJUNTO 11', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.311-000', '800      ', 'Q QN 327', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.311-001', '800      ', 'CJ QN 327 CONJUNTO 01', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.311-002', '800      ', 'CJ QN 327 CONJUNTO 02', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.311-003', '800      ', 'CJ QN 327 CONJUNTO 03', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('73.015-314', '800      ', 'CJ Q 002 CONJUNTO C-14', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('72.331-505', '5543     ', 'BL QS 601 BLOCO E (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.331-506', '5543     ', 'BL QS 601 BLOCO F (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.325-540', '800      ', 'Q QN 421', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.325-541', '800      ', 'BL QN 421 BLOCO A (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.325-542', '800      ', 'BL QN 421 BLOCO B (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.325-543', '800      ', 'BL QN 421 BLOCO C (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.325-544', '800      ', 'BL QN 421 BLOCO D (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('73.015-318', '800      ', 'CJ Q 002 CONJUNTO C-18', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.015-319', '800      ', 'CJ Q 002 CONJUNTO C-19', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.015-320', '800      ', 'CJ Q 002 CONJUNTO C-20', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.015-321', '800      ', 'CJ Q 002 CONJUNTO C-21', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.015-401', '800      ', 'CJ Q 002 CONJUNTO D-01', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.015-402', '800      ', 'CJ Q 002 CONJUNTO D-02', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.015-403', '800      ', 'CJ Q 002 CONJUNTO D-03', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.015-404', '800      ', 'CJ Q 002 CONJUNTO D-04', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.015-405', '800      ', 'CJ Q 002 CONJUNTO D-05', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.017-007', '800      ', 'CON MANSOES ENTRE LAGOS IV', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.070-040', '800      ', 'CON MANSOES PETROPOLIS', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.017-001', '800      ', 'CON MANSOES SUL AMERICANA', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.070-021', '800      ', 'CON MEU SONHO', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.070-028', '800      ', 'CON MORADA DOS NOBRES', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.017-017', '800      ', 'CON NOVA COLINA', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('70.330-530', '800      ', 'BL CRS 502 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.331-500', '800      ', 'Q CRS 503', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.331-510', '800      ', 'BL CRS 503 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.331-520', '800      ', 'BL CRS 503 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.331-530', '800      ', 'BL CRS 503 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.331-550', '800      ', 'Q CRS 504', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.331-515', '800      ', 'BL CRS 504 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.331-525', '800      ', 'BL CRS 504 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.236-530', '800      ', 'BL CLS 402 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.236-540', '800      ', 'BL CLS 402 BLOCO D', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.237-500', '800      ', 'Q CLS 403', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.237-510', '800      ', 'BL CLS 403 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.237-520', '800      ', 'BL CLS 403 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.237-530', '800      ', 'BL CLS 403 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.237-540', '800      ', 'BL CLS 403 BLOCO D', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.238-500', '800      ', 'Q CLS 404', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.238-510', '800      ', 'BL CLS 404 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.238-520', '800      ', 'BL CLS 404 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.238-530', '800      ', 'BL CLS 404 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.239-500', '800      ', 'Q CLS 405', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.239-510', '800      ', 'BL CLS 405 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.239-520', '800      ', 'BL CLS 405 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.239-530', '800      ', 'BL CLS 405 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.255-500', '800      ', 'Q CLS 406', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.255-510', '800      ', 'BL CLS 406 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.255-520', '800      ', 'BL CLS 406 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.255-530', '800      ', 'BL CLS 406 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.255-540', '800      ', 'BL CLS 406 BLOCO D', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.256-500', '800      ', 'Q CLS 407', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.256-510', '800      ', 'BL CLS 407 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.256-520', '800      ', 'BL CLS 407 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.256-530', '800      ', 'BL CLS 407 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.256-540', '800      ', 'BL CLS 407 BLOCO D', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.257-500', '800      ', 'Q CLS 408', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.257-510', '800      ', 'BL CLS 408 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.257-520', '800      ', 'BL CLS 408 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.257-530', '800      ', 'BL CLS 408 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.257-540', '800      ', 'BL CLS 408 BLOCO D', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.258-500', '800      ', 'Q CLS 409', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.258-510', '800      ', 'BL CLS 409 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.258-520', '800      ', 'BL CLS 409 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.258-530', '800      ', 'BL CLS 409 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.258-540', '800      ', 'BL CLS 409 BLOCO D', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.276-500', '800      ', 'Q CLS 410', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.276-510', '800      ', 'BL CLS 410 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.276-520', '800      ', 'BL CLS 410 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.362-500', '800      ', 'Q CLS 309', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.362-510', '800      ', 'BL CLS 309 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.362-520', '800      ', 'BL CLS 309 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.362-530', '800      ', 'BL CLS 309 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.362-540', '800      ', 'BL CLS 309 BLOCO D', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.363-500', '800      ', 'Q CLS 310', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.363-510', '800      ', 'BL CLS 310 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.363-520', '800      ', 'BL CLS 310 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.363-530', '800      ', 'BL CLS 310 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.363-540', '800      ', 'BL CLS 310 BLOCO D', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.364-500', '800      ', 'Q CLS 311', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.364-510', '800      ', 'BL CLS 311 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.364-520', '800      ', 'BL CLS 311 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.364-530', '800      ', 'BL CLS 311 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.364-540', '800      ', 'BL CLS 311 BLOCO D', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.365-500', '800      ', 'Q CLS 312', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.365-510', '800      ', 'BL CLS 312 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.365-520', '800      ', 'BL CLS 312 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.365-530', '800      ', 'BL CLS 312 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.365-540', '800      ', 'BL CLS 312 BLOCO D', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.382-500', '800      ', 'Q CLS 313', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.382-510', '800      ', 'BL CLS 313 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.382-520', '800      ', 'BL CLS 313 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.382-530', '800      ', 'BL CLS 313 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.382-540', '800      ', 'BL CLS 313 BLOCO D', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.383-500', '800      ', 'Q CLS 314', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.383-510', '800      ', 'BL CLS 314 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.383-520', '800      ', 'BL CLS 314 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.383-530', '800      ', 'BL CLS 314 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.383-540', '800      ', 'BL CLS 314 BLOCO D', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.384-500', '800      ', 'Q CLS 315', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.384-510', '800      ', 'BL CLS 315 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.384-520', '800      ', 'BL CLS 315 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.384-530', '800      ', 'BL CLS 315 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.384-540', '800      ', 'BL CLS 315 BLOCO D', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.236-500', '800      ', 'Q CLS 402', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.236-510', '800      ', 'BL CLS 402 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.236-520', '800      ', 'BL CLS 402 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.338-520', '800      ', 'BL CLS 302 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.338-525', '800      ', 'BL CLS 302 BLOCO B (VIA HDB)', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('71.691-019', NULL, 'R 56', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('71.691-020', NULL, 'R 56-A', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('71.691-021', NULL, 'R 56-B', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.175-345', '654      ', 'R BADALO, DO', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.840-261', '654      ', 'VL BADI', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.840-310', '654      ', 'R BADY MIGUEL', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.175-725', '654      ', 'VL BAGATELLE', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('72.251-013', '5530     ', 'CJ QNO 05 CONJUNTO M', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.251-014', '5530     ', 'CJ QNO 05 CONJUNTO N', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.251-015', '5530     ', 'CJ QNO 05 CONJUNTO O', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.251-016', '5530     ', 'CJ QNO 05 CONJUNTO P', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.251-600', '5530     ', 'Q QNO 06', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.251-601', '5530     ', 'CJ QNO 06 CONJUNTO A', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.251-602', '5530     ', 'CJ QNO 06 CONJUNTO B', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.251-603', '5530     ', 'CJ QNO 06 CONJUNTO C', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.251-604', '5530     ', 'CJ QNO 06 CONJUNTO D', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.251-605', '5530     ', 'CJ QNO 06 CONJUNTO E', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.251-606', '5530     ', 'CJ QNO 06 CONJUNTO F', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.220-408', '5530     ', 'CJ QNN 40 CONJUNTO H', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-409', '5530     ', 'CJ QNN 40 CONJUNTO I', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-410', '5530     ', 'CJ QNN 40 CONJUNTO J', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.250-100', '5530     ', 'Q QNO 01', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('73.065-000', '800      ', 'EST PARQUE DO CONTORNO', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.017-008', '800      ', 'CON PARQUE DOS BURITIS', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.017-015', '800      ', 'CON PETROPOLIS', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.070-032', '800      ', 'CON PRIVE CHACARA CATAVENTO', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.070-041', '800      ', 'CON PRIVE MANSOES COLORADO', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.020-010', '800      ', 'Q Q 001', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.020-019', '800      ', 'Q Q 001', 'ST INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('73.020-500', '800      ', 'Q Q 001 COMERCIO LOCAL', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.020-011', '800      ', 'CJ Q 001 CONJUNTO A', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.020-111', '800      ', 'CJ Q 001 CONJUNTO A-01', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.020-012', '800      ', 'CJ Q 001 CONJUNTO B', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.020-112', '800      ', 'CJ Q 001 CONJUNTO B-01', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.020-013', '800      ', 'CJ Q 001 CONJUNTO C', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.020-113', '800      ', 'CJ Q 001 CONJUNTO C-01', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.020-014', '800      ', 'CJ Q 001 CONJUNTO D', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.020-114', '800      ', 'CJ Q 001 CONJUNTO D-01', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.020-015', '800      ', 'CJ Q 001 CONJUNTO E', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.020-115', '800      ', 'CJ Q 001 CONJUNTO E-01', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.015-100', '800      ', 'Q Q 002', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.020-020', '800      ', 'Q Q 002', 'ST INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('73.015-101', '800      ', 'CJ Q 002 CONJUNTO A-01', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.015-102', '800      ', 'CJ Q 002 CONJUNTO A-02', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.015-103', '800      ', 'CJ Q 002 CONJUNTO A-03', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.015-104', '800      ', 'CJ Q 002 CONJUNTO A-04', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.015-105', '800      ', 'CJ Q 002 CONJUNTO A-05', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.015-106', '800      ', 'CJ Q 002 CONJUNTO A-06', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.015-107', '800      ', 'CJ Q 002 CONJUNTO A-07', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.015-108', '800      ', 'CJ Q 002 CONJUNTO A-08', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.015-109', '800      ', 'CJ Q 002 CONJUNTO A-09', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.015-110', '800      ', 'CJ Q 002 CONJUNTO A-10', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.015-111', '800      ', 'CJ Q 002 CONJUNTO A-11', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.015-112', '800      ', 'CJ Q 002 CONJUNTO A-12', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.040-645', '800      ', 'MOD AREA ESPECIAL 04 MODULO E', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.040-646', '800      ', 'MOD AREA ESPECIAL 04 MODULO F', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.005-650', '800      ', 'A AREA ESPECIAL 05', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.005-651', '800      ', 'MOD AREA ESPECIAL 05 MODULO A', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.005-652', '800      ', 'MOD AREA ESPECIAL 05 MODULO B', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.005-653', '800      ', 'MOD AREA ESPECIAL 05 MODULO C', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.005-654', '800      ', 'MOD AREA ESPECIAL 05 MODULO D', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.005-655', '800      ', 'MOD AREA ESPECIAL 05 MODULO E', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.005-656', '800      ', 'MOD AREA ESPECIAL 05 MODULO F', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.035-680', '800      ', 'A AREA ESPECIAL 08', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.015-690', '800      ', 'A AREA ESPECIAL 09', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.050-600', '800      ', 'A AREA ESPECIAL 10', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.050-610', '800      ', 'A AREA ESPECIAL 11', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.017-011', '800      ', 'CON ASA BRANCA/PORTO REAL', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.070-034', '800      ', 'CON BELA VISTA', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.017-013', '800      ', 'CON BELA VISTA SERRANA', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.070-006', '800      ', 'CON BEM ESTAR', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.070-029', '800      ', 'CON BIANCA', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.010-522', '800      ', 'BL CENTRAL - BLOCO 12(COMERCIO)', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.017-016', '800      ', 'CON COLINA NOVA DIGUINEA', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.070-035', '800      ', 'CON COLORADO I', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.070-003', '800      ', 'CON CONTAGEM', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.070-036', '800      ', 'CON ENGENHO VELHO', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.070-037', '800      ', 'CON FIBRAL', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.070-038', '800      ', 'CON HALLEY', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.017-009', '800      ', 'CON IMPERIO DOS NOBRES', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.070-039', '800      ', 'CON ITAPUA', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.070-023', '800      ', 'CON JARDIM AMERICA', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.070-012', '800      ', 'CON JARDIM EUROPA', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.070-044', '800      ', 'CON JARDIM EUROPA II', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.070-024', '800      ', 'CON JARDIM IPANEMA', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.070-005', '800      ', 'CON JARDIM PETROPOLIS', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.070-017', '800      ', 'CON LAGO AZUL', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.017-014', '800      ', 'CON LARA', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.070-030', '800      ', 'CON MANSOES COLORADO', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.017-004', '800      ', 'CON MANSOES ENTRE LAGOS I', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.017-005', '800      ', 'CON MANSOES ENTRE LAGOS II', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.017-006', '800      ', 'CON MANSOES ENTRE LAGOS III', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.060-208', '800      ', 'CJ AR 11 CONJUNTO 08', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.065-160', '800      ', 'Q AR 16', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.065-180', '800      ', 'Q AR 18', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.065-181', '800      ', 'CJ AR 18 CONJUNTO 01', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.065-182', '800      ', 'CJ AR 18 CONJUNTO 02', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.065-183', '800      ', 'CJ AR 18 CONJUNTO 03', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.065-184', '800      ', 'CJ AR 18 CONJUNTO 04', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.065-200', '800      ', 'Q AR 20', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.065-201', '800      ', 'CJ AR 20 CONJUNTO 01', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.065-202', '800      ', 'CJ AR 20 CONJUNTO 02', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.065-203', '800      ', 'CJ AR 20 CONJUNTO 03', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.065-204', '800      ', 'CJ AR 20 CONJUNTO 04', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.065-220', '800      ', 'Q AR 22', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('71.010-023', '5534     ', 'BL QE 04 BLOCO B', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('73.065-223', '800      ', 'CJ AR 22 CONJUNTO 03', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.020-610', '800      ', 'A AREA ESPECIAL PARA INDUSTRIA 01', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.015-629', '800      ', 'A AREA ESPECIAL PARA INDUSTRIA 02', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('60.410-120', '654      ', 'VL BAGDA', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.510-570', '654      ', 'R BAGE', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.440-370', '654      ', 'R BAHIA', 'D ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('60.440-371', '654      ', 'TV BAHIA', 'D ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('60.350-200', '654      ', 'TV BAIPENDI', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.352-570', '654      ', 'R BAIXA DO MILAGRE', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.010-140', '654      ', 'TV BALANCA RVC', 'M BRASIL                      ');
INSERT INTO cd_cep_br VALUES ('60.356-640', '654      ', 'TV BALDUINO FREIRE', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.356-650', '654      ', 'VL BALDUINO FREIRE', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.356-330', '654      ', 'R BALDUINO FREIRE', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('60.310-140', '654      ', 'VL BALSAMO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.543-240', '654      ', 'R BALSAS', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.534-190', '654      ', 'R BALSAS, DAS', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.730-390', '654      ', 'VL BALTAR', 'VL PERI                       ');
INSERT INTO cd_cep_br VALUES ('60.182-660', '654      ', 'VL BAMBU', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.332-430', '654      ', 'R BAMBU, DO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.333-020', '654      ', 'R BAMBUI', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.861-431', '654      ', 'R BANABUIU', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.190-010', '654      ', 'VL BANDEIRA', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.860-270', '654      ', 'R BANDEIRA DE MELO', 'D MACEDO                      ');
INSERT INTO cd_cep_br VALUES ('60.732-250', '654      ', 'R BANDEIRA, DA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.150-320', '654      ', 'PC BANDEIRA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.851-270', '654      ', 'VL BANDEIRANTE', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.710-020', '654      ', 'R BANDEIRANTES', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.325-770', '654      ', 'VL BANGU', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('60.510-590', '654      ', 'R BANGU', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.545-680', '654      ', 'VL BANJO', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.356-400', '654      ', 'R BANVARTH BEZERRA', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('60.742-590', '654      ', 'R B(CJ JARDIM PRIMAVERA)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.867-020', '654      ', 'R B(CJ JARDIM UNIAO)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.863-570', '654      ', 'R B(CJ JOAO PAULO II)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.330-352', '654      ', 'R B(CJ JOSE MARINHO VASCONCELOS)', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.810-570', '654      ', 'R B(CJ LUCIANO CAVALCANTE)', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.872-402', '654      ', 'R B(CJ MESSEJANA II)', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.415-230', '654      ', 'R B(CJ NOSSA SENHORA DE FATIMA)', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('60.840-640', '654      ', 'R B(CJ NOVA ESPERANCA)', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.546-110', '654      ', 'R B(CJ NOVA RESIDENCIA)', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.762-361', '654      ', 'R B(CJ NOVA UNIAO)', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.766-670', '654      ', 'R B(CJ PANTANAL JOSE WALTER)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.813-020', '654      ', 'R B(CJ PARQUE AMARALINA)', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.191-020', '654      ', 'R B(CJ PARQUE ATLANTICO)', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.810-670', '654      ', 'R B(CJ PIONEIRAS, DAS)', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.872-602', '654      ', 'R B(CJ PLANALTO COACU)', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.347-490', '654      ', 'R B(CJ POLAR)', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.750-010', '654      ', 'AV B(CJ PREFEITO JOSE WALTER)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.357-210', '654      ', 'Q B(CJ PRES CASTELO BRANCO)', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.760-042', '654      ', 'R B(CJ RES ATLANTA)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.876-720', '654      ', 'R B(CJ RES BANDEIRANTES, DOS)', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.835-430', '654      ', 'R-P B(CJ RES CURIO)', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.876-190', '654      ', 'R B(CJ RES FERNANDO DE NORONHA)', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.752-490', '654      ', 'R B(CJ RES JARDIM ARVOREDO)', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.762-592', '654      ', 'R B(CJ RES MARCOS FREIRE)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.863-070', '654      ', 'R B(CJ RES MORUMBI)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.867-140', '654      ', 'R B(CJ RES NOVO RENASCER)', 'D MACEDO                      ');
INSERT INTO cd_cep_br VALUES ('60.744-295', '654      ', 'R B(CJ RES PLANALTO ALTO SUL)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.865-752', '654      ', 'R B(CJ SANTA RITA)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.542-181', '654      ', 'R B(CJ SANTO AMARO)', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.877-020', '654      ', 'R B(CJ SANTO DIAS)', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.876-680', '654      ', 'AV B(CJ SAO JOAO)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.732-264', '654      ', 'R B(CJ SIQUEIRA II)', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.762-762', '654      ', 'R B(CJ SITIO ITAPERI)', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.743-140', '654      ', 'R B(CJ VENEZA TROPICAL)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.865-480', '654      ', 'R B(CJ VILA JARDIM VIOLETA)', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.415-670', '654      ', 'R B(CJ VILA MILITAR)', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('60.349-020', '654      ', 'R B(CJ VILA VELHA I)', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.823-240', '654      ', 'AV B(CJ VILLAGE COLOSSO)', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.732-520', '654      ', 'R AVILAN', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.040-320', '654      ', 'VL AYRA', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('60.120-360', '654      ', 'VL AZALEIA', 'TAUAPE                        ');
INSERT INTO cd_cep_br VALUES ('60.341-240', '654      ', 'VL AZEVEDO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.527-050', '654      ', 'R AZEVEDO BARRETO', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.455-160', '654      ', 'R AZEVEDO BOLAO', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.835-330', '654      ', 'R AZIZ ARY', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.710-330', '654      ', 'VL AZTECA', 'MARAPONGA                     ');
INSERT INTO cd_cep_br VALUES ('60.336-590', '654      ', 'VL AZUL', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.015-250', '654      ', 'VL AZUL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.741-841', '654      ', 'VL AZUL', 'ITAPERI                       ');
INSERT INTO cd_cep_br VALUES ('60.713-270', '654      ', 'VL AZUL', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.421-270', '654      ', 'VL AZUL', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.345-740', '654      ', 'VL AZUL', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.534-430', '654      ', 'VL AZUL', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.425-270', '654      ', 'VL AZUL', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('60.191-530', '654      ', 'AV A1(CJ GLEBA)', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.540-662', '654      ', 'R B', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.813-260', '654      ', 'R B(CJ ARVOREDO R CENTER)', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.835-540', '654      ', 'R B(CJ BARRO DURO)', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.867-270', '654      ', 'R B(CJ BARROSO II)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.533-600', '654      ', 'AV B(CJ CEARA)', 'CJ CEARA                      ');
INSERT INTO cd_cep_br VALUES ('60.834-622', '654      ', 'R B(CJ CIDADE LESTE)', 'A NOVO                        ');
INSERT INTO cd_cep_br VALUES ('60.543-300', '654      ', 'R B(CJ DOM LUSTOSA)', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.745-530', '654      ', 'R B(CJ DOS EXPEDICIONARIOS)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.832-031', '654      ', 'R B(CJ EDSON CORREIA II)', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.868-740', '654      ', 'R B(CJ ENCONTRO DAS AGUAS)', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.763-450', '654      ', 'AV B(CJ ESPERANCA)', 'CJ ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('60.867-530', '654      ', 'R B(CJ ESPLANADA DO CASTELAO)', 'CASTELAO                      ');
INSERT INTO cd_cep_br VALUES ('72.016-010', '5529     ', 'Q QSC 01', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.016-020', '5529     ', 'Q QSC 02', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.016-030', '5529     ', 'Q QSC 03', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.016-040', '5529     ', 'Q QSC 04', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.016-050', '5529     ', 'Q QSC 05', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.016-060', '5529     ', 'Q QSC 06', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.016-070', '5529     ', 'Q QSC 07', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('60.760-670', '654      ', 'R B(CJ ITAPERI)', 'ITAPERI                       ');
INSERT INTO cd_cep_br VALUES ('60.734-020', '654      ', 'R B(CJ JARDIM FLUMINENSE)', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.191-160', '654      ', 'R B(CJ JARDIM FORTALEZA)', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.742-520', '654      ', 'R B(CJ JARDIM ITAPERI)', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('72.503-408', '5543     ', 'CJ QR 103 CONJUNTO H', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.503-409', '5543     ', 'CJ QR 103 CONJUNTO I', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.503-410', '5543     ', 'CJ QR 103 CONJUNTO J', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.503-411', '5543     ', 'CJ QR 103 CONJUNTO K', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.503-412', '5543     ', 'CJ QR 103 CONJUNTO L', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.503-413', '5543     ', 'CJ QR 103 CONJUNTO M', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.503-414', '5543     ', 'CJ QR 103 CONJUNTO N', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.503-415', '5543     ', 'CJ QR 103 CONJUNTO O', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.503-416', '5543     ', 'CJ QR 103 CONJUNTO P', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.503-417', '5543     ', 'CJ QR 103 CONJUNTO Q', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.503-418', '5543     ', 'CJ QR 103 CONJUNTO R', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.503-419', '5543     ', 'CJ QR 103 CONJUNTO S', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.594-024', '5543     ', 'BL QBR 08 BLOCO D', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.594-025', '5543     ', 'BL QBR 08 BLOCO E', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.594-026', '5543     ', 'BL QBR 08 BLOCO F', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.325-569', '800      ', 'BL QN 423 BLOCO I (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-562', '800      ', 'BL QN 414 BLOCO B (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-563', '800      ', 'BL QN 414 BLOCO C (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-564', '800      ', 'BL QN 414 BLOCO D (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-565', '800      ', 'BL QN 414 BLOCO E (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-566', '800      ', 'BL QN 414 BLOCO F (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-567', '800      ', 'BL QN 414 BLOCO G (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-568', '800      ', 'BL QN 414 BLOCO H (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-569', '800      ', 'BL QN 414 BLOCO I (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-570', '800      ', 'BL QN 414 BLOCO J (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.323-500', '800      ', 'Q QN 415', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.323-501', '800      ', 'BL QN 415 BLOCO A (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.323-502', '800      ', 'BL QN 415 BLOCO B (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.323-503', '800      ', 'BL QN 415 BLOCO C (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.323-504', '800      ', 'BL QN 415 BLOCO D (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.323-505', '800      ', 'BL QN 415 BLOCO E (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.323-506', '800      ', 'BL QN 415 BLOCO F (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.323-507', '800      ', 'BL QN 415 BLOCO G (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.323-508', '800      ', 'BL QN 415 BLOCO H (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.323-509', '800      ', 'BL QN 415 BLOCO I (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.323-510', '800      ', 'BL QN 415 BLOCO J (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.323-512', '800      ', 'BL QN 415 BLOCO L (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.323-513', '800      ', 'BL QN 415 BLOCO M (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.323-514', '800      ', 'BL QN 415 BLOCO N (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.323-515', '800      ', 'BL QN 415 BLOCO O (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.323-540', '800      ', 'Q QN 417', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.323-541', '800      ', 'BL QN 417 BLOCO A (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.323-542', '800      ', 'BL QN 417 BLOCO B (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.323-543', '800      ', 'BL QN 417 BLOCO C (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.323-544', '800      ', 'BL QN 417 BLOCO D (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.323-545', '800      ', 'BL QN 417 BLOCO E (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.323-546', '800      ', 'BL QN 417 BLOCO F (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.323-547', '800      ', 'BL QN 417 BLOCO G (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.323-548', '800      ', 'BL QN 417 BLOCO H (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.323-549', '800      ', 'BL QN 417 BLOCO I (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.323-550', '800      ', 'BL QN 417 BLOCO J (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.323-552', '800      ', 'BL QN 417 BLOCO L (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.323-553', '800      ', 'BL QN 417 BLOCO M (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.323-554', '800      ', 'BL QN 417 BLOCO N (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-501', '800      ', 'BL QN 410 BLOCO A (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-502', '800      ', 'BL QN 410 BLOCO B (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-503', '800      ', 'BL QN 410 BLOCO C (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-504', '800      ', 'BL QN 410 BLOCO D (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-505', '800      ', 'BL QN 410 BLOCO E (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-506', '800      ', 'BL QN 410 BLOCO F (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-507', '800      ', 'BL QN 410 BLOCO G (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-508', '800      ', 'BL QN 410 BLOCO H (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-509', '800      ', 'BL QN 410 BLOCO I (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-510', '800      ', 'BL QN 410 BLOCO J (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-512', '800      ', 'BL QN 410 BLOCO L (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.321-540', '800      ', 'Q QN 411', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.321-541', '800      ', 'BL QN 411 BLOCO A (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.321-542', '800      ', 'BL QN 411 BLOCO B (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.321-543', '800      ', 'BL QN 411 BLOCO C (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.321-544', '800      ', 'BL QN 411 BLOCO D (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.321-545', '800      ', 'BL QN 411 BLOCO E (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.321-546', '800      ', 'BL QN 411 BLOCO F (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.321-547', '800      ', 'BL QN 411 BLOCO G (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.321-548', '800      ', 'BL QN 411 BLOCO H (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-540', '800      ', 'Q QN 412', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-541', '800      ', 'BL QN 412 BLOCO A (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-542', '800      ', 'BL QN 412 BLOCO B (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-543', '800      ', 'BL QN 412 BLOCO C (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-544', '800      ', 'BL QN 412 BLOCO D (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-545', '800      ', 'BL QN 412 BLOCO E (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-546', '800      ', 'BL QN 412 BLOCO F (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-547', '800      ', 'BL QN 412 BLOCO G (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-548', '800      ', 'BL QN 412 BLOCO H (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.321-560', '800      ', 'Q QN 413', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.321-561', '800      ', 'BL QN 413 BLOCO A (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.321-562', '800      ', 'BL QN 413 BLOCO B (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.321-563', '800      ', 'BL QN 413 BLOCO C (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.321-564', '800      ', 'BL QN 413 BLOCO D (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.321-565', '800      ', 'BL QN 413 BLOCO E (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.321-566', '800      ', 'BL QN 413 BLOCO F (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-560', '800      ', 'Q QN 414', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-561', '800      ', 'BL QN 414 BLOCO A (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.311-005', '800      ', 'CJ QN 327 CONJUNTO 05', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('73.065-221', '800      ', 'CJ AR 22 CONJUNTO 01', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('72.315-516', '5543     ', 'BL QS 513 BLOCO F (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.311-010', '800      ', 'CJ QN 327 CONJUNTO 10', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.319-500', '800      ', 'Q QN 401', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-501', '800      ', 'BL QN 401 BLOCO A (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-502', '800      ', 'BL QN 401 BLOCO B (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-503', '800      ', 'BL QN 401 BLOCO C (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('73.015-630', '800      ', 'A AREA ESPECIAL PARA INDUSTRIA 03', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.045-620', '800      ', 'A AREA ESPECIAL 02', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.045-621', '800      ', 'MOD AREA ESPECIAL 02 MODULO A', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.045-622', '800      ', 'MOD AREA ESPECIAL 02 MODULO B', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.045-623', '800      ', 'MOD AREA ESPECIAL 02 MODULO C', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.045-624', '800      ', 'MOD AREA ESPECIAL 02 MODULO D', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.045-625', '800      ', 'MOD AREA ESPECIAL 02 MODULO E', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.045-626', '800      ', 'MOD AREA ESPECIAL 02 MODULO F', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.040-630', '800      ', 'A AREA ESPECIAL 03', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('72.235-614', '5530     ', 'CJ QNP 26 CONJUNTO N', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-615', '5530     ', 'CJ QNP 26 CONJUNTO O', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-616', '5530     ', 'CJ QNP 26 CONJUNTO P', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.233-006', '5530     ', 'CJ QNP 20 CONJUNTO F', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.233-007', '5530     ', 'CJ QNP 20 CONJUNTO G', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.233-008', '5530     ', 'CJ QNP 20 CONJUNTO H', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.233-009', '5530     ', 'CJ QNP 20 CONJUNTO I', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.233-010', '5530     ', 'CJ QNP 20 CONJUNTO J', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.233-011', '5530     ', 'CJ QNP 20 CONJUNTO K', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.233-012', '5530     ', 'CJ QNP 20 CONJUNTO L', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-200', '5530     ', 'Q QNP 22', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-201', '5530     ', 'CJ QNP 22 CONJUNTO A', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-202', '5530     ', 'CJ QNP 22 CONJUNTO B', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-203', '5530     ', 'CJ QNP 22 CONJUNTO C', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-204', '5530     ', 'CJ QNP 22 CONJUNTO D', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-205', '5530     ', 'CJ QNP 22 CONJUNTO E', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-206', '5530     ', 'CJ QNP 22 CONJUNTO F', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-207', '5530     ', 'CJ QNP 22 CONJUNTO G', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-208', '5530     ', 'CJ QNP 22 CONJUNTO H', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-209', '5530     ', 'CJ QNP 22 CONJUNTO I', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-210', '5530     ', 'CJ QNP 22 CONJUNTO J', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-211', '5530     ', 'CJ QNP 22 CONJUNTO K', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-212', '5530     ', 'CJ QNP 22 CONJUNTO L', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-213', '5530     ', 'CJ QNP 22 CONJUNTO M', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-214', '5530     ', 'CJ QNP 22 CONJUNTO N', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-215', '5530     ', 'CJ QNP 22 CONJUNTO O', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-216', '5530     ', 'CJ QNP 22 CONJUNTO P', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-217', '5530     ', 'CJ QNP 22 CONJUNTO Q', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-218', '5530     ', 'CJ QNP 22 CONJUNTO R', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-219', '5530     ', 'CJ QNP 22 CONJUNTO S', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-220', '5530     ', 'CJ QNP 22 CONJUNTO T', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-221', '5530     ', 'CJ QNP 22 CONJUNTO U', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-222', '5530     ', 'CJ QNP 22 CONJUNTO V', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-223', '5530     ', 'CJ QNP 22 CONJUNTO W', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-224', '5530     ', 'CJ QNP 22 CONJUNTO X', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-225', '5530     ', 'CJ QNP 22 CONJUNTO Y', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-226', '5530     ', 'CJ QNP 22 CONJUNTO Z', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-400', '5530     ', 'Q QNP 24', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-450', '5530     ', 'CJ QNP 24 AREA ESPECIAL 01 (TERMINAL RODOVIARIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-401', '5530     ', 'CJ QNP 24 CONJUNTO A', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-402', '5530     ', 'CJ QNP 24 CONJUNTO B', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.241-706', '5530     ', 'CJ QNP 17 CONJUNTO F', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.241-707', '5530     ', 'CJ QNP 17 CONJUNTO G', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.241-708', '5530     ', 'CJ QNP 17 CONJUNTO H', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.241-709', '5530     ', 'CJ QNP 17 CONJUNTO I', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.241-710', '5530     ', 'CJ QNP 17 CONJUNTO J', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.241-711', '5530     ', 'CJ QNP 17 CONJUNTO K', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.241-712', '5530     ', 'CJ QNP 17 CONJUNTO L', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.231-800', '5530     ', 'Q QNP 18', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-801', '5530     ', 'CJ QNP 18 CONJUNTO A', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-802', '5530     ', 'CJ QNP 18 CONJUNTO B', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-803', '5530     ', 'CJ QNP 18 CONJUNTO C', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-804', '5530     ', 'CJ QNP 18 CONJUNTO D', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-805', '5530     ', 'CJ QNP 18 CONJUNTO E', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-806', '5530     ', 'CJ QNP 18 CONJUNTO F', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-807', '5530     ', 'CJ QNP 18 CONJUNTO G', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-808', '5530     ', 'CJ QNP 18 CONJUNTO H', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-809', '5530     ', 'CJ QNP 18 CONJUNTO I', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-810', '5530     ', 'CJ QNP 18 CONJUNTO J', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-811', '5530     ', 'CJ QNP 18 CONJUNTO K', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-812', '5530     ', 'CJ QNP 18 CONJUNTO L', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.241-800', '5530     ', 'Q QNP 19', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.241-801', '5530     ', 'CJ QNP 19 CONJUNTO A', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.241-802', '5530     ', 'CJ QNP 19 CONJUNTO B', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.241-803', '5530     ', 'CJ QNP 19 CONJUNTO C', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.241-804', '5530     ', 'CJ QNP 19 CONJUNTO D', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.241-805', '5530     ', 'CJ QNP 19 CONJUNTO E', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.241-806', '5530     ', 'CJ QNP 19 CONJUNTO F', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.241-807', '5530     ', 'CJ QNP 19 CONJUNTO G', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.241-808', '5530     ', 'CJ QNP 19 CONJUNTO H', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.241-809', '5530     ', 'CJ QNP 19 CONJUNTO I', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.241-810', '5530     ', 'CJ QNP 19 CONJUNTO J', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.241-811', '5530     ', 'CJ QNP 19 CONJUNTO K', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.233-000', '5530     ', 'Q QNP 20', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.233-001', '5530     ', 'CJ QNP 20 CONJUNTO A', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.233-002', '5530     ', 'CJ QNP 20 CONJUNTO B', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.233-003', '5530     ', 'CJ QNP 20 CONJUNTO C', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.233-004', '5530     ', 'CJ QNP 20 CONJUNTO D', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.233-005', '5530     ', 'CJ QNP 20 CONJUNTO E', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.241-618', '5530     ', 'CJ QNP 15 CONJUNTO R', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.241-619', '5530     ', 'CJ QNP 15 CONJUNTO S', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.877-540', '800      ', 'BL CLN 414 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.877-550', '800      ', 'BL CLN 414 BLOCO E', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.878-500', '800      ', 'Q CLN 415', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.878-510', '800      ', 'BL CLN 415 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.878-520', '800      ', 'BL CLN 415 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.878-530', '800      ', 'BL CLN 415 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-219', '5543     ', 'CJ QR 406 CONJUNTO 18', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-220', '5543     ', 'CJ QR 406 CONJUNTO 19', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-221', '5543     ', 'CJ QR 406 CONJUNTO 20', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.150-609', '5529     ', 'CJ QNL 05 CONJUNTO I', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.150-610', '5529     ', 'CJ QNL 05 CONJUNTO J', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.155-600', '5529     ', 'Q QNL 06', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.155-611', '5529     ', 'BL QNL 06 BLOCO A', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.155-612', '5529     ', 'BL QNL 06 BLOCO B', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.155-613', '5529     ', 'BL QNL 06 BLOCO C', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.155-614', '5529     ', 'BL QNL 06 BLOCO D', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.155-615', '5529     ', 'BL QNL 06 BLOCO E', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.155-616', '5529     ', 'BL QNL 06 BLOCO F', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.155-617', '5529     ', 'BL QNL 06 BLOCO G', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.155-618', '5529     ', 'BL QNL 06 BLOCO H', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('71.215-210', '5534     ', 'Q SOF/SUL Q 02', 'Z INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('71.215-211', '5534     ', 'CJ SOF/SUL Q 02 CONJUNTO A', 'Z INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('71.215-212', '5534     ', 'CJ SOF/SUL Q 02 CONJUNTO B', 'Z INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('71.215-215', '5534     ', 'Q SOF/SUL Q 03', 'Z INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('71.215-216', '5534     ', 'CJ SOF/SUL Q 03 CONJUNTO A', 'Z INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('71.215-217', '5534     ', 'CJ SOF/SUL Q 03 CONJUNTO B', 'Z INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('71.215-220', '5534     ', 'Q SOF/SUL Q 04', 'Z INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('71.215-221', '5534     ', 'CJ SOF/SUL Q 04 CONJUNTO A', 'Z INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('71.215-222', '5534     ', 'CJ SOF/SUL Q 04 CONJUNTO B', 'Z INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('71.215-225', '5534     ', 'Q SOF/SUL Q 05', 'Z INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('71.215-226', '5534     ', 'CJ SOF/SUL Q 05 CONJUNTO A', 'Z INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('71.215-227', '5534     ', 'CJ SOF/SUL Q 05 CONJUNTO B', 'Z INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('71.215-230', '5534     ', 'Q SOF/SUL Q 06', 'Z INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('71.215-231', '5534     ', 'CJ SOF/SUL Q 06 CONJUNTO A', 'Z INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('71.215-232', '5534     ', 'CJ SOF/SUL Q 06 CONJUNTO B', 'Z INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('71.215-235', '5534     ', 'Q SOF/SUL Q 07', 'Z INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('71.215-236', '5534     ', 'CJ SOF/SUL Q 07 CONJUNTO A', 'Z INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('71.215-237', '5534     ', 'CJ SOF/SUL Q 07 CONJUNTO B', 'Z INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('71.215-240', '5534     ', 'Q SOF/SUL Q 08', 'Z INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('71.215-241', '5534     ', 'CJ SOF/SUL Q 08 CONJUNTO A', 'Z INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('71.215-242', '5534     ', 'CJ SOF/SUL Q 08 CONJUNTO B', 'Z INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('71.215-245', '5534     ', 'Q SOF/SUL Q 09', 'Z INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('71.215-246', '5534     ', 'CJ SOF/SUL Q 09 CONJUNTO A', 'Z INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('71.215-247', '5534     ', 'CJ SOF/SUL Q 09 CONJUNTO B', 'Z INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('71.215-250', '5534     ', 'Q SOF/SUL Q 10', 'Z INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('71.215-251', '5534     ', 'CJ SOF/SUL Q 10 CONJUNTO A', 'Z INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('71.015-058', '5534     ', 'BL QI 22 BLOCO E', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-078', '5534     ', 'BL QI 22 BLOCO G', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-088', '5534     ', 'BL QI 22 BLOCO H', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-158', '5534     ', 'BL QI 22 BLOCO O', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-168', '5534     ', 'BL QI 22 BLOCO P', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-198', '5534     ', 'BL QI 22 BLOCO S', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-208', '5534     ', 'BL QI 22 BLOCO T', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-028', '5534     ', 'CJ QI 22 CONJUNTO B', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-048', '5534     ', 'CJ QI 22 CONJUNTO D', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-068', '5534     ', 'CJ QI 22 CONJUNTO F', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-098', '5534     ', 'CJ QI 22 CONJUNTO I', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-108', '5534     ', 'CJ QI 22 CONJUNTO J', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-118', '5534     ', 'CJ QI 22 CONJUNTO K', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-128', '5534     ', 'CJ QI 22 CONJUNTO L', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-138', '5534     ', 'CJ QI 22 CONJUNTO M', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-178', '5534     ', 'CJ QI 22 CONJUNTO Q', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-188', '5534     ', 'CJ QI 22 CONJUNTO R', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-218', '5534     ', 'CJ QI 22 CONJUNTO U', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-228', '5534     ', 'CJ QI 22 CONJUNTO V', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-238', '5534     ', 'CJ QI 22 CONJUNTO W', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-248', '5534     ', 'CJ QI 22 CONJUNTO X', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-258', '5534     ', 'CJ QI 22 CONJUNTO Z', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.060-230', '5534     ', 'Q QI 23', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.060-630', '5534     ', 'BL QI 23 BLOCO A (COMERCIO)', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.060-250', '5534     ', 'Q QI 25', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.060-615', '5534     ', 'BL QI 25 BLOCO A (COMERCIO)', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.060-270', '5534     ', 'Q QI 27', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.065-290', '5534     ', 'Q QI 29', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.065-310', '5534     ', 'Q QI 31', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.065-330', '5534     ', 'Q QI 33', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.215-000', '5534     ', 'ST SAP(SETOR DE AREAS PUBLICAS)', 'Z INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('71.215-100', '5534     ', 'ST SGCV(SETOR DE GARAGENS E CONCESSIONARIAS DE VE', 'Z INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('71.200-015', '5534     ', 'Q SIA QUADRA 1-C', 'Z INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('72.140-500', '5529     ', 'Q QNJ 50', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('71.200-025', '5534     ', 'Q SIA QUADRA 2-C', 'Z INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('71.200-035', '5534     ', 'Q SIA QUADRA 3-C', 'Z INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('71.200-045', '5534     ', 'Q SIA QUADRA 4-C', 'Z INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('71.200-055', '5534     ', 'Q SIA QUADRA 5-C', 'Z INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('71.200-070', '5534     ', 'TR SIA TR 7SIA TRECHO 7', 'Z INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('71.015-134', '5534     ', 'CJ QI 18 CONJUNTO M', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-174', '5534     ', 'CJ QI 18 CONJUNTO Q', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-184', '5534     ', 'CJ QI 18 CONJUNTO R', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-214', '5534     ', 'CJ QI 18 CONJUNTO U', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-224', '5534     ', 'CJ QI 18 CONJUNTO V', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-244', '5534     ', 'CJ QI 18 CONJUNTO W', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-234', '5534     ', 'CJ QI 18 CONJUNTO X', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-254', '5534     ', 'CJ QI 18 CONJUNTO Z', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-201', '5534     ', 'Q QI 20', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-016', '5534     ', 'BL QI 20 BLOCO A', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-616', '5534     ', 'BL QI 20 BLOCO A (COMERCIO)', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-626', '5534     ', 'BL QI 20 BLOCO B (COMERCIO)', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-056', '5534     ', 'BL QI 20 BLOCO E', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-076', '5534     ', 'BL QI 20 BLOCO G', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-086', '5534     ', 'BL QI 20 BLOCO H', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-156', '5534     ', 'BL QI 20 BLOCO O', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('72.236-608', '5530     ', 'CJ QNP 36 CONJUNTO H', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.236-609', '5530     ', 'CJ QNP 36 CONJUNTO I', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.236-610', '5530     ', 'CJ QNP 36 CONJUNTO J', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.236-611', '5530     ', 'CJ QNP 36 CONJUNTO K', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.236-612', '5530     ', 'CJ QNP 36 CONJUNTO L', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.270-100', '5530     ', 'Q QNQ 01', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('71.020-004', '5534     ', 'Q QI 05', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-014', '5534     ', 'BL QI 05 BLOCO A', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-614', '5534     ', 'BL QI 05 BLOCO A (COMERCIO)', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.070-649', '5534     ', 'A QE 46 AREA ESPECIAL 03', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-018', '5534     ', 'CJ QE 46 CONJUNTO A', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('72.160-401', '5529     ', 'CJ QNL 14 CONJUNTO A', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.160-402', '5529     ', 'CJ QNL 14 CONJUNTO B', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.160-403', '5529     ', 'CJ QNL 14 CONJUNTO C', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.160-404', '5529     ', 'CJ QNL 14 CONJUNTO D', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.160-405', '5529     ', 'CJ QNL 14 CONJUNTO E', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.160-429', '5529     ', 'V QNL 14 VIA 29', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.160-431', '5529     ', 'V QNL 14 VIA 31', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.151-600', '5529     ', 'Q QNL 15', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.151-611', '5529     ', 'BL QNL 15 BLOCO A', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.151-612', '5529     ', 'BL QNL 15 BLOCO B', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.151-613', '5529     ', 'BL QNL 15 BLOCO C', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('60.150-180', '654      ', 'R ALFREDO LADISLAU', 'VARJOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.763-800', '654      ', 'R ALFREDO MAMEDE', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.450-700', '654      ', 'TV ALFREDO PIRES', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.450-701', '654      ', 'VL ALFREDO PIRES', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.160-030', '654      ', 'R ALFREDO PRUDENTE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.030-120', '654      ', 'R ALFREDO SALGADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.150-040', '654      ', 'R ALFREDO SEVERO', 'ALDEOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.841-290', '654      ', 'VL ALIANA MARTINS', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.361-080', '654      ', 'GAL ALIANCA DE OURO', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.050-020', '654      ', 'R ALIANCA, DA', 'J BONIFACIO                   ');
INSERT INTO cd_cep_br VALUES ('60.822-610', '654      ', 'R ALICE', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('60.181-812', '654      ', 'TV ALICE', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.035-080', '654      ', 'VL ALICE DINIZ', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.866-668', '654      ', 'R ALICE VIEIRA', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.182-611', '654      ', 'TV ALINE', 'A DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('60.331-760', '654      ', 'VL ALINE', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.351-810', '654      ', 'R ALINE VIEIRA COLARES', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.430-790', '654      ', 'VL ALMEIDA', 'R TEOFILO                     ');
INSERT INTO cd_cep_br VALUES ('60.425-470', '654      ', 'VL ALMEIDA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('60.352-211', '654      ', 'TV ALMEIDA', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.416-330', '654      ', 'VL ALMEIDA AUGUSTA', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('60.542-240', '654      ', 'VL ALMEIDA JUNIOR', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.055-000', '654      ', 'AV ALBERTO NEPOMUCENO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.764-540', '654      ', 'R ALBERTO SALES', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.864-530', '654      ', 'R ALBERTO TORRES', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.811-230', '654      ', 'VL ALBINO', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.542-220', '654      ', 'VL ALBUQUERQUE', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.340-710', '654      ', 'R ALCANTARA BILHAR- ATE 149/150', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('60.356-530', '654      ', 'R ALCANTARA BILHAR- DE 151/152 AO FIM', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('60.055-350', '654      ', 'R ALCANTARAS', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('60.455-560', '654      ', 'VL ALCIDES ARAUJO', 'A FURTADO                     ');
INSERT INTO cd_cep_br VALUES ('60.870-200', '654      ', 'R ALCIDES GERARDI', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.740-550', '654      ', 'R ALCIDES SANTOS', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.762-720', '654      ', 'R ALCINDO GUANABARA', 'PRQ P VARGAS                  ');
INSERT INTO cd_cep_br VALUES ('60.341-470', '654      ', 'VL ALCINO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.311-470', '654      ', 'VL ALDEIA', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.350-650', '654      ', 'VL ALDENER', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('60.341-200', '654      ', 'VL ALDENIR', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.542-090', '654      ', 'VL ALDENIR', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.542-161', '654      ', 'VL ALDEONE AGUIAR', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.740-220', '654      ', 'VL ALDEREZ', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.851-730', '654      ', 'R ALECRIM', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.511-460', '654      ', 'TV ALECRIM', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.440-460', '654      ', 'BC ALEGRE', 'D ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('60.060-280', '654      ', 'R ALEGRE', 'PR IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('60.542-230', '654      ', 'VL ALEGRE', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.850-770', '654      ', 'VL ALEGRETE', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.331-440', '654      ', 'R ALEGRIA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.135-380', '654      ', 'R ALEGRIA, DA', 'D TORRES                      ');
INSERT INTO cd_cep_br VALUES ('60.130-700', '654      ', 'R ALEGRIA, DA', 'TAUAPE                        ');
INSERT INTO cd_cep_br VALUES ('60.131-240', '654      ', 'TV ALEGRIA, DA', 'TAUAPE                        ');
INSERT INTO cd_cep_br VALUES ('60.870-390', '654      ', 'R ALEGRIA, DA', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.712-330', '654      ', 'R ALEMANHA- ATE 399/400', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.740-800', '654      ', 'R ALEMANHA- DE 401/402 AO FIM', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.333-430', '654      ', 'TV ALENCAR', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.861-820', '654      ', 'R ALENCAR OLIVEIRA', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.425-580', '654      ', 'VL ALENCARINA', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.015-170', '654      ', 'R ALERTA', 'F BRITO                       ');
INSERT INTO cd_cep_br VALUES ('60.871-560', '654      ', 'R ALEUDA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.732-040', '654      ', 'TV ALEXANDRA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.184-220', '654      ', 'R AIRTON SENNA', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.745-745', '654      ', 'R AIRTON SENNA', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.425-180', '654      ', 'R AJURANA', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.740-400', '654      ', 'VL ALABAMA', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.527-070', '654      ', 'TV ALAGADO', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.130-800', '654      ', 'R ALAGADO, DO', 'TAUAPE                        ');
INSERT INTO cd_cep_br VALUES ('60.335-240', '654      ', 'TV ALAGOAS', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.440-150', '654      ', 'R ALAGOAS- ATE 2619/2620', 'D ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('60.511-080', '654      ', 'R ALAGOAS- DE 2621/2622 AO FIM', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.336-620', '654      ', 'VL ALAMO', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.420-630', '654      ', 'R ALAN KARDEC', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.741-660', '654      ', 'VL ALAN NETO', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('60.175-120', '654      ', 'VL ALBA', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.181-350', '654      ', 'R ALBACORA, DA', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.710-530', '654      ', 'R ALBANIA', 'MARAPONGA                     ');
INSERT INTO cd_cep_br VALUES ('60.730-370', '654      ', 'VL ALBANO', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.115-290', '654      ', 'TV ALBANO', 'J TAVORA                      ');
INSERT INTO cd_cep_br VALUES ('60.713-200', '654      ', 'R ALBANO AMARAL', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.541-340', '654      ', 'VL ALBATROZ', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.810-060', '654      ', 'R ALBERT SABIN', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.720-480', '654      ', 'R ALBERTINA', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.351-180', '654      ', 'VL ALBERTO', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.184-020', '654      ', 'R ALBERTO ASSAD BARDAWIL', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.860-000', '654      ', 'AV ALBERTO CRAVEIRO', 'D MACEDO                      ');
INSERT INTO cd_cep_br VALUES ('60.861-000', '654      ', 'VL ALBERTO CRAVEIRO', 'D MACEDO                      ');
INSERT INTO cd_cep_br VALUES ('60.330-530', '654      ', 'R ALBERTO DE OLIVEIRA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('72.140-250', '5529     ', 'Q QNJ 25', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.140-260', '5529     ', 'Q QNJ 26', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.140-270', '5529     ', 'Q QNJ 27', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.140-280', '5529     ', 'Q QNJ 28', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.140-290', '5529     ', 'Q QNJ 29', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.140-300', '5529     ', 'Q QNJ 30', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.220-060', '5530     ', 'Q QNN 06', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('60.351-450', '654      ', 'TV ALVIM', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.762-220', '654      ', 'VL ALVORADA', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.333-000', '654      ', 'R ALVORADA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.527-090', '654      ', 'TV ALVORADA', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('72.140-370', '5529     ', 'Q QNJ 37', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.140-380', '5529     ', 'Q QNJ 38', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.140-390', '5529     ', 'Q QNJ 39', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.140-400', '5529     ', 'Q QNJ 40', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.140-410', '5529     ', 'Q QNJ 41', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.140-420', '5529     ', 'Q QNJ 42', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.140-430', '5529     ', 'Q QNJ 43', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.140-440', '5529     ', 'Q QNJ 44', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.140-450', '5529     ', 'Q QNJ 45', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.140-460', '5529     ', 'Q QNJ 46', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.140-470', '5529     ', 'Q QNJ 47', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.140-480', '5529     ', 'Q QNJ 48', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.140-520', '5529     ', 'Q QNJ 52', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.140-540', '5529     ', 'Q QNJ 54', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('73.040-631', '800      ', 'MOD AREA ESPECIAL 03 MODULO A', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.040-632', '800      ', 'MOD AREA ESPECIAL 03 MODULO B', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.040-633', '800      ', 'MOD AREA ESPECIAL 03 MODULO C', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.040-634', '800      ', 'MOD AREA ESPECIAL 03 MODULO D', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.040-635', '800      ', 'MOD AREA ESPECIAL 03 MODULO E', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.040-636', '800      ', 'MOD AREA ESPECIAL 03 MODULO F', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.040-640', '800      ', 'A AREA ESPECIAL 04', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.040-641', '800      ', 'MOD AREA ESPECIAL 04 MODULO A', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.040-642', '800      ', 'MOD AREA ESPECIAL 04 MODULO B', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.040-643', '800      ', 'MOD AREA ESPECIAL 04 MODULO C', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.040-644', '800      ', 'MOD AREA ESPECIAL 04 MODULO D', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.060-700', '800      ', 'Q AR 07', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.060-701', '800      ', 'CJ AR 07 CONJUNTO 01', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.060-702', '800      ', 'CJ AR 07 CONJUNTO 01-A', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.060-711', '800      ', 'CJ AR 07 CONJUNTO 01-B', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.060-703', '800      ', 'CJ AR 07 CONJUNTO 02', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.060-704', '800      ', 'CJ AR 07 CONJUNTO 03', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.060-705', '800      ', 'CJ AR 07 CONJUNTO 04', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.060-706', '800      ', 'CJ AR 07 CONJUNTO 05', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.060-707', '800      ', 'CJ AR 07 CONJUNTO 06', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.060-708', '800      ', 'CJ AR 07 CONJUNTO 07', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.060-709', '800      ', 'CJ AR 07 CONJUNTO 08', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.060-710', '800      ', 'CJ AR 07 CONJUNTO 09', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.060-800', '800      ', 'Q AR 08', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.060-801', '800      ', 'CJ AR 08 CONJUNTO 01', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.060-802', '800      ', 'CJ AR 08 CONJUNTO 02', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.060-803', '800      ', 'CJ AR 08 CONJUNTO 03', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.060-804', '800      ', 'CJ AR 08 CONJUNTO 04', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.060-805', '800      ', 'CJ AR 08 CONJUNTO 05', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.062-000', '800      ', 'Q AR 09', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.062-001', '800      ', 'CJ AR 09 CONJUNTO 01', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.062-021', '800      ', 'CJ AR 09 CONJUNTO 01-A', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.062-002', '800      ', 'CJ AR 09 CONJUNTO 02', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.062-003', '800      ', 'CJ AR 09 CONJUNTO 03', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.062-004', '800      ', 'CJ AR 09 CONJUNTO 04', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.062-005', '800      ', 'CJ AR 09 CONJUNTO 05', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.062-006', '800      ', 'CJ AR 09 CONJUNTO 06', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.062-007', '800      ', 'CJ AR 09 CONJUNTO 07', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.062-008', '800      ', 'CJ AR 09 CONJUNTO 08', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.062-009', '800      ', 'CJ AR 09 CONJUNTO 09', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.062-010', '800      ', 'CJ AR 09 CONJUNTO 10', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.060-200', '800      ', 'Q AR 11', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.060-201', '800      ', 'CJ AR 11 CONJUNTO 01', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.060-202', '800      ', 'CJ AR 11 CONJUNTO 02', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.060-203', '800      ', 'CJ AR 11 CONJUNTO 03', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.060-204', '800      ', 'CJ AR 11 CONJUNTO 04', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.060-205', '800      ', 'CJ AR 11 CONJUNTO 05', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.060-206', '800      ', 'CJ AR 11 CONJUNTO 06', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.060-207', '800      ', 'CJ AR 11 CONJUNTO 07', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('71.730-190', '5533     ', 'R 09', 'METROPOLITANA                 ');
INSERT INTO cd_cep_br VALUES ('71.731-100', '5533     ', 'R 10', 'METROPOLITANA                 ');
INSERT INTO cd_cep_br VALUES ('71.731-110', '5533     ', 'R 11', 'METROPOLITANA                 ');
INSERT INTO cd_cep_br VALUES ('71.731-115', '5533     ', 'R 11A', 'METROPOLITANA                 ');
INSERT INTO cd_cep_br VALUES ('71.731-120', '5533     ', 'R 12', 'METROPOLITANA                 ');
INSERT INTO cd_cep_br VALUES ('71.731-125', '5533     ', 'R 12A', 'METROPOLITANA                 ');
INSERT INTO cd_cep_br VALUES ('71.731-130', '5533     ', 'R 13', 'METROPOLITANA                 ');
INSERT INTO cd_cep_br VALUES ('71.731-140', '5533     ', 'R 14', 'METROPOLITANA                 ');
INSERT INTO cd_cep_br VALUES ('71.731-145', '5533     ', 'R 14A', 'METROPOLITANA                 ');
INSERT INTO cd_cep_br VALUES ('73.070-011', '5533     ', 'CON ALVORECER DOS PASSAROS', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.060-100', '5533     ', 'Q AR 01', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.060-101', '5533     ', 'CJ AR 01 CONJUNTO 01', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.060-111', '5533     ', 'CJ AR 01 CONJUNTO 01-A', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.060-102', '5533     ', 'CJ AR 01 CONJUNTO 02', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.060-103', '5533     ', 'CJ AR 01 CONJUNTO 03', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.060-104', '5533     ', 'CJ AR 01 CONJUNTO 04', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.060-105', '5533     ', 'CJ AR 01 CONJUNTO 05', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.060-106', '5533     ', 'CJ AR 01 CONJUNTO 06', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.060-107', '5533     ', 'CJ AR 01 CONJUNTO 07', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.060-250', '5533     ', 'A AR 02/04 AREAS ESPECIAIS', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.060-500', '5533     ', 'Q AR 05', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.060-501', '5533     ', 'CJ AR 05 CONJUNTO 01', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.060-502', '5533     ', 'CJ AR 05 CONJUNTO 02', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.060-503', '5533     ', 'CJ AR 05 CONJUNTO 03', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.060-504', '5533     ', 'CJ AR 05 CONJUNTO 04', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.060-505', '5533     ', 'CJ AR 05 CONJUNTO 05', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.060-506', '5533     ', 'CJ AR 05 CONJUNTO 06', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.060-507', '5533     ', 'CJ AR 05 CONJUNTO 07', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.060-508', '5533     ', 'CJ AR 05 CONJUNTO 08', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.060-509', '5533     ', 'CJ AR 05 CONJUNTO 09', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.060-510', '5533     ', 'CJ AR 05 CONJUNTO 10', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.060-511', '5533     ', 'CJ AR 05 CONJUNTO 11', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.060-600', '5533     ', 'Q AR 06', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.060-601', '5533     ', 'CJ AR 06 CONJUNTO 01', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.060-602', '5533     ', 'CJ AR 06 CONJUNTO 02', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.060-603', '5533     ', 'CJ AR 06 CONJUNTO 03', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.060-604', '5533     ', 'CJ AR 06 CONJUNTO 04', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.060-605', '5533     ', 'CJ AR 06 CONJUNTO 05', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('71.720-022', '5533     ', 'AV TERCEIRA BLOCO 1740', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.020-061', '5534     ', 'BL QE 01 BLOCO F', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('72.318-218', '5543     ', 'CJ QR 406 CONJUNTO 17', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('71.720-580', '5533     ', 'AV TERCEIRA BLOCO 1915 (COMERCIO)', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.720-027', '5533     ', 'AV TERCEIRA BLOCO 1945', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.720-028', '5533     ', 'AV TERCEIRA BLOCO 1995', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('72.220-065', '5530     ', 'CJ QNN 06 CONJUNTO E', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-066', '5530     ', 'CJ QNN 06 CONJUNTO F', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-067', '5530     ', 'CJ QNN 06 CONJUNTO G', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-068', '5530     ', 'CJ QNN 06 CONJUNTO H', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-069', '5530     ', 'CJ QNN 06 CONJUNTO I', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-070', '5530     ', 'CJ QNN 06 CONJUNTO J', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-071', '5530     ', 'CJ QNN 06 CONJUNTO K', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-072', '5530     ', 'CJ QNN 06 CONJUNTO L', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-073', '5530     ', 'CJ QNN 06 CONJUNTO M', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-074', '5530     ', 'CJ QNN 06 CONJUNTO N', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.155-619', '5529     ', 'BL QNL 06 BLOCO I', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.155-620', '5529     ', 'BL QNL 06 BLOCO J', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.155-601', '5529     ', 'CJ QNL 06 CONJUNTO A', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.155-602', '5529     ', 'CJ QNL 06 CONJUNTO B', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.155-603', '5529     ', 'CJ QNL 06 CONJUNTO C', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.150-311', '5529     ', 'BL QNL 03 BLOCO A', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.150-312', '5529     ', 'BL QNL 03 BLOCO B', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.150-313', '5529     ', 'BL QNL 03 BLOCO C', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.150-314', '5529     ', 'BL QNL 03 BLOCO D', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.150-315', '5529     ', 'BL QNL 03 BLOCO E', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.150-316', '5529     ', 'BL QNL 03 BLOCO F', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.150-317', '5529     ', 'BL QNL 03 BLOCO G', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.150-318', '5529     ', 'BL QNL 03 BLOCO H', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.150-319', '5529     ', 'BL QNL 03 BLOCO I', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.150-320', '5529     ', 'BL QNL 03 BLOCO J', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.150-301', '5529     ', 'CJ QNL 03 CONJUNTO A', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.150-302', '5529     ', 'CJ QNL 03 CONJUNTO B', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.150-303', '5529     ', 'CJ QNL 03 CONJUNTO C', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.150-304', '5529     ', 'CJ QNL 03 CONJUNTO D', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.150-305', '5529     ', 'CJ QNL 03 CONJUNTO E', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.150-306', '5529     ', 'CJ QNL 03 CONJUNTO F', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.150-307', '5529     ', 'CJ QNL 03 CONJUNTO G', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.150-308', '5529     ', 'CJ QNL 03 CONJUNTO H', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.150-309', '5529     ', 'CJ QNL 03 CONJUNTO I', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.150-310', '5529     ', 'CJ QNL 03 CONJUNTO J', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.155-400', '5529     ', 'Q QNL 04', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.155-411', '5529     ', 'BL QNL 04 BLOCO A', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.155-412', '5529     ', 'BL QNL 04 BLOCO B', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.155-413', '5529     ', 'BL QNL 04 BLOCO C', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.155-414', '5529     ', 'BL QNL 04 BLOCO D', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.155-415', '5529     ', 'BL QNL 04 BLOCO E', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.155-416', '5529     ', 'BL QNL 04 BLOCO F', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.155-417', '5529     ', 'BL QNL 04 BLOCO G', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.155-418', '5529     ', 'BL QNL 04 BLOCO H', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.155-419', '5529     ', 'BL QNL 04 BLOCO I', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.155-420', '5529     ', 'BL QNL 04 BLOCO J', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.155-401', '5529     ', 'CJ QNL 04 CONJUNTO A', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.155-402', '5529     ', 'CJ QNL 04 CONJUNTO B', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.155-403', '5529     ', 'CJ QNL 04 CONJUNTO C', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.155-404', '5529     ', 'CJ QNL 04 CONJUNTO D', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.155-405', '5529     ', 'CJ QNL 04 CONJUNTO E', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.155-406', '5529     ', 'CJ QNL 04 CONJUNTO F', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.155-407', '5529     ', 'CJ QNL 04 CONJUNTO G', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.150-116', '5529     ', 'BL QNL 01 BLOCO F', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.150-117', '5529     ', 'BL QNL 01 BLOCO G', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.150-118', '5529     ', 'BL QNL 01 BLOCO H', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.150-119', '5529     ', 'BL QNL 01 BLOCO I', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.150-120', '5529     ', 'BL QNL 01 BLOCO J', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.150-101', '5529     ', 'CJ QNL 01 CONJUNTO A', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.150-102', '5529     ', 'CJ QNL 01 CONJUNTO B', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.150-103', '5529     ', 'CJ QNL 01 CONJUNTO C', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.150-104', '5529     ', 'CJ QNL 01 CONJUNTO D', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.150-105', '5529     ', 'CJ QNL 01 CONJUNTO E', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.150-106', '5529     ', 'CJ QNL 01 CONJUNTO F', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.150-107', '5529     ', 'CJ QNL 01 CONJUNTO G', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.150-108', '5529     ', 'CJ QNL 01 CONJUNTO H', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.150-109', '5529     ', 'CJ QNL 01 CONJUNTO I', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.150-110', '5529     ', 'CJ QNL 01 CONJUNTO J', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.155-200', '5529     ', 'Q QNL 02', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.155-506', '5529     ', 'A QNL 02 AREA ESPECIAL 03', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.155-211', '5529     ', 'BL QNL 02 BLOCO A', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.155-212', '5529     ', 'BL QNL 02 BLOCO B', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.155-213', '5529     ', 'BL QNL 02 BLOCO C', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.155-214', '5529     ', 'BL QNL 02 BLOCO D', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.155-215', '5529     ', 'BL QNL 02 BLOCO E', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.155-216', '5529     ', 'BL QNL 02 BLOCO F', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.155-217', '5529     ', 'BL QNL 02 BLOCO G', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.155-218', '5529     ', 'BL QNL 02 BLOCO H', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.155-219', '5529     ', 'BL QNL 02 BLOCO I', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.155-220', '5529     ', 'BL QNL 02 BLOCO J', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.155-201', '5529     ', 'CJ QNL 02 CONJUNTO A', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.155-202', '5529     ', 'CJ QNL 02 CONJUNTO B', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.155-203', '5529     ', 'CJ QNL 02 CONJUNTO C', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.155-204', '5529     ', 'CJ QNL 02 CONJUNTO D', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.155-205', '5529     ', 'CJ QNL 02 CONJUNTO E', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.155-206', '5529     ', 'CJ QNL 02 CONJUNTO F', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.155-207', '5529     ', 'CJ QNL 02 CONJUNTO G', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.155-208', '5529     ', 'CJ QNL 02 CONJUNTO H', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.155-209', '5529     ', 'CJ QNL 02 CONJUNTO I', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.155-210', '5529     ', 'CJ QNL 02 CONJUNTO J', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.150-300', '5529     ', 'Q QNL 03', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.140-240', '5529     ', 'Q QNJ 24', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.234-060', '800      ', 'BL SQS 204 BLOCO F', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.234-070', '800      ', 'BL SQS 204 BLOCO G', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.234-080', '800      ', 'BL SQS 204 BLOCO H', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.234-090', '800      ', 'BL SQS 204 BLOCO I', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.234-100', '800      ', 'BL SQS 204 BLOCO J', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.234-110', '800      ', 'BL SQS 204 BLOCO K', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.161-229', '5529     ', 'V QNL 22 VIA 29', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.161-230', '5529     ', 'V QNL 22 VIA 30', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.161-231', '5529     ', 'V QNL 22 VIA 31', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.152-300', '5529     ', 'Q QNL 23', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.152-311', '5529     ', 'BL QNL 23 BLOCO A', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.546-708', '5543     ', 'CJ QR 416 CONJUNTO H', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.546-709', '5543     ', 'CJ QR 416 CONJUNTO I', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.546-710', '5543     ', 'CJ QR 416 CONJUNTO J', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.546-711', '5543     ', 'CJ QR 416 CONJUNTO K', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.546-712', '5543     ', 'CJ QR 416 CONJUNTO L', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.546-713', '5543     ', 'CJ QR 416 CONJUNTO M', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.546-714', '5543     ', 'CJ QR 416 CONJUNTO N', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.546-715', '5543     ', 'CJ QR 416 CONJUNTO O', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-700', '5543     ', 'Q QR 417', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.548-601', '5543     ', 'CJ QR 318 CONJUNTO A', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.151-614', '5529     ', 'BL QNL 15 BLOCO D', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.151-615', '5529     ', 'BL QNL 15 BLOCO E', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.151-616', '5529     ', 'BL QNL 15 BLOCO F', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.151-617', '5529     ', 'BL QNL 15 BLOCO G', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.151-618', '5529     ', 'BL QNL 15 BLOCO H', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.151-601', '5529     ', 'CJ QNL 15 CONJUNTO A', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.151-602', '5529     ', 'CJ QNL 15 CONJUNTO B', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.151-603', '5529     ', 'CJ QNL 15 CONJUNTO C', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.151-604', '5529     ', 'CJ QNL 15 CONJUNTO D', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.151-605', '5529     ', 'CJ QNL 15 CONJUNTO E', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.151-606', '5529     ', 'CJ QNL 15 CONJUNTO F', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.151-607', '5529     ', 'CJ QNL 15 CONJUNTO G', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.151-608', '5529     ', 'CJ QNL 15 CONJUNTO H', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.160-600', '5529     ', 'Q QNL 16', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.160-601', '5529     ', 'CJ QNL 16 CONJUNTO A', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.160-602', '5529     ', 'CJ QNL 16 CONJUNTO B', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.160-603', '5529     ', 'CJ QNL 16 CONJUNTO C', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.160-604', '5529     ', 'CJ QNL 16 CONJUNTO D', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.160-605', '5529     ', 'CJ QNL 16 CONJUNTO E', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.160-629', '5529     ', 'V QNL 16 VIA 29', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.151-109', '5529     ', 'CJ QNL 11 CONJUNTO I', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.151-110', '5529     ', 'CJ QNL 11 CONJUNTO J', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.156-200', '5529     ', 'Q QNL 12', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.156-211', '5529     ', 'BL QNL 12 BLOCO A', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.156-212', '5529     ', 'BL QNL 12 BLOCO B', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.156-213', '5529     ', 'BL QNL 12 BLOCO C', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.156-214', '5529     ', 'BL QNL 12 BLOCO D', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.156-215', '5529     ', 'BL QNL 12 BLOCO E', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.156-216', '5529     ', 'BL QNL 12 BLOCO F', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.156-217', '5529     ', 'BL QNL 12 BLOCO G', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.156-218', '5529     ', 'BL QNL 12 BLOCO H', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.156-219', '5529     ', 'BL QNL 12 BLOCO I', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.156-220', '5529     ', 'BL QNL 12 BLOCO J', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.156-201', '5529     ', 'CJ QNL 12 CONJUNTO A', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.156-202', '5529     ', 'CJ QNL 12 CONJUNTO B', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.156-203', '5529     ', 'CJ QNL 12 CONJUNTO C', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.156-204', '5529     ', 'CJ QNL 12 CONJUNTO D', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.156-205', '5529     ', 'CJ QNL 12 CONJUNTO E', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.156-206', '5529     ', 'CJ QNL 12 CONJUNTO F', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.156-207', '5529     ', 'CJ QNL 12 CONJUNTO G', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.156-208', '5529     ', 'CJ QNL 12 CONJUNTO H', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.156-209', '5529     ', 'CJ QNL 12 CONJUNTO I', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.156-210', '5529     ', 'CJ QNL 12 CONJUNTO J', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.151-300', '5529     ', 'Q QNL 13', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.151-311', '5529     ', 'BL QNL 13 BLOCO A', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.151-312', '5529     ', 'BL QNL 13 BLOCO B', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.151-313', '5529     ', 'BL QNL 13 BLOCO C', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.151-314', '5529     ', 'BL QNL 13 BLOCO D', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.151-315', '5529     ', 'BL QNL 13 BLOCO E', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.151-316', '5529     ', 'BL QNL 13 BLOCO F', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.151-317', '5529     ', 'BL QNL 13 BLOCO G', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.151-318', '5529     ', 'BL QNL 13 BLOCO H', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.151-319', '5529     ', 'BL QNL 13 BLOCO I', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.151-320', '5529     ', 'BL QNL 13 BLOCO J', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.151-301', '5529     ', 'CJ QNL 13 CONJUNTO A', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.151-302', '5529     ', 'CJ QNL 13 CONJUNTO B', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.151-303', '5529     ', 'CJ QNL 13 CONJUNTO C', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.151-304', '5529     ', 'CJ QNL 13 CONJUNTO D', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.156-112', '5529     ', 'BL QNL 10 BLOCO B', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.156-113', '5529     ', 'BL QNL 10 BLOCO C', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.156-114', '5529     ', 'BL QNL 10 BLOCO D', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.156-115', '5529     ', 'BL QNL 10 BLOCO E', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.156-116', '5529     ', 'BL QNL 10 BLOCO F', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.156-117', '5529     ', 'BL QNL 10 BLOCO G', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.156-118', '5529     ', 'BL QNL 10 BLOCO H', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.156-119', '5529     ', 'BL QNL 10 BLOCO I', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.156-120', '5529     ', 'BL QNL 10 BLOCO J', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.156-101', '5529     ', 'CJ QNL 10 CONJUNTO A', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.156-102', '5529     ', 'CJ QNL 10 CONJUNTO B', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.156-103', '5529     ', 'CJ QNL 10 CONJUNTO C', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.156-104', '5529     ', 'CJ QNL 10 CONJUNTO D', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.156-105', '5529     ', 'CJ QNL 10 CONJUNTO E', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.156-106', '5529     ', 'CJ QNL 10 CONJUNTO F', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.156-107', '5529     ', 'CJ QNL 10 CONJUNTO G', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.156-108', '5529     ', 'CJ QNL 10 CONJUNTO H', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.156-109', '5529     ', 'CJ QNL 10 CONJUNTO I', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.156-110', '5529     ', 'CJ QNL 10 CONJUNTO J', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.151-100', '5529     ', 'Q QNL 11', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.151-111', '5529     ', 'BL QNL 11 BLOCO A', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.151-112', '5529     ', 'BL QNL 11 BLOCO B', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.151-113', '5529     ', 'BL QNL 11 BLOCO C', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.363-010', '800      ', 'BL SQS 310 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.363-020', '800      ', 'BL SQS 310 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.363-030', '800      ', 'BL SQS 310 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.363-040', '800      ', 'BL SQS 310 BLOCO D', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.363-050', '800      ', 'BL SQS 310 BLOCO E', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.363-060', '800      ', 'BL SQS 310 BLOCO F', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.363-070', '800      ', 'BL SQS 310 BLOCO G', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.120-040', '5529     ', 'Q QND 04', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.120-050', '5529     ', 'Q QND 05', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.120-060', '5529     ', 'Q QND 06', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.120-070', '5529     ', 'Q QND 07', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.120-080', '5529     ', 'Q QND 08', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('73.360-414', '800      ', 'BL Q 04 BLOCO N', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.360-415', '800      ', 'BL Q 04 BLOCO O', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.360-418', '800      ', 'BL Q 04 BLOCO R', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.360-419', '800      ', 'BL Q 04 BLOCO S', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.360-420', '800      ', 'BL Q 04 BLOCO T', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.340-401', '800      ', 'CJ Q 04 CONJUNTO A', 'JD RORIZ                      ');
INSERT INTO cd_cep_br VALUES ('73.360-401', '800      ', 'CJ Q 04 CONJUNTO A', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.340-402', '800      ', 'CJ Q 04 CONJUNTO B', 'JD RORIZ                      ');
INSERT INTO cd_cep_br VALUES ('73.360-402', '800      ', 'CJ Q 04 CONJUNTO B', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.340-403', '800      ', 'CJ Q 04 CONJUNTO C', 'JD RORIZ                      ');
INSERT INTO cd_cep_br VALUES ('73.360-403', '800      ', 'CJ Q 04 CONJUNTO C', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('72.140-560', '5529     ', 'Q QNJ 56', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.140-580', '5529     ', 'Q QNJ 58', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.150-100', '5529     ', 'Q QNL 01', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.150-508', '5529     ', 'A QNL 01 AREA ESPECIAL 01', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.150-509', '5529     ', 'A QNL 01 AREA ESPECIAL 02', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.150-111', '5529     ', 'BL QNL 01 BLOCO A', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.150-112', '5529     ', 'BL QNL 01 BLOCO B', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.150-113', '5529     ', 'BL QNL 01 BLOCO C', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.150-114', '5529     ', 'BL QNL 01 BLOCO D', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.150-115', '5529     ', 'BL QNL 01 BLOCO E', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.140-601', '5529     ', 'Q QNJ AREA ESPECIAL 01', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.140-602', '5529     ', 'Q QNJ AREA ESPECIAL 02', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.140-603', '5529     ', 'Q QNJ AREA ESPECIAL 03', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.140-605', '5529     ', 'Q QNJ AREA ESPECIAL 05', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.140-606', '5529     ', 'Q QNJ AREA ESPECIAL 06', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.140-607', '5529     ', 'Q QNJ AREA ESPECIAL 07', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.140-608', '5529     ', 'Q QNJ AREA ESPECIAL 08', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.140-609', '5529     ', 'Q QNJ AREA ESPECIAL 09', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.140-610', '5529     ', 'Q QNJ AREA ESPECIAL 10', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.140-611', '5529     ', 'Q QNJ AREA ESPECIAL 11', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.140-612', '5529     ', 'Q QNJ AREA ESPECIAL 12', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.140-613', '5529     ', 'Q QNJ AREA ESPECIAL 13', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.140-614', '5529     ', 'Q QNJ AREA ESPECIAL 14', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.140-616', '5529     ', 'Q QNJ AREA ESPECIAL 16', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.140-618', '5529     ', 'Q QNJ AREA ESPECIAL 18', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.140-010', '5529     ', 'Q QNJ 01', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.140-020', '5529     ', 'Q QNJ 02', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.140-030', '5529     ', 'Q QNJ 03', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.140-040', '5529     ', 'Q QNJ 04', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.140-050', '5529     ', 'Q QNJ 05', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.140-060', '5529     ', 'Q QNJ 06', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.140-070', '5529     ', 'Q QNJ 07', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.140-080', '5529     ', 'Q QNJ 08', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.140-090', '5529     ', 'Q QNJ 09', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.140-100', '5529     ', 'Q QNJ 10', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.140-110', '5529     ', 'Q QNJ 11', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.140-120', '5529     ', 'Q QNJ 12', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.140-130', '5529     ', 'Q QNJ 13', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.140-140', '5529     ', 'Q QNJ 14', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.140-150', '5529     ', 'Q QNJ 15', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.140-160', '5529     ', 'Q QNJ 16', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.140-170', '5529     ', 'Q QNJ 17', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.140-180', '5529     ', 'Q QNJ 18', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.140-190', '5529     ', 'Q QNJ 19', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.140-200', '5529     ', 'Q QNJ 20', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.140-210', '5529     ', 'Q QNJ 21', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.140-220', '5529     ', 'Q QNJ 22', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.140-230', '5529     ', 'Q QNJ 23', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.130-270', '5529     ', 'Q QNG 27', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.130-280', '5529     ', 'Q QNG 28', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.130-290', '5529     ', 'Q QNG 29', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.130-300', '5529     ', 'Q QNG 30', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.130-310', '5529     ', 'Q QNG 31', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.130-320', '5529     ', 'Q QNG 32', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.130-330', '5529     ', 'Q QNG 33', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.130-340', '5529     ', 'Q QNG 34', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.130-350', '5529     ', 'Q QNG 35', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.130-360', '5529     ', 'Q QNG 36', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.130-370', '5529     ', 'Q QNG 37', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.130-380', '5529     ', 'Q QNG 38', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.130-390', '5529     ', 'Q QNG 39', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.130-400', '5529     ', 'Q QNG 40', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.130-410', '5529     ', 'Q QNG 41', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.130-420', '5529     ', 'Q QNG 42', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.130-430', '5529     ', 'Q QNG 43', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.130-440', '5529     ', 'Q QNG 44', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.130-450', '5529     ', 'Q QNG 45', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.130-460', '5529     ', 'Q QNG 46', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.130-470', '5529     ', 'Q QNG 47', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.130-700', '5529     ', 'ST QNH (SETOR DE OFICINAS)', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.130-510', '5529     ', 'Q QNH 01', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.130-520', '5529     ', 'Q QNH 02', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.130-530', '5529     ', 'Q QNH 03', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.130-540', '5529     ', 'Q QNH 04', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.130-550', '5529     ', 'Q QNH 05', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.130-560', '5529     ', 'Q QNH 06', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.130-570', '5529     ', 'Q QNH 07', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.130-580', '5529     ', 'Q QNH 08', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.130-590', '5529     ', 'Q QNH 09', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.130-600', '5529     ', 'Q QNH 10', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.130-610', '5529     ', 'Q QNH 11', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.130-620', '5529     ', 'Q QNH 12', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.130-630', '5529     ', 'Q QNH 13', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.130-640', '5529     ', 'Q QNH 14', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.130-650', '5529     ', 'Q QNH 15', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.130-660', '5529     ', 'Q QNH 16', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.125-680', '5529     ', 'Q QNF 18', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.125-690', '5529     ', 'Q QNF 19', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.385-090', '800      ', 'BL SQS 115 BLOCO I', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.385-100', '800      ', 'BL SQS 115 BLOCO J', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.385-110', '800      ', 'BL SQS 115 BLOCO K', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.386-000', '800      ', 'Q SQS 116', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.386-010', '800      ', 'BL SQS 116 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.386-020', '800      ', 'BL SQS 116 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.130-002', '5529     ', 'A QNG AREAS ESPECIAIS-02,03 e 04', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.130-003', '5529     ', 'A QNG AREAS ESPECIAIS-05,06,07,10,12,13 e 46', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.130-004', '5529     ', 'A QNG AREAS ESPECIAIS-08,09 e 45', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.130-005', '5529     ', 'A QNG AREAS ESPECIAIS-15 a 22 e 24 a 44', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.842-540', '800      ', 'BL CLN 204 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.843-500', '800      ', 'Q CLN 205', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.843-510', '800      ', 'BL CLN 205 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.843-520', '800      ', 'BL CLN 205 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.843-530', '800      ', 'BL CLN 205 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.843-540', '800      ', 'BL CLN 205 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.844-500', '800      ', 'Q CLN 206', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.844-510', '800      ', 'BL CLN 206 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.844-520', '800      ', 'BL CLN 206 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.844-530', '800      ', 'BL CLN 206 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.844-540', '800      ', 'BL CLN 206 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.852-500', '800      ', 'Q CLN 207', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.752-500', '800      ', 'Q CLN 109', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.220-363', '5530     ', 'CJ QNN 36 CONJUNTO C', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-364', '5530     ', 'CJ QNN 36 CONJUNTO D', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-365', '5530     ', 'CJ QNN 36 CONJUNTO E', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.225-370', '5530     ', 'Q QNN 37', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-379', '5530     ', 'A QNN 37 AREA ESPECIAL 01', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-380', '5530     ', 'A QNN 37 AREA ESPECIAL 02', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-587', '5530     ', 'BL QNN 37 BLOCO 01 (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-588', '5530     ', 'BL QNN 37 BLOCO 02 (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-589', '5530     ', 'BL QNN 37 BLOCO 03 (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-371', '5530     ', 'CJ QNN 37 CONJUNTO A', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-372', '5530     ', 'CJ QNN 37 CONJUNTO B', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-373', '5530     ', 'CJ QNN 37 CONJUNTO C', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-374', '5530     ', 'CJ QNN 37 CONJUNTO D', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-300', '5530     ', 'A QNN 29 AREA ESPECIAL J', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-301', '5530     ', 'A QNN 29 AREA ESPECIAL K', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.220-300', '5530     ', 'Q QNN 30', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-301', '5530     ', 'A QNN 30 AREA ESPECIAL A', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-302', '5530     ', 'A QNN 30 AREA ESPECIAL B', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-303', '5530     ', 'A QNN 30 AREA ESPECIAL C', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-304', '5530     ', 'A QNN 30 AREA ESPECIAL D', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-305', '5530     ', 'A QNN 30 AREA ESPECIAL E', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-306', '5530     ', 'A QNN 30 AREA ESPECIAL F', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-307', '5530     ', 'A QNN 30 AREA ESPECIAL G', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-308', '5530     ', 'A QNN 30 AREA ESPECIAL H', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-309', '5530     ', 'A QNN 30 AREA ESPECIAL I', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-310', '5530     ', 'A QNN 30 AREA ESPECIAL J', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-311', '5530     ', 'A QNN 30 AREA ESPECIAL K', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.225-310', '5530     ', 'Q QNN 31', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-311', '5530     ', 'A QNN 31 AREA ESPECIAL A', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-312', '5530     ', 'A QNN 31 AREA ESPECIAL B', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-313', '5530     ', 'A QNN 31 AREA ESPECIAL C', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-314', '5530     ', 'A QNN 31 AREA ESPECIAL D', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-315', '5530     ', 'A QNN 31 AREA ESPECIAL E', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-316', '5530     ', 'A QNN 31 AREA ESPECIAL F', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-317', '5530     ', 'A QNN 31 AREA ESPECIAL G', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-318', '5530     ', 'A QNN 31 AREA ESPECIAL H', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-319', '5530     ', 'A QNN 31 AREA ESPECIAL I', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-320', '5530     ', 'A QNN 31 AREA ESPECIAL J', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-321', '5530     ', 'A QNN 31 AREA ESPECIAL K', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.220-320', '5530     ', 'Q QNN 32', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-321', '5530     ', 'A QNN 32 AREA ESPECIAL A', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-322', '5530     ', 'A QNN 32 AREA ESPECIAL B', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-323', '5530     ', 'A QNN 32 AREA ESPECIAL C', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-324', '5530     ', 'A QNN 32 AREA ESPECIAL D', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-325', '5530     ', 'A QNN 32 AREA ESPECIAL E', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-326', '5530     ', 'A QNN 32 AREA ESPECIAL F', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-327', '5530     ', 'A QNN 32 AREA ESPECIAL G', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-328', '5530     ', 'A QNN 32 AREA ESPECIAL H', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-329', '5530     ', 'A QNN 32 AREA ESPECIAL I', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-330', '5530     ', 'A QNN 32 AREA ESPECIAL J', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('12.919-290', '4897     ', 'AL TCHECOSLOVAQUIA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('72.220-331', '5530     ', 'A QNN 32 AREA ESPECIAL K', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.225-256', '5530     ', 'CJ QNN 25 CONJUNTO F', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-257', '5530     ', 'CJ QNN 25 CONJUNTO G', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-258', '5530     ', 'CJ QNN 25 CONJUNTO H', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.220-260', '5530     ', 'Q QNN 26', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-261', '5530     ', 'CJ QNN 26 CONJUNTO A', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-262', '5530     ', 'CJ QNN 26 CONJUNTO B', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-263', '5530     ', 'CJ QNN 26 CONJUNTO C', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-264', '5530     ', 'CJ QNN 26 CONJUNTO D', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-265', '5530     ', 'CJ QNN 26 CONJUNTO E', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-266', '5530     ', 'CJ QNN 26 CONJUNTO F', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-267', '5530     ', 'CJ QNN 26 CONJUNTO G', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-268', '5530     ', 'CJ QNN 26 CONJUNTO H', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.225-270', '5530     ', 'Q QNN 27', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-271', '5530     ', 'MOD QNN 27 MODULO A', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-272', '5530     ', 'MOD QNN 27 MODULO B', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-273', '5530     ', 'MOD QNN 27 MODULO C', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.220-280', '5530     ', 'Q QNN 28', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-281', '5530     ', 'A QNN 28 AREA ESPECIAL A', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-282', '5530     ', 'A QNN 28 AREA ESPECIAL B', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-283', '5530     ', 'A QNN 28 AREA ESPECIAL C', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-284', '5530     ', 'A QNN 28 AREA ESPECIAL D', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-285', '5530     ', 'A QNN 28 AREA ESPECIAL E', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-286', '5530     ', 'A QNN 28 AREA ESPECIAL F', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-287', '5530     ', 'A QNN 28 AREA ESPECIAL G', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-288', '5530     ', 'A QNN 28 AREA ESPECIAL H', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-289', '5530     ', 'A QNN 28 AREA ESPECIAL I', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-290', '5530     ', 'A QNN 28 AREA ESPECIAL J', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-291', '5530     ', 'A QNN 28 AREA ESPECIAL K', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.225-290', '5530     ', 'Q QNN 29', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.311-006', '800      ', 'CJ QN 327 CONJUNTO 06', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.322-813', '800      ', 'BL QI 616 BLOCO C (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-814', '800      ', 'BL QI 616 BLOCO D (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-815', '800      ', 'BL QI 616 BLOCO E (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-296', '5530     ', 'A QNN 29 AREA ESPECIAL F', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-297', '5530     ', 'A QNN 29 AREA ESPECIAL G', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-298', '5530     ', 'A QNN 29 AREA ESPECIAL H', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-299', '5530     ', 'A QNN 29 AREA ESPECIAL I', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-504', '800      ', 'BL QN 401 BLOCO D (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-505', '800      ', 'BL QN 401 BLOCO E (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-506', '800      ', 'BL QN 401 BLOCO F (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-507', '800      ', 'BL QN 401 BLOCO G (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-508', '800      ', 'BL QN 401 BLOCO H (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-509', '800      ', 'BL QN 401 BLOCO I (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-510', '800      ', 'BL QN 401 BLOCO J (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-512', '800      ', 'BL QN 401 BLOCO L (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.308-700', '800      ', 'Q QN 318', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.308-701', '800      ', 'CJ QN 318 CONJUNTO 01', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.548-602', '5543     ', 'CJ QR 318 CONJUNTO B', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.548-603', '5543     ', 'CJ QR 318 CONJUNTO C', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.548-604', '5543     ', 'CJ QR 318 CONJUNTO D', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.548-605', '5543     ', 'CJ QR 318 CONJUNTO E', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.548-606', '5543     ', 'CJ QR 318 CONJUNTO F', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.548-607', '5543     ', 'CJ QR 318 CONJUNTO G', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.548-608', '5543     ', 'CJ QR 318 CONJUNTO H', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.548-609', '5543     ', 'CJ QR 318 CONJUNTO I', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.548-610', '5543     ', 'CJ QR 318 CONJUNTO J', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.548-611', '5543     ', 'CJ QR 318 CONJUNTO K', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.548-612', '5543     ', 'CJ QR 318 CONJUNTO L', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.548-613', '5543     ', 'CJ QR 318 CONJUNTO M', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.548-614', '5543     ', 'CJ QR 318 CONJUNTO N', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.502-600', '5543     ', 'Q QR 402', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.502-601', '5543     ', 'CJ QR 402 CONJUNTO A', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.502-602', '5543     ', 'CJ QR 402 CONJUNTO B', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.502-603', '5543     ', 'CJ QR 402 CONJUNTO C', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.502-604', '5543     ', 'CJ QR 402 CONJUNTO D', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.502-605', '5543     ', 'CJ QR 402 CONJUNTO E', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.502-606', '5543     ', 'CJ QR 402 CONJUNTO F', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.502-607', '5543     ', 'CJ QR 402 CONJUNTO G', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.502-608', '5543     ', 'CJ QR 402 CONJUNTO H', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.502-609', '5543     ', 'CJ QR 402 CONJUNTO I', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.502-610', '5543     ', 'CJ QR 402 CONJUNTO J', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.502-611', '5543     ', 'CJ QR 402 CONJUNTO K', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.502-612', '5543     ', 'CJ QR 402 CONJUNTO L', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.502-613', '5543     ', 'CJ QR 402 CONJUNTO M', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.502-614', '5543     ', 'CJ QR 402 CONJUNTO N', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.502-615', '5543     ', 'CJ QR 402 CONJUNTO O', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.502-616', '5543     ', 'CJ QR 402 CONJUNTO P', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.502-617', '5543     ', 'CJ QR 402 CONJUNTO Q', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.502-618', '5543     ', 'CJ QR 402 CONJUNTO R', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.502-619', '5543     ', 'CJ QR 402 CONJUNTO S', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.502-620', '5543     ', 'CJ QR 402 CONJUNTO T', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.502-621', '5543     ', 'CJ QR 402 CONJUNTO U', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.502-622', '5543     ', 'CJ QR 402 CONJUNTO V', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.502-623', '5543     ', 'CJ QR 402 CONJUNTO W', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.545-512', '5543     ', 'CJ QR 315 CONJUNTO L', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.545-513', '5543     ', 'CJ QR 315 CONJUNTO M', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.545-514', '5543     ', 'CJ QR 315 CONJUNTO N', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.545-515', '5543     ', 'CJ QR 315 CONJUNTO O', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.545-516', '5543     ', 'CJ QR 315 CONJUNTO P', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.546-600', '5543     ', 'Q QR 316', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.546-601', '5543     ', 'CJ QR 316 CONJUNTO A', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.546-602', '5543     ', 'CJ QR 316 CONJUNTO B', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.546-603', '5543     ', 'CJ QR 316 CONJUNTO C', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.546-604', '5543     ', 'CJ QR 316 CONJUNTO D', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.546-605', '5543     ', 'CJ QR 316 CONJUNTO E', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.546-606', '5543     ', 'CJ QR 316 CONJUNTO F', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.546-607', '5543     ', 'CJ QR 316 CONJUNTO G', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.546-608', '5543     ', 'CJ QR 316 CONJUNTO H', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.546-609', '5543     ', 'CJ QR 316 CONJUNTO I', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.546-610', '5543     ', 'CJ QR 316 CONJUNTO J', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.546-611', '5543     ', 'CJ QR 316 CONJUNTO K', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.546-612', '5543     ', 'CJ QR 316 CONJUNTO L', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.546-613', '5543     ', 'CJ QR 316 CONJUNTO M', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.546-614', '5543     ', 'CJ QR 316 CONJUNTO N', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.546-615', '5543     ', 'CJ QR 316 CONJUNTO O', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.546-616', '5543     ', 'CJ QR 316 CONJUNTO P', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-600', '5543     ', 'Q QR 317', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-601', '5543     ', 'CJ QR 317 CONJUNTO A', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-602', '5543     ', 'CJ QR 317 CONJUNTO B', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-603', '5543     ', 'CJ QR 317 CONJUNTO C', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-604', '5543     ', 'CJ QR 317 CONJUNTO D', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-605', '5543     ', 'CJ QR 317 CONJUNTO E', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-606', '5543     ', 'CJ QR 317 CONJUNTO F', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-607', '5543     ', 'CJ QR 317 CONJUNTO G', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-608', '5543     ', 'CJ QR 317 CONJUNTO H', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-609', '5543     ', 'CJ QR 317 CONJUNTO I', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-610', '5543     ', 'CJ QR 317 CONJUNTO J', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-611', '5543     ', 'CJ QR 317 CONJUNTO K', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-612', '5543     ', 'CJ QR 317 CONJUNTO L', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-613', '5543     ', 'CJ QR 317 CONJUNTO M', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-614', '5543     ', 'CJ QR 317 CONJUNTO N', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.548-600', '5543     ', 'Q QR 318', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.542-505', '5543     ', 'CJ QR 312 CONJUNTO E', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.542-506', '5543     ', 'CJ QR 312 CONJUNTO F', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.542-507', '5543     ', 'CJ QR 312 CONJUNTO G', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.542-508', '5543     ', 'CJ QR 312 CONJUNTO H', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.542-509', '5543     ', 'CJ QR 312 CONJUNTO I', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.542-510', '5543     ', 'CJ QR 312 CONJUNTO J', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.542-511', '5543     ', 'CJ QR 312 CONJUNTO K', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.542-512', '5543     ', 'CJ QR 312 CONJUNTO L', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.542-513', '5543     ', 'CJ QR 312 CONJUNTO M', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.315-515', '5543     ', 'BL QS 513 BLOCO E (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.878-540', '800      ', 'BL CLN 415 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-816', '800      ', 'BL QI 616 BLOCO F (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-817', '800      ', 'BL QI 616 BLOCO G (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-818', '800      ', 'BL QI 616 BLOCO H (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-819', '800      ', 'BL QI 616 BLOCO H-I (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-820', '800      ', 'BL QI 616 BLOCO I (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.315-533', '5543     ', 'BL QS 515 BLOCO C (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.315-534', '5543     ', 'BL QS 515 BLOCO D (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.315-536', '5543     ', 'BL QS 515 BLOCO F (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.314-510', '5543     ', 'Q QS 516', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.314-511', '5543     ', 'BL QS 516 BLOCO 01 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.315-550', '5543     ', 'Q QS 517', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.315-551', '5543     ', 'BL QS 517 BLOCO A (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.315-552', '5543     ', 'BL QS 517 BLOCO B (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.315-553', '5543     ', 'BL QS 517 BLOCO C (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('73.340-404', '800      ', 'CJ Q 04 CONJUNTO D', 'JD RORIZ                      ');
INSERT INTO cd_cep_br VALUES ('73.360-404', '800      ', 'CJ Q 04 CONJUNTO D', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.340-405', '800      ', 'CJ Q 04 CONJUNTO E', 'JD RORIZ                      ');
INSERT INTO cd_cep_br VALUES ('73.360-405', '800      ', 'CJ Q 04 CONJUNTO E', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.340-406', '800      ', 'CJ Q 04 CONJUNTO F', 'JD RORIZ                      ');
INSERT INTO cd_cep_br VALUES ('73.360-406', '800      ', 'CJ Q 04 CONJUNTO F', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.340-407', '800      ', 'CJ Q 04 CONJUNTO G', 'JD RORIZ                      ');
INSERT INTO cd_cep_br VALUES ('73.360-407', '800      ', 'CJ Q 04 CONJUNTO G', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.340-408', '800      ', 'CJ Q 04 CONJUNTO H', 'JD RORIZ                      ');
INSERT INTO cd_cep_br VALUES ('73.360-408', '800      ', 'CJ Q 04 CONJUNTO H', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.340-409', '800      ', 'CJ Q 04 CONJUNTO I', 'JD RORIZ                      ');
INSERT INTO cd_cep_br VALUES ('73.360-409', '800      ', 'CJ Q 04 CONJUNTO I', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.340-410', '800      ', 'CJ Q 04 CONJUNTO J', 'JD RORIZ                      ');
INSERT INTO cd_cep_br VALUES ('73.360-410', '800      ', 'CJ Q 04 CONJUNTO J', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.340-411', '800      ', 'CJ Q 04 CONJUNTO K', 'JD RORIZ                      ');
INSERT INTO cd_cep_br VALUES ('73.360-411', '800      ', 'CJ Q 04 CONJUNTO K', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.340-412', '800      ', 'CJ Q 04 CONJUNTO L', 'JD RORIZ                      ');
INSERT INTO cd_cep_br VALUES ('73.360-412', '800      ', 'CJ Q 04 CONJUNTO L', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.340-413', '800      ', 'CJ Q 04 CONJUNTO M', 'JD RORIZ                      ');
INSERT INTO cd_cep_br VALUES ('73.360-416', '800      ', 'CJ Q 04 CONJUNTO P', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.360-417', '800      ', 'CJ Q 04 CONJUNTO Q', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.360-500', '800      ', 'Q Q 05', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.350-217', '800      ', 'CJ Q 02 CONJUNTO Q', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.340-300', '800      ', 'Q Q 03', 'JD RORIZ                      ');
INSERT INTO cd_cep_br VALUES ('73.350-300', '800      ', 'Q Q 03', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.340-314', '800      ', 'BL Q 03 BLOCO A (COMERCIO)', 'JD RORIZ                      ');
INSERT INTO cd_cep_br VALUES ('73.340-315', '800      ', 'BL Q 03 BLOCO B (COMERCIO)', 'JD RORIZ                      ');
INSERT INTO cd_cep_br VALUES ('73.350-313', '800      ', 'BL Q 03 BLOCO M', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.350-314', '800      ', 'BL Q 03 BLOCO N', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.350-315', '800      ', 'BL Q 03 BLOCO O', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.350-318', '800      ', 'BL Q 03 BLOCO R', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.350-319', '800      ', 'BL Q 03 BLOCO S', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.350-320', '800      ', 'BL Q 03 BLOCO T', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.340-301', '800      ', 'CJ Q 03 CONJUNTO A', 'JD RORIZ                      ');
INSERT INTO cd_cep_br VALUES ('73.350-301', '800      ', 'CJ Q 03 CONJUNTO A', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.340-302', '800      ', 'CJ Q 03 CONJUNTO B', 'JD RORIZ                      ');
INSERT INTO cd_cep_br VALUES ('73.350-302', '800      ', 'CJ Q 03 CONJUNTO B', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.340-303', '800      ', 'CJ Q 03 CONJUNTO C', 'JD RORIZ                      ');
INSERT INTO cd_cep_br VALUES ('73.350-303', '800      ', 'CJ Q 03 CONJUNTO C', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.340-304', '800      ', 'CJ Q 03 CONJUNTO D', 'JD RORIZ                      ');
INSERT INTO cd_cep_br VALUES ('73.350-304', '800      ', 'CJ Q 03 CONJUNTO D', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.340-305', '800      ', 'CJ Q 03 CONJUNTO E', 'JD RORIZ                      ');
INSERT INTO cd_cep_br VALUES ('73.350-305', '800      ', 'CJ Q 03 CONJUNTO E', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.340-306', '800      ', 'CJ Q 03 CONJUNTO F', 'JD RORIZ                      ');
INSERT INTO cd_cep_br VALUES ('73.350-306', '800      ', 'CJ Q 03 CONJUNTO F', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.340-307', '800      ', 'CJ Q 03 CONJUNTO G', 'JD RORIZ                      ');
INSERT INTO cd_cep_br VALUES ('73.350-307', '800      ', 'CJ Q 03 CONJUNTO G', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.340-308', '800      ', 'CJ Q 03 CONJUNTO H', 'JD RORIZ                      ');
INSERT INTO cd_cep_br VALUES ('73.350-308', '800      ', 'CJ Q 03 CONJUNTO H', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.340-309', '800      ', 'CJ Q 03 CONJUNTO I', 'JD RORIZ                      ');
INSERT INTO cd_cep_br VALUES ('73.350-309', '800      ', 'CJ Q 03 CONJUNTO I', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.340-310', '800      ', 'CJ Q 03 CONJUNTO J', 'JD RORIZ                      ');
INSERT INTO cd_cep_br VALUES ('73.350-310', '800      ', 'CJ Q 03 CONJUNTO J', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.340-311', '800      ', 'CJ Q 03 CONJUNTO K', 'JD RORIZ                      ');
INSERT INTO cd_cep_br VALUES ('73.350-311', '800      ', 'CJ Q 03 CONJUNTO K', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.340-312', '800      ', 'CJ Q 03 CONJUNTO L', 'JD RORIZ                      ');
INSERT INTO cd_cep_br VALUES ('73.350-312', '800      ', 'CJ Q 03 CONJUNTO L', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.340-313', '800      ', 'CJ Q 03 CONJUNTO M', 'JD RORIZ                      ');
INSERT INTO cd_cep_br VALUES ('73.350-316', '800      ', 'CJ Q 03 CONJUNTO P', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.350-317', '800      ', 'CJ Q 03 CONJUNTO Q', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.310-316', '800      ', 'BL Q 02 BLOCO F', 'ST C CENTRAL                  ');
INSERT INTO cd_cep_br VALUES ('73.310-317', '800      ', 'BL Q 02 BLOCO G', 'ST C CENTRAL                  ');
INSERT INTO cd_cep_br VALUES ('73.310-318', '800      ', 'BL Q 02 BLOCO H', 'ST C CENTRAL                  ');
INSERT INTO cd_cep_br VALUES ('73.310-319', '800      ', 'BL Q 02 BLOCO I', 'ST C CENTRAL                  ');
INSERT INTO cd_cep_br VALUES ('73.310-320', '800      ', 'BL Q 02 BLOCO J', 'ST C CENTRAL                  ');
INSERT INTO cd_cep_br VALUES ('73.310-321', '800      ', 'BL Q 02 BLOCO K', 'ST C CENTRAL                  ');
INSERT INTO cd_cep_br VALUES ('73.350-213', '800      ', 'BL Q 02 BLOCO M', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.350-214', '800      ', 'BL Q 02 BLOCO N', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.350-215', '800      ', 'BL Q 02 BLOCO O', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.350-218', '800      ', 'BL Q 02 BLOCO R', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.350-219', '800      ', 'BL Q 02 BLOCO S', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.350-220', '800      ', 'BL Q 02 BLOCO T', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.340-201', '800      ', 'CJ Q 02 CONJUNTO A', 'JD RORIZ                      ');
INSERT INTO cd_cep_br VALUES ('73.350-201', '800      ', 'CJ Q 02 CONJUNTO A', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.340-202', '800      ', 'CJ Q 02 CONJUNTO B', 'JD RORIZ                      ');
INSERT INTO cd_cep_br VALUES ('73.350-202', '800      ', 'CJ Q 02 CONJUNTO B', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.340-203', '800      ', 'CJ Q 02 CONJUNTO C', 'JD RORIZ                      ');
INSERT INTO cd_cep_br VALUES ('73.350-203', '800      ', 'CJ Q 02 CONJUNTO C', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.340-204', '800      ', 'CJ Q 02 CONJUNTO D', 'JD RORIZ                      ');
INSERT INTO cd_cep_br VALUES ('73.350-204', '800      ', 'CJ Q 02 CONJUNTO D', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('71.015-166', '5534     ', 'BL QI 20 BLOCO P', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-196', '5534     ', 'BL QI 20 BLOCO S', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-206', '5534     ', 'BL QI 20 BLOCO T', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-026', '5534     ', 'CJ QI 20 CONJUNTO B', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-046', '5534     ', 'CJ QI 20 CONJUNTO D', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-066', '5534     ', 'CJ QI 20 CONJUNTO F', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('72.301-400', '800      ', 'Q QR 111', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-401', '800      ', 'CJ QR 111 CONJUNTO 01', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-402', '800      ', 'CJ QR 111 CONJUNTO 02', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.878-550', '800      ', 'BL CLN 415 BLOCO E', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.330-500', '800      ', 'Q CLS 102', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.330-515', '800      ', 'BL CLS 102 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.330-525', '800      ', 'BL CLS 102 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.330-535', '800      ', 'BL CLS 102 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.845-500', '800      ', 'Q CLN 404', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('73.010-513', '800      ', 'BL QUADRA CENTRAL BLOCO 03 (COMERCIO)', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.010-514', '800      ', 'BL QUADRA CENTRAL BLOCO 04 (COMERCIO)', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.010-515', '800      ', 'BL QUADRA CENTRAL BLOCO 05 (COMERCIO)', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.010-516', '800      ', 'BL QUADRA CENTRAL BLOCO 06 (COMERCIO)', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.010-517', '800      ', 'BL QUADRA CENTRAL BLOCO 07 (COMERCIO)', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.010-518', '800      ', 'BL QUADRA CENTRAL BLOCO 08 (COMERCIO)', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.010-519', '800      ', 'BL QUADRA CENTRAL BLOCO 09 (COMERCIO)', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.010-520', '800      ', 'BL QUADRA CENTRAL BLOCO 10 (COMERCIO)', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.010-521', '800      ', 'BL QUADRA CENTRAL BLOCO 11 (COMERCIO)', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('70.752-510', '800      ', 'BL CLN 109 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.752-520', '800      ', 'BL CLN 109 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.752-530', '800      ', 'BL CLN 109 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.752-540', '800      ', 'BL CLN 109 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.753-500', '800      ', 'Q CLN 110', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.753-510', '800      ', 'BL CLN 110 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.753-520', '800      ', 'BL CLN 110 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.753-530', '800      ', 'BL CLN 110 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.753-540', '800      ', 'BL CLN 110 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.754-500', '800      ', 'Q CLN 111', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.754-510', '800      ', 'BL CLN 111 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.754-520', '800      ', 'BL CLN 111 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.754-530', '800      ', 'BL CLN 111 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.754-540', '800      ', 'BL CLN 111 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.762-500', '800      ', 'Q CLN 112', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.762-510', '800      ', 'BL CLN 112 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.762-520', '800      ', 'BL CLN 112 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.762-530', '800      ', 'BL CLN 112 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.762-540', '800      ', 'BL CLN 112 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.763-500', '800      ', 'Q CLN 113', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.763-510', '800      ', 'BL CLN 113 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.763-520', '800      ', 'BL CLN 113 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.763-530', '800      ', 'BL CLN 113 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.763-540', '800      ', 'BL CLN 113 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.764-500', '800      ', 'Q CLN 114', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.764-510', '800      ', 'BL CLN 114 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.764-520', '800      ', 'BL CLN 114 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.764-530', '800      ', 'BL CLN 114 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.764-540', '800      ', 'BL CLN 114 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.772-500', '800      ', 'Q CLN 115', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.772-510', '800      ', 'BL CLN 115 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.772-520', '800      ', 'BL CLN 115 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.772-530', '800      ', 'BL CLN 115 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.772-540', '800      ', 'BL CLN 115 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.773-500', '800      ', 'Q CLN 116', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.773-510', '800      ', 'BL CLN 116 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.773-520', '800      ', 'BL CLN 116 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.734-540', '800      ', 'BL CLN 105 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.742-500', '800      ', 'Q CLN 106', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.742-510', '800      ', 'BL CLN 106 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.742-520', '800      ', 'BL CLN 106 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.742-530', '800      ', 'BL CLN 106 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.742-540', '800      ', 'BL CLN 106 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.743-500', '800      ', 'Q CLN 107', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.743-510', '800      ', 'BL CLN 107 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.743-520', '800      ', 'BL CLN 107 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.743-530', '800      ', 'BL CLN 107 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.743-540', '800      ', 'BL CLN 107 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.744-500', '800      ', 'Q CLN 108', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.744-510', '800      ', 'BL CLN 108 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.744-520', '800      ', 'BL CLN 108 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.744-530', '800      ', 'BL CLN 108 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.744-540', '800      ', 'BL CLN 108 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.900-000', '800      ', 'A Campus Universitario (UnB)', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.910-000', '800      ', 'A CAMPUS UNIVERSITARIO(UNIVERSIDADE DE BRASILIA)', 'C UNIVERSITARIO               ');
INSERT INTO cd_cep_br VALUES ('70.070-700', '800      ', 'ST CENTRO DESPORTIVO PRESIDENTE MEDICI', 'Z CIVICO-ADMINISTRATIVA       ');
INSERT INTO cd_cep_br VALUES ('70.722-500', '800      ', 'Q CLN 102', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.722-510', '800      ', 'BL CLN 102 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.722-520', '800      ', 'BL CLN 102 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.722-530', '800      ', 'BL CLN 102 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.722-540', '800      ', 'BL CLN 102 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.732-500', '800      ', 'Q CLN 103', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.732-510', '800      ', 'BL CLN 103 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.732-520', '800      ', 'BL CLN 103 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.732-530', '800      ', 'BL CLN 103 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.732-540', '800      ', 'BL CLN 103 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.733-500', '800      ', 'Q CLN 104', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.733-510', '800      ', 'BL CLN 104 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.733-520', '800      ', 'BL CLN 104 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.733-530', '800      ', 'BL CLN 104 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.733-540', '800      ', 'BL CLN 104 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.734-500', '800      ', 'Q CLN 105', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.734-510', '800      ', 'BL CLN 105 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.734-520', '800      ', 'BL CLN 105 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.734-530', '800      ', 'BL CLN 105 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.302-312', '800      ', 'CJ QR 110 CONJUNTO 12', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-313', '800      ', 'CJ QR 110 CONJUNTO 13', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-314', '800      ', 'CJ QR 110 CONJUNTO 14', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('73.320-110', '800      ', 'R CAFE GOIANO- Q 01, 02, 03, 05 e 06', 'VL VICENTINA                  ');
INSERT INTO cd_cep_br VALUES ('73.330-106', '800      ', 'R CATALAO- Q 108-A, 115, 116, 118, 119, 120, 191', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('73.350-161', '800      ', 'CJ CONJUNTO A', 'ST RES NORTE                  ');
INSERT INTO cd_cep_br VALUES ('73.340-711', '800      ', 'CJ CONJUNTO A-01', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('73.340-712', '800      ', 'CJ CONJUNTO A-02', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('72.329-563', '800      ', 'BL QN 433 BLOCO C (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.329-564', '800      ', 'BL QN 433 BLOCO D (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.329-565', '800      ', 'BL QN 433 BLOCO E (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.301-403', '800      ', 'CJ QR 111 CONJUNTO 03', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-404', '800      ', 'CJ QR 111 CONJUNTO 04', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-405', '800      ', 'CJ QR 111 CONJUNTO 05', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-406', '800      ', 'CJ QR 111 CONJUNTO 06', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-407', '800      ', 'CJ QR 111 CONJUNTO 07', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-400', '800      ', 'Q QR 112', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('73.350-163', '800      ', 'CJ CONJUNTO C', 'ST RES NORTE                  ');
INSERT INTO cd_cep_br VALUES ('73.340-731', '800      ', 'CJ CONJUNTO C-01', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('73.340-732', '800      ', 'CJ CONJUNTO C-02', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('73.340-733', '800      ', 'CJ CONJUNTO C-03', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('73.340-734', '800      ', 'CJ CONJUNTO C-04', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('73.350-164', '800      ', 'CJ CONJUNTO D', 'ST RES NORTE                  ');
INSERT INTO cd_cep_br VALUES ('73.340-741', '800      ', 'CJ CONJUNTO D-01', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('73.340-742', '800      ', 'CJ CONJUNTO D-02', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('73.340-743', '800      ', 'CJ CONJUNTO D-03', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('73.340-744', '800      ', 'CJ CONJUNTO D-04', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('73.350-165', '800      ', 'CJ CONJUNTO E', 'ST RES NORTE                  ');
INSERT INTO cd_cep_br VALUES ('73.340-751', '800      ', 'CJ CONJUNTO E-01', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('73.070-052', '800      ', 'CON VISAO DA SERRA', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('72.220-075', '5530     ', 'CJ QNN 06 CONJUNTO O', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-076', '5530     ', 'CJ QNN 06 CONJUNTO P', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.225-070', '5530     ', 'Q QNN 07', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-071', '5530     ', 'CJ QNN 07 CONJUNTO A', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-072', '5530     ', 'CJ QNN 07 CONJUNTO B', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-073', '5530     ', 'CJ QNN 07 CONJUNTO C', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-074', '5530     ', 'CJ QNN 07 CONJUNTO D', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-075', '5530     ', 'CJ QNN 07 CONJUNTO E', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-076', '5530     ', 'CJ QNN 07 CONJUNTO F', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-077', '5530     ', 'CJ QNN 07 CONJUNTO G', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-078', '5530     ', 'CJ QNN 07 CONJUNTO H', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-079', '5530     ', 'CJ QNN 07 CONJUNTO I', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-080', '5530     ', 'CJ QNN 07 CONJUNTO J', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-033', '5530     ', 'CJ QNN 03 CONJUNTO C', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-034', '5530     ', 'CJ QNN 03 CONJUNTO D', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-035', '5530     ', 'CJ QNN 03 CONJUNTO E', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-036', '5530     ', 'CJ QNN 03 CONJUNTO F', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-037', '5530     ', 'CJ QNN 03 CONJUNTO G', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-038', '5530     ', 'CJ QNN 03 CONJUNTO H', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-039', '5530     ', 'CJ QNN 03 CONJUNTO I', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-040', '5530     ', 'CJ QNN 03 CONJUNTO J', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-041', '5530     ', 'CJ QNN 03 CONJUNTO K', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-042', '5530     ', 'CJ QNN 03 CONJUNTO L', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-043', '5530     ', 'CJ QNN 03 CONJUNTO M', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-044', '5530     ', 'CJ QNN 03 CONJUNTO N', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-045', '5530     ', 'CJ QNN 03 CONJUNTO O', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-046', '5530     ', 'CJ QNN 03 CONJUNTO P', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.220-040', '5530     ', 'Q QNN 04', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-041', '5530     ', 'CJ QNN 04 CONJUNTO A', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-042', '5530     ', 'CJ QNN 04 CONJUNTO B', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-043', '5530     ', 'CJ QNN 04 CONJUNTO C', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-044', '5530     ', 'CJ QNN 04 CONJUNTO D', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-045', '5530     ', 'CJ QNN 04 CONJUNTO E', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-046', '5530     ', 'CJ QNN 04 CONJUNTO F', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-047', '5530     ', 'CJ QNN 04 CONJUNTO G', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-048', '5530     ', 'CJ QNN 04 CONJUNTO H', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-049', '5530     ', 'CJ QNN 04 CONJUNTO I', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-050', '5530     ', 'CJ QNN 04 CONJUNTO J', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-051', '5530     ', 'CJ QNN 04 CONJUNTO K', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-052', '5530     ', 'CJ QNN 04 CONJUNTO L', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-053', '5530     ', 'CJ QNN 04 CONJUNTO M', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-054', '5530     ', 'CJ QNN 04 CONJUNTO N', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-055', '5530     ', 'CJ QNN 04 CONJUNTO O', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-056', '5530     ', 'CJ QNN 04 CONJUNTO P', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.225-050', '5530     ', 'Q QNN 05', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-051', '5530     ', 'CJ QNN 05 CONJUNTO A', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-052', '5530     ', 'CJ QNN 05 CONJUNTO B', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-053', '5530     ', 'CJ QNN 05 CONJUNTO C', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-054', '5530     ', 'CJ QNN 05 CONJUNTO D', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-055', '5530     ', 'CJ QNN 05 CONJUNTO E', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-056', '5530     ', 'CJ QNN 05 CONJUNTO F', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-320', '5530     ', 'Q QNM 32', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-321', '5530     ', 'CJ QNM 32 AREA ESPECIAL A', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-322', '5530     ', 'A QNM 32 AREA ESPECIAL B', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-323', '5530     ', 'A QNM 32 AREA ESPECIAL C', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-324', '5530     ', 'A QNM 32 AREA ESPECIAL D', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-325', '5530     ', 'A QNM 32 AREA ESPECIAL E', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-326', '5530     ', 'A QNM 32 AREA ESPECIAL F', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.215-330', '5530     ', 'Q QNM 33', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-331', '5530     ', 'A QNM 33 AREA ESPECIAL A', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-332', '5530     ', 'A QNM 33 AREA ESPECIAL B', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-333', '5530     ', 'A QNM 33 AREA ESPECIAL C', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-334', '5530     ', 'A QNM 33 AREA ESPECIAL D', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-335', '5530     ', 'A QNM 33 AREA ESPECIAL E', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-336', '5530     ', 'A QNM 33 AREA ESPECIAL F', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-337', '5530     ', 'A QNM 33 AREA ESPECIAL G', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-338', '5530     ', 'A QNM 33 AREA ESPECIAL H', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-339', '5530     ', 'A QNM 33 AREA ESPECIAL I', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.225-010', '5530     ', 'Q QNN 01', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-011', '5530     ', 'CJ QNN 01 CONJUNTO A', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-012', '5530     ', 'CJ QNN 01 CONJUNTO B', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-013', '5530     ', 'CJ QNN 01 CONJUNTO C', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-014', '5530     ', 'CJ QNN 01 CONJUNTO D', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-015', '5530     ', 'CJ QNN 01 CONJUNTO E', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-016', '5530     ', 'CJ QNN 01 CONJUNTO F', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-017', '5530     ', 'CJ QNN 01 CONJUNTO G', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-018', '5530     ', 'CJ QNN 01 CONJUNTO H', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.220-020', '5530     ', 'Q QNN 02', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-021', '5530     ', 'CJ QNN 02 CONJUNTO A', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-022', '5530     ', 'CJ QNN 02 CONJUNTO B', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-023', '5530     ', 'CJ QNN 02 CONJUNTO C', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('73.330-041', '800      ', 'AV SALVADOR COELHO- Q 136, 138, 183, 184 e 186', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('73.330-042', '800      ', 'AV SALVADOR COELHO- Q 23, 137, 139 e 177', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('73.330-043', '800      ', 'AV SALVADOR COELHO- Q 29, 30, 41 e 42', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('73.330-044', '800      ', 'AV SALVADOR COELHO- Q 43, 44, 56 e 57', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('70.833-020', '800      ', 'BL SQN 203 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('60.860-750', '654      ', 'VL BEIRA RIO', 'CASTELAO                      ');
INSERT INTO cd_cep_br VALUES ('60.525-740', '654      ', 'R BEIRA RIO', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.525-750', '654      ', 'TV BEIRA RIO', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.731-270', '654      ', 'TV BEIRA RIO', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('72.225-354', '5530     ', 'A QNN 35 AREA ESPECIAL 01', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-355', '5530     ', 'BL QNN 35 BLOCO 01 (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-351', '5530     ', 'CJ QNN 35 CONJUNTO A', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-352', '5530     ', 'CJ QNN 35 CONJUNTO B', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-353', '5530     ', 'CJ QNN 35 CONJUNTO C', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.220-360', '5530     ', 'Q QNN 36', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-366', '5530     ', 'A QNN 36 AREA ESPECIAL 01', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-591', '5530     ', 'BL QNN 36 BLOCO 01 (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-361', '5530     ', 'CJ QNN 36 CONJUNTO A', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-362', '5530     ', 'CJ QNN 36 CONJUNTO B', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.315-554', '5543     ', 'BL QS 517 BLOCO D (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.315-555', '5543     ', 'BL QS 517 BLOCO E (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.329-527', '5543     ', 'BL QS 429 BLOCO G (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.329-528', '5543     ', 'BL QS 429 BLOCO H (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.329-529', '5543     ', 'BL QS 429 BLOCO I (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.329-530', '5543     ', 'BL QS 429 BLOCO J (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.329-550', '5543     ', 'Q QS 431', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.329-551', '5543     ', 'BL QS 431 BLOCO A (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.329-552', '5543     ', 'BL QS 431 BLOCO B (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.329-553', '5543     ', 'BL QS 431 BLOCO C (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.329-554', '5543     ', 'BL QS 431 BLOCO D (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.329-555', '5543     ', 'BL QS 431 BLOCO E (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.329-556', '5543     ', 'BL QS 431 BLOCO F (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.329-557', '5543     ', 'BL QS 431 BLOCO G (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.329-558', '5543     ', 'BL QS 431 BLOCO H (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.329-570', '5543     ', 'Q QS 433', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.329-571', '5543     ', 'BL QS 433 BLOCO A (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.329-572', '5543     ', 'BL QS 433 BLOCO B (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.329-573', '5543     ', 'BL QS 433 BLOCO C (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.329-574', '5543     ', 'BL QS 433 BLOCO D (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.329-575', '5543     ', 'BL QS 433 BLOCO E (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.329-576', '5543     ', 'BL QS 433 BLOCO F (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.329-577', '5543     ', 'BL QS 433 BLOCO G (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.329-578', '5543     ', 'BL QS 433 BLOCO H (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.329-579', '5543     ', 'BL QS 433 BLOCO I (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.329-580', '5543     ', 'BL QS 433 BLOCO J (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.329-581', '5543     ', 'BL QS 433 BLOCO K (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.329-582', '5543     ', 'BL QS 433 BLOCO L (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.311-500', '5543     ', 'Q QS 501', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.311-501', '5543     ', 'BL QS 501 BLOCO 01 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.311-502', '5543     ', 'BL QS 501 BLOCO 02 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.311-503', '5543     ', 'BL QS 501 BLOCO 03 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.311-504', '5543     ', 'BL QS 501 BLOCO 04 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.311-505', '5543     ', 'BL QS 501 BLOCO 05 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.311-506', '5543     ', 'BL QS 501 BLOCO 06 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.310-520', '5543     ', 'Q QS 502', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.310-521', '5543     ', 'BL QS 502 BLOCO 01 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.310-522', '5543     ', 'BL QS 502 BLOCO 02 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.310-523', '5543     ', 'BL QS 502 BLOCO 03 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.310-524', '5543     ', 'BL QS 502 BLOCO 04 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.325-583', '5543     ', 'BL QS 423 BLOCO C (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.325-584', '5543     ', 'BL QS 423 BLOCO D (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.325-585', '5543     ', 'BL QS 423 BLOCO E (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.325-586', '5543     ', 'BL QS 423 BLOCO F (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.325-587', '5543     ', 'BL QS 423 BLOCO G (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.325-588', '5543     ', 'BL QS 423 BLOCO H (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.325-589', '5543     ', 'BL QS 423 BLOCO I (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.325-590', '5543     ', 'BL QS 423 BLOCO J (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.325-592', '5543     ', 'BL QS 423 BLOCO L (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.325-593', '5543     ', 'BL QS 423 BLOCO M (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.327-520', '5543     ', 'Q QS 425', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.327-521', '5543     ', 'BL QS 425 BLOCO A (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.327-522', '5543     ', 'BL QS 425 BLOCO B (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.327-523', '5543     ', 'BL QS 425 BLOCO C (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.327-524', '5543     ', 'BL QS 425 BLOCO D (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.327-525', '5543     ', 'BL QS 425 BLOCO E (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.327-526', '5543     ', 'BL QS 425 BLOCO F (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.327-527', '5543     ', 'BL QS 425 BLOCO G (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.327-528', '5543     ', 'BL QS 425 BLOCO H (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.327-550', '5543     ', 'Q QS 427', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.327-551', '5543     ', 'BL QS 427 BLOCO A (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.327-552', '5543     ', 'BL QS 427 BLOCO B (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.327-553', '5543     ', 'BL QS 427 BLOCO C (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.327-554', '5543     ', 'BL QS 427 BLOCO D (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.327-555', '5543     ', 'BL QS 427 BLOCO E (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.327-556', '5543     ', 'BL QS 427 BLOCO F (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.327-557', '5543     ', 'BL QS 427 BLOCO G (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.327-558', '5543     ', 'BL QS 427 BLOCO H (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.327-559', '5543     ', 'BL QS 427 BLOCO I (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.327-560', '5543     ', 'BL QS 427 BLOCO J (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.327-561', '5543     ', 'BL QS 427 BLOCO K (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.329-520', '5543     ', 'Q QS 429', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.329-521', '5543     ', 'BL QS 429 BLOCO A (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.329-522', '5543     ', 'BL QS 429 BLOCO B (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.329-523', '5543     ', 'BL QS 429 BLOCO C (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.329-524', '5543     ', 'BL QS 429 BLOCO D (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.329-525', '5543     ', 'BL QS 429 BLOCO E (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-217', '5543     ', 'CJ QR 406 CONJUNTO 16', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('73.340-208', '800      ', 'CJ Q 02 CONJUNTO H', 'JD RORIZ                      ');
INSERT INTO cd_cep_br VALUES ('72.270-414', '5530     ', 'CJ QNQ 04 CONJUNTO 14', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.270-415', '5530     ', 'CJ QNQ 04 CONJUNTO 15', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.270-416', '5530     ', 'CJ QNQ 04 CONJUNTO 16', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.270-417', '5530     ', 'CJ QNQ 04 CONJUNTO 17', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.270-418', '5530     ', 'CJ QNQ 04 CONJUNTO 18', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-222', '5543     ', 'CJ QR 406 CONJUNTO 21', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-223', '5543     ', 'CJ QR 406 CONJUNTO 21-A', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-224', '5543     ', 'CJ QR 406 CONJUNTO 22', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-225', '5543     ', 'CJ QR 406 CONJUNTO 23', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-226', '5543     ', 'CJ QR 406 CONJUNTO 24', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-227', '5543     ', 'CJ QR 406 CONJUNTO 25', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-228', '5543     ', 'CJ QR 406 CONJUNTO 26', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-229', '5543     ', 'CJ QR 406 CONJUNTO 27', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-230', '5543     ', 'CJ QR 406 CONJUNTO 28', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('73.010-523', '800      ', 'BL QUADRA CENTRAL BLOCO 13 (COMERCIO)', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.010-524', '800      ', 'BL QUADRA CENTRAL BLOCO 14 (COMERCIO)', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.010-525', '800      ', 'BL QUADRA CENTRAL BLOCO 15 (COMERCIO)', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.010-526', '800      ', 'BL QUADRA CENTRAL BLOCO 16 (COMERCIO)', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.010-527', '800      ', 'BL QUADRA CENTRAL BLOCO 17 (COMERCIO)', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.010-701', '800      ', 'CJ QUADRA CENTRAL CONJUNTO A', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.010-702', '800      ', 'CJ QUADRA CENTRAL CONJUNTO B', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.010-703', '800      ', 'CJ QUADRA CENTRAL CONJUNTO C', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.010-531', '800      ', 'BL QUADRA CENTRAL SETOR COMERCIAL BLOCO 01', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.010-532', '800      ', 'BL QUADRA CENTRAL SETOR COMERCIAL BLOCO 02', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.010-533', '800      ', 'BL QUADRA CENTRAL SETOR COMERCIAL BLOCO 03', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.010-534', '800      ', 'BL QUADRA CENTRAL SETOR COMERCIAL BLOCO 04', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.010-535', '800      ', 'BL QUADRA CENTRAL SETOR COMERCIAL BLOCO 05', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.070-042', '800      ', 'CON QUINTAS DO TOCANTIS', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.070-001', '800      ', 'CON RECANTO DO MENE A', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.070-004', '800      ', 'CON RECANTO DO MENE B', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.062-502', '800      ', 'CJ QR 15 CONJUNTO 02', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.062-503', '800      ', 'CJ QR 15 CONJUNTO 03', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.062-504', '800      ', 'CJ QR 15 CONJUNTO 04', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.062-505', '800      ', 'CJ QR 15 CONJUNTO 05', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.062-506', '800      ', 'CJ QR 15 CONJUNTO 06', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.062-507', '800      ', 'CJ QR 15 CONJUNTO 07', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.062-508', '800      ', 'CJ QR 15 CONJUNTO 08', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.062-509', '800      ', 'CJ QR 15 CONJUNTO 09', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.062-510', '800      ', 'CJ QR 15 CONJUNTO 10', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.062-511', '800      ', 'CJ QR 15 CONJUNTO 11', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.062-512', '800      ', 'CJ QR 15 CONJUNTO 12', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.062-513', '800      ', 'CJ QR 15 CONJUNTO 13', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.062-514', '800      ', 'CJ QR 15 CONJUNTO 14', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.062-700', '800      ', 'Q QR 17', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.062-701', '800      ', 'CJ QR 17 CONJUNTO 01', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.062-702', '800      ', 'CJ QR 17 CONJUNTO 02', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.062-703', '800      ', 'CJ QR 17 CONJUNTO 03', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.062-704', '800      ', 'CJ QR 17 CONJUNTO 04', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.062-705', '800      ', 'CJ QR 17 CONJUNTO 05', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.062-706', '800      ', 'CJ QR 17 CONJUNTO 06', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.062-707', '800      ', 'CJ QR 17 CONJUNTO 07', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.062-708', '800      ', 'CJ QR 17 CONJUNTO 08', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.062-709', '800      ', 'CJ QR 17 CONJUNTO 09', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.062-710', '800      ', 'CJ QR 17 CONJUNTO 10', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.062-711', '800      ', 'CJ QR 17 CONJUNTO 11', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.062-712', '800      ', 'CJ QR 17 CONJUNTO 12', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.063-000', '800      ', 'Q QR 19', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.063-001', '800      ', 'CJ QR 19 CONJUNTO 01', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.063-002', '800      ', 'CJ QR 19 CONJUNTO 02', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.063-003', '800      ', 'CJ QR 19 CONJUNTO 03', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.063-004', '800      ', 'CJ QR 19 CONJUNTO 04', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.063-005', '800      ', 'CJ QR 19 CONJUNTO 05', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.063-006', '800      ', 'CJ QR 19 CONJUNTO 06', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.063-007', '800      ', 'CJ QR 19 CONJUNTO 07', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.063-008', '800      ', 'CJ QR 19 CONJUNTO 08', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.063-009', '800      ', 'CJ QR 19 CONJUNTO 09', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.063-010', '800      ', 'CJ QR 19 CONJUNTO 10', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.063-011', '800      ', 'CJ QR 19 CONJUNTO 11', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.062-219', '800      ', 'CJ QR 12 CONJUNTO 19', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.062-300', '800      ', 'Q QR 13', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.062-301', '800      ', 'CJ QR 13 CONJUNTO 01', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.062-302', '800      ', 'CJ QR 13 CONJUNTO 02', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.062-303', '800      ', 'CJ QR 13 CONJUNTO 03', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.062-304', '800      ', 'CJ QR 13 CONJUNTO 04', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.062-305', '800      ', 'CJ QR 13 CONJUNTO 05', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.062-306', '800      ', 'CJ QR 13 CONJUNTO 06', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.062-307', '800      ', 'CJ QR 13 CONJUNTO 07', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.062-308', '800      ', 'CJ QR 13 CONJUNTO 08', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.062-309', '800      ', 'CJ QR 13 CONJUNTO 09', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.062-310', '800      ', 'CJ QR 13 CONJUNTO 10', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.062-311', '800      ', 'CJ QR 13 CONJUNTO 11', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.062-312', '800      ', 'CJ QR 13 CONJUNTO 12', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.062-313', '800      ', 'CJ QR 13 CONJUNTO 13', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.062-314', '800      ', 'CJ QR 13 CONJUNTO 14', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.062-315', '800      ', 'CJ QR 13 CONJUNTO 15', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.062-316', '800      ', 'CJ QR 13 CONJUNTO 16', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.062-317', '800      ', 'CJ QR 13 CONJUNTO 17', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.062-318', '800      ', 'CJ QR 13 CONJUNTO 18', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.062-319', '800      ', 'CJ QR 13 CONJUNTO 19', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.062-400', '800      ', 'Q QR 14', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.062-401', '800      ', 'CJ QR 14 CONJUNTO 01', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.062-402', '800      ', 'CJ QR 14 CONJUNTO 02', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('71.070-197', '5534     ', 'CJ QE 44 CONJUNTO S', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-207', '5534     ', 'CJ QE 44 CONJUNTO T', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-217', '5534     ', 'CJ QE 44 CONJUNTO U', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-227', '5534     ', 'CJ QE 44 CONJUNTO V', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-237', '5534     ', 'CJ QE 44 CONJUNTO X', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('73.350-208', '800      ', 'CJ Q 02 CONJUNTO H', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.340-209', '800      ', 'CJ Q 02 CONJUNTO I', 'JD RORIZ                      ');
INSERT INTO cd_cep_br VALUES ('73.350-209', '800      ', 'CJ Q 02 CONJUNTO I', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.340-210', '800      ', 'CJ Q 02 CONJUNTO J', 'JD RORIZ                      ');
INSERT INTO cd_cep_br VALUES ('73.350-210', '800      ', 'CJ Q 02 CONJUNTO J', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('71.070-038', '5534     ', 'CJ QE 46 CONJUNTO C', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-048', '5534     ', 'CJ QE 46 CONJUNTO D', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-058', '5534     ', 'CJ QE 46 CONJUNTO E', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-068', '5534     ', 'CJ QE 46 CONJUNTO F', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-078', '5534     ', 'CJ QE 46 CONJUNTO G', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-088', '5534     ', 'CJ QE 46 CONJUNTO H', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-098', '5534     ', 'CJ QE 46 CONJUNTO I', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-108', '5534     ', 'CJ QE 46 CONJUNTO J', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-118', '5534     ', 'CJ QE 46 CONJUNTO K', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-128', '5534     ', 'CJ QE 46 CONJUNTO L', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-138', '5534     ', 'CJ QE 46 CONJUNTO M', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-148', '5534     ', 'CJ QE 46 CONJUNTO N', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('73.070-053', '800      ', 'CON VIVENDAS ALVORADA I', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.070-022', '800      ', 'CON VIVENDAS ALVORADA II', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.070-018', '800      ', 'CON VIVENDAS BELA VISTA', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.070-019', '800      ', 'CON VIVENDAS CAMPESTRE', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.070-015', '800      ', 'CON VIVENDAS COLORADO I', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.070-016', '800      ', 'CON VIVENDAS COLORADO II', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.070-025', '800      ', 'CON VIVENDAS DA SERRA I', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.070-014', '800      ', 'CON VIVENDAS DA SERRA II', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.070-013', '800      ', 'CON VIVENDAS FRIBURGO', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.070-020', '800      ', 'CON VIVENDAS PARAISO', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.070-027', '800      ', 'CON VIVENDAS SERRANAS', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.320-030', '800      ', 'R A- Q 01, 03 e 04', 'VL VICENTINA                  ');
INSERT INTO cd_cep_br VALUES ('73.310-660', '800      ', 'A AEN 06', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('73.310-670', '800      ', 'A AEN 07', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('73.310-680', '800      ', 'A AEN 08', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('73.310-690', '800      ', 'A AEN 09', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('73.340-115', '800      ', 'A AEN 11', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('73.340-120', '800      ', 'A AEN 12', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('73.340-130', '800      ', 'A AEN 13', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('73.340-140', '800      ', 'A AEN 14', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('73.340-150', '800      ', 'A AEN 15', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('73.340-160', '800      ', 'A AEN 16', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('73.340-170', '800      ', 'A AEN 17', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('73.340-180', '800      ', 'A AEN 18', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('73.340-190', '800      ', 'A AEN 19', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('73.330-066', '800      ', 'R ALEXANDRE SALGADO- Q 13, 14, 15, 18, 19 e 20', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('73.330-065', '800      ', 'R ALEXANDRE SALGADO- Q 139, 141, 177, 178 e 180', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('73.330-067', '800      ', 'R ALEXANDRE SALGADO- Q 16, 17, 21, 22, 23 e 137', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('73.370-100', '800      ', 'CON ARAPOANGA', 'ARAPOANGA                     ');
INSERT INTO cd_cep_br VALUES ('73.340-793', '800      ', 'A AREA ESPECIAL(FUNDACAO MARIA DO BARRO)', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('73.340-791', '800      ', 'A AREA ESPECIAL 01', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('73.340-792', '800      ', 'A AREA ESPECIAL 02', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('73.330-250', '800      ', 'A AREAS ESPECIAIS NORTE', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('73.330-060', '800      ', 'R AURELIO MUNDIM GUIMARAES- Q 04, 05, 08, 09, 24', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('73.320-040', '800      ', 'R B- Q 02', 'VL VICENTINA                  ');
INSERT INTO cd_cep_br VALUES ('73.330-107', '800      ', 'AV BAHIA- Q 75, 77, 78, 84 e 85', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('73.330-108', '800      ', 'AV BAHIA- Q 88, 87, 99, 100, 102, 108, 109 e 113', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('73.070-026', '800      ', 'CON RECANTO DOS NOBRES', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.070-046', '800      ', 'CON RESIDENCIAL MORADA', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.070-054', '800      ', 'CON RESIDENCIAL PETROPOLIS', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.070-047', '800      ', 'CON RESIDENCIAL PLANALTO', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.070-010', '800      ', 'CON RESIDENCIAL SOBRADINHO I', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.070-009', '800      ', 'CON RESIDENCIAL SOBRADINHO II', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.070-008', '800      ', 'CON RESIDENCIAL SOBRADINHO III', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.070-048', '800      ', 'CON RESIDENCIAL VILA RICA', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.070-031', '800      ', 'CON RESIDENCIAL VILLA VERDE', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.070-033', '800      ', 'CON RESIDENCIAL VIVENDAS ALVORADA', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.070-002', '800      ', 'CON RIO NEGRO', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.017-010', '800      ', 'CON RK', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.070-049', '800      ', 'CON SAL DA TERRA', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.070-050', '800      ', 'CON SERRA DOURADA', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.020-401', '800      ', 'Q SES Q.01', 'S ECONOMICO DE SOBRADINHO     ');
INSERT INTO cd_cep_br VALUES ('73.020-402', '800      ', 'Q SES Q.02', 'S ECONOMICO DE SOBRADINHO     ');
INSERT INTO cd_cep_br VALUES ('73.020-403', '800      ', 'Q SES Q.03', 'S ECONOMICO DE SOBRADINHO     ');
INSERT INTO cd_cep_br VALUES ('73.020-404', '800      ', 'Q SES Q.04', 'S ECONOMICO DE SOBRADINHO     ');
INSERT INTO cd_cep_br VALUES ('73.020-405', '800      ', 'Q SES Q.05', 'S ECONOMICO DE SOBRADINHO     ');
INSERT INTO cd_cep_br VALUES ('73.020-406', '800      ', 'Q SES Q.06', 'S ECONOMICO DE SOBRADINHO     ');
INSERT INTO cd_cep_br VALUES ('73.020-407', '800      ', 'Q SES Q.07', 'S ECONOMICO DE SOBRADINHO     ');
INSERT INTO cd_cep_br VALUES ('73.020-408', '800      ', 'Q SES Q.08', 'S ECONOMICO DE SOBRADINHO     ');
INSERT INTO cd_cep_br VALUES ('73.020-409', '800      ', 'Q SES Q.09', 'S ECONOMICO DE SOBRADINHO     ');
INSERT INTO cd_cep_br VALUES ('73.020-410', '800      ', 'Q SES Q.10', 'S ECONOMICO DE SOBRADINHO     ');
INSERT INTO cd_cep_br VALUES ('73.020-411', '800      ', 'Q SES Q.11', 'S ECONOMICO DE SOBRADINHO     ');
INSERT INTO cd_cep_br VALUES ('73.020-412', '800      ', 'Q SES Q.12', 'S ECONOMICO DE SOBRADINHO     ');
INSERT INTO cd_cep_br VALUES ('73.020-413', '800      ', 'Q SES Q.13', 'S ECONOMICO DE SOBRADINHO     ');
INSERT INTO cd_cep_br VALUES ('73.020-414', '800      ', 'Q SES Q.14', 'S ECONOMICO DE SOBRADINHO     ');
INSERT INTO cd_cep_br VALUES ('73.010-000', '800      ', 'ST SETOR COMERCIAL CENTRAL', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.080-000', '800      ', 'ST SETOR DE MANSOES DE SOBRADINHO', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.010-750', '800      ', 'ST SETOR ESPORTIVO', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.020-000', '800      ', 'ST SETOR INDUSTRIAL', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.017-002', '800      ', 'CON SOBRADINHO DOS MELOS I', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.017-003', '800      ', 'CON SOBRADINHO DOS MELOS II', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.070-045', '800      ', 'CON SOBRADINHO NOVO ETAPA I', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.070-051', '800      ', 'CON SOBRADINHO NOVO ETAPA II', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.070-043', '800      ', 'CON VALE DO SOL', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.070-007', '800      ', 'CON VERSALHES', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.063-012', '800      ', 'CJ QR 19 CONJUNTO 12', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.064-210', '800      ', 'Q QR 21', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.064-211', '800      ', 'CJ QR 21 CONJUNTO 01', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('71.010-212', '5534     ', 'CJ QI 04 CONJUNTO U', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-222', '5534     ', 'CJ QI 04 CONJUNTO V', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-242', '5534     ', 'CJ QI 04 CONJUNTO W', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-232', '5534     ', 'CJ QI 04 CONJUNTO X', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-252', '5534     ', 'CJ QI 04 CONJUNTO Z', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('73.025-510', '800      ', 'Q Q 004 COMERCIO LOCAL- LADO IMPAR', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.025-500', '800      ', 'Q Q 004 COMERCIO LOCAL- LADO PAR', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('73.025-041', '800      ', 'CJ Q 004 CONJUNTO A', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('72.320-121', '5543     ', 'CJ QR 412 CONJUNTO 18', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-122', '5543     ', 'CJ QR 412 CONJUNTO 19', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-123', '5543     ', 'CJ QR 412 CONJUNTO 20', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-124', '5543     ', 'CJ QR 412 CONJUNTO 21', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('60.543-390', '654      ', 'TV ALVORADA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.760-710', '654      ', 'R ALVORADA', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.810-020', '654      ', 'R ALVOREDO', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.871-420', '654      ', 'VL ALYSSON', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.340-160', '654      ', 'VL ALZENIR', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.760-340', '654      ', 'R ALZIBERTO MIRANDA', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.312-160', '654      ', 'VL ALZIRA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.512-050', '654      ', 'R ALZIRA BATISTA', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.421-510', '654      ', 'VL ALZIRA MOREIRA', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.831-570', '654      ', 'R ALZIRA PARENTE', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.713-501', '654      ', 'TV ALZIRIO ZARUR', 'VL PERI                       ');
INSERT INTO cd_cep_br VALUES ('60.713-030', '654      ', 'R ALZIRIO ZARUR', 'VL PERI                       ');
INSERT INTO cd_cep_br VALUES ('60.341-250', '654      ', 'VL AMADEU', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.841-050', '654      ', 'VL AMADEU', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('72.308-702', '800      ', 'CJ QN 318 CONJUNTO 02', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.308-703', '800      ', 'CJ QN 318 CONJUNTO 03', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.308-704', '800      ', 'CJ QN 318 CONJUNTO 04', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.308-705', '800      ', 'CJ QN 318 CONJUNTO 05', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.309-000', '800      ', 'Q QN 319', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.309-001', '800      ', 'CJ QN 319 CONJUNTO 01', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.309-002', '800      ', 'CJ QN 319 CONJUNTO 02', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.309-004', '800      ', 'CJ QN 319 CONJUNTO 04', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.309-005', '800      ', 'CJ QN 319 CONJUNTO 05', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.309-006', '800      ', 'CJ QN 319 CONJUNTO 06', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.309-007', '800      ', 'CJ QN 319 CONJUNTO 07', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.309-009', '800      ', 'CJ QN 319 CONJUNTO 09', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.309-010', '800      ', 'CJ QN 319 CONJUNTO 10', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.309-011', '800      ', 'CJ QN 319 CONJUNTO 11', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.309-012', '800      ', 'CJ QN 319 CONJUNTO 12', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.310-000', '800      ', 'Q QN 320', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.310-001', '800      ', 'CJ QN 320 CONJUNTO 01', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.310-002', '800      ', 'CJ QN 320 CONJUNTO 02', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.310-003', '800      ', 'CJ QN 320 CONJUNTO 03', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.310-004', '800      ', 'CJ QN 320 CONJUNTO 04', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.310-005', '800      ', 'CJ QN 320 CONJUNTO 05', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.310-006', '800      ', 'CJ QN 320 CONJUNTO 06', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.310-007', '800      ', 'CJ QN 320 CONJUNTO 07', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.310-008', '800      ', 'CJ QN 320 CONJUNTO 08', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.310-009', '800      ', 'CJ QN 320 CONJUNTO 09', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.310-010', '800      ', 'CJ QN 320 CONJUNTO 10', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.310-011', '800      ', 'CJ QN 320 CONJUNTO 11', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.309-200', '800      ', 'Q QN 321', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.309-201', '800      ', 'CJ QN 321 CONJUNTO 01', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.309-202', '800      ', 'CJ QN 321 CONJUNTO 02', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.309-203', '800      ', 'CJ QN 321 CONJUNTO 03', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.309-205', '800      ', 'CJ QN 321 CONJUNTO 05', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.309-206', '800      ', 'CJ QN 321 CONJUNTO 06', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.309-207', '800      ', 'CJ QN 321 CONJUNTO 07', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.309-400', '800      ', 'Q QN 323', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.309-401', '800      ', 'CJ QN 323 CONJUNTO 01', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.307-205', '800      ', 'CJ QN 313 CONJUNTO 05', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.307-207', '800      ', 'CJ QN 313 CONJUNTO 07', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.308-200', '800      ', 'Q QN 314', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.308-201', '800      ', 'CJ QN 314 CONJUNTO 01', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.308-202', '800      ', 'CJ QN 314 CONJUNTO 02', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.308-203', '800      ', 'CJ QN 314 CONJUNTO 03', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.308-204', '800      ', 'CJ QN 314 CONJUNTO 04', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.308-205', '800      ', 'CJ QN 314 CONJUNTO 05', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.308-206', '800      ', 'CJ QN 314 CONJUNTO 06', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.308-207', '800      ', 'CJ QN 314 CONJUNTO 07', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.307-400', '800      ', 'Q QN 315', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.307-401', '800      ', 'CJ QN 315 CONJUNTO 01', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.307-402', '800      ', 'CJ QN 315 CONJUNTO 02', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.307-403', '800      ', 'CJ QN 315 CONJUNTO 03', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.307-404', '800      ', 'CJ QN 315 CONJUNTO 04', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.307-405', '800      ', 'CJ QN 315 CONJUNTO 05', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.307-406', '800      ', 'CJ QN 315 CONJUNTO 06', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.307-407', '800      ', 'CJ QN 315 CONJUNTO 07', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.308-400', '800      ', 'Q QN 316', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.308-401', '800      ', 'CJ QN 316 CONJUNTO 01', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.308-402', '800      ', 'CJ QN 316 CONJUNTO 02', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.308-403', '800      ', 'CJ QN 316 CONJUNTO 03', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.308-404', '800      ', 'CJ QN 316 CONJUNTO 04', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.308-405', '800      ', 'CJ QN 316 CONJUNTO 05', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.308-406', '800      ', 'CJ QN 316 CONJUNTO 06', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.307-700', '800      ', 'Q QN 317', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.307-701', '800      ', 'CJ QN 317 CONJUNTO 01', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.307-702', '800      ', 'CJ QN 317 CONJUNTO 02', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.307-703', '800      ', 'CJ QN 317 CONJUNTO 03', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.307-704', '800      ', 'CJ QN 317 CONJUNTO 04', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.307-705', '800      ', 'CJ QN 317 CONJUNTO 05', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.307-706', '800      ', 'CJ QN 317 CONJUNTO 06', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.307-707', '800      ', 'CJ QN 317 CONJUNTO 07', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.307-708', '800      ', 'CJ QN 317 CONJUNTO 08', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.307-709', '800      ', 'CJ QN 317 CONJUNTO 09', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.307-711', '800      ', 'CJ QN 317 CONJUNTO 11', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.307-713', '800      ', 'CJ QN 317 CONJUNTO 13', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.307-715', '800      ', 'CJ QN 317 CONJUNTO 15', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.305-702', '800      ', 'CJ QN 309 CONJUNTO 02', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.305-703', '800      ', 'CJ QN 309 CONJUNTO 03', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.305-705', '800      ', 'CJ QN 309 CONJUNTO 05', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.305-706', '800      ', 'CJ QN 309 CONJUNTO 06', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.305-707', '800      ', 'CJ QN 309 CONJUNTO 07', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.305-708', '800      ', 'CJ QN 309 CONJUNTO 08', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.305-709', '800      ', 'CJ QN 309 CONJUNTO 09', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.306-700', '800      ', 'Q QN 310', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('71.720-023', '5533     ', 'AV TERCEIRA BLOCO 1780', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('72.270-411', '5530     ', 'CJ QNQ 04 CONJUNTO 11', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.270-412', '5530     ', 'CJ QNQ 04 CONJUNTO 12', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.270-413', '5530     ', 'CJ QNQ 04 CONJUNTO 13', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.306-706', '800      ', 'CJ QN 310 CONJUNTO 06', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.306-707', '800      ', 'CJ QN 310 CONJUNTO 07', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.307-000', '800      ', 'Q QN 311', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.307-001', '800      ', 'CJ QN 311 CONJUNTO 01', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.307-002', '800      ', 'CJ QN 311 CONJUNTO 02', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.307-005', '800      ', 'CJ QN 311 CONJUNTO 05', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('71.720-029', '5533     ', 'AV TERCEIRA BLOCO 2045', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.720-500', '5533     ', 'AV TERCEIRA BLOCOS 0300 AO 0372 (COMERCIO)', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.720-505', '5533     ', 'AV TERCEIRA BLOCOS 0300A AO 0372A (COMERCIO)', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.720-510', '5533     ', 'AV TERCEIRA BLOCOS 0380 AO 0510 (COMERCIO)', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.720-515', '5533     ', 'AV TERCEIRA BLOCOS 0380A AO 0510A (COMERCIO)', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.720-520', '5533     ', 'AV TERCEIRA BLOCOS 0518 AO 0680 (COMERCIO)', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.720-525', '5533     ', 'AV TERCEIRA BLOCOS 0518A AO 0680A (COMERCIO)', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.720-550', '5533     ', 'AV TERCEIRA BLOCOS 0990 AO 1120 (COMERCIO)', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('72.318-231', '5543     ', 'CJ QR 406 CONJUNTO 29', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-232', '5543     ', 'CJ QR 406 CONJUNTO 30', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.321-000', '5543     ', 'Q QR 407', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.321-001', '5543     ', 'CJ QR 407 CONJUNTO 01', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.321-002', '5543     ', 'CJ QR 407 CONJUNTO 02', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.321-003', '5543     ', 'CJ QR 407 CONJUNTO 03', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.321-004', '5543     ', 'CJ QR 407 CONJUNTO 04', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.321-005', '5543     ', 'CJ QR 407 CONJUNTO 05', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.321-006', '5543     ', 'CJ QR 407 CONJUNTO 06', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.321-007', '5543     ', 'CJ QR 407 CONJUNTO 07', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.321-008', '5543     ', 'CJ QR 407 CONJUNTO 08', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-119', '5543     ', 'CJ QR 404 CONJUNTO 17', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-120', '5543     ', 'CJ QR 404 CONJUNTO 18', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-121', '5543     ', 'CJ QR 404 CONJUNTO 19', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-200', '5543     ', 'Q QR 405', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-201', '5543     ', 'CJ QR 405 CONJUNTO 01', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-202', '5543     ', 'CJ QR 405 CONJUNTO 02', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-203', '5543     ', 'CJ QR 405 CONJUNTO 03', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-204', '5543     ', 'CJ QR 405 CONJUNTO 04', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-205', '5543     ', 'CJ QR 405 CONJUNTO 05', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-206', '5543     ', 'CJ QR 405 CONJUNTO 06', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-207', '5543     ', 'CJ QR 405 CONJUNTO 07', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-208', '5543     ', 'CJ QR 405 CONJUNTO 08', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-209', '5543     ', 'CJ QR 405 CONJUNTO 09', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-210', '5543     ', 'CJ QR 405 CONJUNTO 10', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-211', '5543     ', 'CJ QR 405 CONJUNTO 11', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-212', '5543     ', 'CJ QR 405 CONJUNTO 12', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-213', '5543     ', 'CJ QR 405 CONJUNTO 13', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-214', '5543     ', 'CJ QR 405 CONJUNTO 14', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-215', '5543     ', 'CJ QR 405 CONJUNTO 15', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-216', '5543     ', 'CJ QR 405 CONJUNTO 16', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-217', '5543     ', 'CJ QR 405 CONJUNTO 17', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-218', '5543     ', 'CJ QR 405 CONJUNTO 18', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-219', '5543     ', 'CJ QR 405 CONJUNTO 19', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-220', '5543     ', 'CJ QR 405 CONJUNTO 20', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-221', '5543     ', 'CJ QR 405 CONJUNTO 21', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-222', '5543     ', 'CJ QR 405 CONJUNTO 22', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-223', '5543     ', 'CJ QR 405 CONJUNTO 23', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-224', '5543     ', 'CJ QR 405 CONJUNTO 24', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-225', '5543     ', 'CJ QR 405 CONJUNTO 25', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-226', '5543     ', 'CJ QR 405 CONJUNTO 26', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-227', '5543     ', 'CJ QR 405 CONJUNTO 27', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-228', '5543     ', 'CJ QR 405 CONJUNTO 28', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-229', '5543     ', 'CJ QR 405 CONJUNTO 28-A', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-230', '5543     ', 'CJ QR 405 CONJUNTO 29', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-200', '5543     ', 'Q QR 406', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-201', '5543     ', 'CJ QR 406 CONJUNTO 01', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-202', '5543     ', 'CJ QR 406 CONJUNTO 02', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-203', '5543     ', 'CJ QR 406 CONJUNTO 03', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-104', '5543     ', 'CJ QR 403 CONJUNTO 04', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-105', '5543     ', 'CJ QR 403 CONJUNTO 05', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-106', '5543     ', 'CJ QR 403 CONJUNTO 05-A', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-107', '5543     ', 'CJ QR 403 CONJUNTO 06', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-108', '5543     ', 'CJ QR 403 CONJUNTO 07', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-109', '5543     ', 'CJ QR 403 CONJUNTO 08', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-110', '5543     ', 'CJ QR 403 CONJUNTO 09', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-111', '5543     ', 'CJ QR 403 CONJUNTO 10', 'SAMAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('72.319-112', '5543     ', 'CJ QR 403 CONJUNTO 11', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-113', '5543     ', 'CJ QR 403 CONJUNTO 12', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-114', '5543     ', 'CJ QR 403 CONJUNTO 13', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-115', '5543     ', 'CJ QR 403 CONJUNTO 14', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-116', '5543     ', 'CJ QR 403 CONJUNTO 15', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-117', '5543     ', 'CJ QR 403 CONJUNTO 16', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-118', '5543     ', 'CJ QR 403 CONJUNTO 17', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-119', '5543     ', 'CJ QR 403 CONJUNTO 18', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-120', '5543     ', 'CJ QR 403 CONJUNTO 19', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-121', '5543     ', 'CJ QR 403 CONJUNTO 20', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-122', '5543     ', 'CJ QR 403 CONJUNTO 21', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-100', '5543     ', 'Q QR 404', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-101', '5543     ', 'CJ QR 404 CONJUNTO 01', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-102', '5543     ', 'CJ QR 404 CONJUNTO 02', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-103', '5543     ', 'CJ QR 404 CONJUNTO 03', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-104', '5543     ', 'CJ QR 404 CONJUNTO 04', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-105', '5543     ', 'CJ QR 404 CONJUNTO 04-A', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-106', '5543     ', 'CJ QR 404 CONJUNTO 05', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-107', '5543     ', 'CJ QR 404 CONJUNTO 06', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-108', '5543     ', 'CJ QR 404 CONJUNTO 07', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-109', '5543     ', 'CJ QR 404 CONJUNTO 08', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-110', '5543     ', 'CJ QR 404 CONJUNTO 09', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-111', '5543     ', 'CJ QR 404 CONJUNTO 10', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-112', '5543     ', 'CJ QR 404 CONJUNTO 11', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-113', '5543     ', 'CJ QR 404 CONJUNTO 12', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-114', '5543     ', 'CJ QR 404 CONJUNTO 13', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-115', '5543     ', 'CJ QR 404 CONJUNTO 13-A', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-116', '5543     ', 'CJ QR 404 CONJUNTO 14', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-117', '5543     ', 'CJ QR 404 CONJUNTO 15', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('71.020-470', '5534     ', 'CJ QI 11 CONJUNTO Q', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-480', '5534     ', 'CJ QI 11 CONJUNTO R', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.710-040', '5533     ', 'AV CENTRAL BLOCO 1625', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.710-560', '5533     ', 'AV CENTRAL BLOCO 1645 (COMERCIO)', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.070-028', '5534     ', 'CJ QE 46 CONJUNTO B', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('72.151-105', '5529     ', 'CJ QNL 11 CONJUNTO E', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.151-106', '5529     ', 'CJ QNL 11 CONJUNTO F', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.151-107', '5529     ', 'CJ QNL 11 CONJUNTO G', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.151-108', '5529     ', 'CJ QNL 11 CONJUNTO H', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.155-816', '5529     ', 'BL QNL 08 BLOCO F', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.155-817', '5529     ', 'BL QNL 08 BLOCO G', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.155-818', '5529     ', 'BL QNL 08 BLOCO H', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.155-819', '5529     ', 'BL QNL 08 BLOCO I', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.155-820', '5529     ', 'BL QNL 08 BLOCO J', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('71.070-158', '5534     ', 'CJ QE 46 CONJUNTO O', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-168', '5534     ', 'CJ QE 46 CONJUNTO P', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-178', '5534     ', 'CJ QE 46 CONJUNTO Q', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-188', '5534     ', 'CJ QE 46 CONJUNTO R', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.030-000', '5534     ', 'Q QELC(QUADRAS ECONOMICAS LUCIO COSTA)', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-002', '5534     ', 'Q QI 01', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-010', '5534     ', 'BL QI 01 BLOCO A', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.070-032', '5534     ', 'CJ QE 40 CONJUNTO C', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-042', '5534     ', 'CJ QE 40 CONJUNTO D', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-052', '5534     ', 'CJ QE 40 CONJUNTO E', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-062', '5534     ', 'CJ QE 40 CONJUNTO F', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-072', '5534     ', 'CJ QE 40 CONJUNTO G', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-082', '5534     ', 'CJ QE 40 CONJUNTO H', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-092', '5534     ', 'CJ QE 40 CONJUNTO I', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-102', '5534     ', 'CJ QE 40 CONJUNTO J', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-112', '5534     ', 'CJ QE 40 CONJUNTO K', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-122', '5534     ', 'CJ QE 40 CONJUNTO L', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-132', '5534     ', 'CJ QE 40 CONJUNTO M', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-420', '5534     ', 'Q QE 42', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-618', '5534     ', 'BL QE 42 BLOCO A (COMERCIO)', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-628', '5534     ', 'BL QE 42 BLOCO B (COMERCIO)', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-015', '5534     ', 'CJ QE 42 CONJUNTO A', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-025', '5534     ', 'CJ QE 42 CONJUNTO B', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-035', '5534     ', 'CJ QE 42 CONJUNTO C', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-045', '5534     ', 'CJ QE 42 CONJUNTO D', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-055', '5534     ', 'CJ QE 42 CONJUNTO E', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-065', '5534     ', 'CJ QE 42 CONJUNTO F', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-075', '5534     ', 'CJ QE 42 CONJUNTO G', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-085', '5534     ', 'CJ QE 42 CONJUNTO H', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-095', '5534     ', 'CJ QE 42 CONJUNTO I', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-105', '5534     ', 'CJ QE 42 CONJUNTO J', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-115', '5534     ', 'CJ QE 42 CONJUNTO K', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-125', '5534     ', 'CJ QE 42 CONJUNTO L', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-135', '5534     ', 'CJ QE 42 CONJUNTO M', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-440', '5534     ', 'Q QE 44', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-619', '5534     ', 'BL QE 44 BLOCO A (COMERCIO)', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-629', '5534     ', 'BL QE 44 BLOCO B (COMERCIO)', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-017', '5534     ', 'CJ QE 44 CONJUNTO A', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-027', '5534     ', 'CJ QE 44 CONJUNTO B', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-037', '5534     ', 'CJ QE 44 CONJUNTO C', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-047', '5534     ', 'CJ QE 44 CONJUNTO D', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-057', '5534     ', 'CJ QE 44 CONJUNTO E', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-067', '5534     ', 'CJ QE 44 CONJUNTO F', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-077', '5534     ', 'CJ QE 44 CONJUNTO G', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-087', '5534     ', 'CJ QE 44 CONJUNTO H', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.065-152', '5534     ', 'CJ QE 34 CONJUNTO O', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.065-162', '5534     ', 'CJ QE 34 CONJUNTO P', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.065-172', '5534     ', 'CJ QE 34 CONJUNTO Q', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.065-182', '5534     ', 'CJ QE 34 CONJUNTO R', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.065-192', '5534     ', 'CJ QE 34 CONJUNTO S', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.065-360', '5534     ', 'Q QE 36', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.065-613', '5534     ', 'BL QE 36 BLOCO A (COMERCIO)', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.065-013', '5534     ', 'CJ QE 36 CONJUNTO A', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.065-023', '5534     ', 'CJ QE 36 CONJUNTO B', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.065-033', '5534     ', 'CJ QE 36 CONJUNTO C', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.065-043', '5534     ', 'CJ QE 36 CONJUNTO D', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.065-053', '5534     ', 'CJ QE 36 CONJUNTO E', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.065-063', '5534     ', 'CJ QE 36 CONJUNTO F', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.065-073', '5534     ', 'CJ QE 36 CONJUNTO G', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.065-083', '5534     ', 'CJ QE 36 CONJUNTO H', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.065-093', '5534     ', 'CJ QE 36 CONJUNTO I', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-380', '5534     ', 'Q QE 38', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-610', '5534     ', 'Q QE 38 COMERCIO LOCAL', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-010', '5534     ', 'CJ QE 38 CONJUNTO A', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-020', '5534     ', 'CJ QE 38 CONJUNTO B', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-030', '5534     ', 'CJ QE 38 CONJUNTO C', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-040', '5534     ', 'CJ QE 38 CONJUNTO D', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-050', '5534     ', 'CJ QE 38 CONJUNTO E', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-060', '5534     ', 'CJ QE 38 CONJUNTO F', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-070', '5534     ', 'CJ QE 38 CONJUNTO G', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-080', '5534     ', 'CJ QE 38 CONJUNTO H', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-090', '5534     ', 'CJ QE 38 CONJUNTO I', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-100', '5534     ', 'CJ QE 38 CONJUNTO J', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-110', '5534     ', 'CJ QE 38 CONJUNTO K', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-120', '5534     ', 'CJ QE 38 CONJUNTO L', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-130', '5534     ', 'CJ QE 38 CONJUNTO M', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-140', '5534     ', 'CJ QE 38 CONJUNTO N', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-150', '5534     ', 'CJ QE 38 CONJUNTO O', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-400', '5534     ', 'Q QE 40', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-611', '5534     ', 'BL QE 40 BLOCO A (COMERCIO)', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-621', '5534     ', 'BL QE 40 BLOCO B (COMERCIO)', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('72.260-871', '5530     ', 'CJ QNO 18 CONJUNTO 71', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-872', '5530     ', 'CJ QNO 18 CONJUNTO 72', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-873', '5530     ', 'CJ QNO 18 CONJUNTO 73', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-874', '5530     ', 'CJ QNO 18 CONJUNTO 74', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-875', '5530     ', 'CJ QNO 18 CONJUNTO 75', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('71.010-043', '5534     ', 'CJ QE 04 CONJUNTO D', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-510', '5534     ', 'CJ QI 11 CONJUNTO U', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-520', '5534     ', 'CJ QI 11 CONJUNTO V', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-540', '5534     ', 'CJ QI 11 CONJUNTO W', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('72.120-090', '5529     ', 'Q QND 09', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.120-100', '5529     ', 'Q QND 10', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.120-110', '5529     ', 'Q QND 11', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.120-120', '5529     ', 'Q QND 12', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.120-130', '5529     ', 'Q QND 13', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.120-140', '5529     ', 'Q QND 14', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.120-150', '5529     ', 'Q QND 15', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.120-160', '5529     ', 'Q QND 16', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.120-170', '5529     ', 'Q QND 17', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.120-190', '5529     ', 'Q QND 19', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.120-200', '5529     ', 'Q QND 20', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.120-210', '5529     ', 'Q QND 21', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.120-220', '5529     ', 'Q QND 22', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.120-230', '5529     ', 'Q QND 23', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('60.831-419', '654      ', 'R AMADEU ALVES', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.312-250', '654      ', 'R AMADEU DE CASTRO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.450-130', '654      ', 'R AMADEU FURTADO', 'ALAGADICO                     ');
INSERT INTO cd_cep_br VALUES ('60.430-130', '654      ', 'VL AMADEU SALES', 'R TEOFILO                     ');
INSERT INTO cd_cep_br VALUES ('60.863-400', '654      ', 'VL AMADEU SIEBRA', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.821-040', '654      ', 'R AMADOR BUENO', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.190-110', '654      ', 'AL AMALIA MARIA', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.762-230', '654      ', 'R AMAMBAI', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.872-010', '654      ', 'RAM AMANAIARA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.120-350', '654      ', 'VL AMANCIO', 'TAUAPE                        ');
INSERT INTO cd_cep_br VALUES ('60.180-320', '654      ', 'R AMANCIO FILOMENO', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.180-321', '654      ', 'TV AMANCIO FILOMENO', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.861-770', '654      ', 'R AMANCIO PEREIRA', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.830-530', '654      ', 'R AMANCIO VALENTE', 'CAMBEBA                       ');
INSERT INTO cd_cep_br VALUES ('60.345-410', '654      ', 'VL AMANDA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.526-570', '654      ', 'VL ALTO DA VAZANTE', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.832-620', '654      ', 'R ALTO DAS OLIVEIRAS', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.534-460', '654      ', 'R ALTO DAS PEDRINHAS', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.332-350', '654      ', 'R ALTO MAR', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.055-340', '654      ', 'R ALTO SANTO', 'J BONIFACIO                   ');
INSERT INTO cd_cep_br VALUES ('60.721-240', '654      ', 'R ALTO VERMELHO', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.352-720', '654      ', 'R ALTO, DO', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.510-070', '654      ', 'R ALUISIO AZEVEDO', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('60.740-600', '654      ', 'R ALUISIO MAMEDE', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.320-810', '654      ', 'R ALUISIO VIANA', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('60.741-200', '654      ', 'R ALVARES CABRAL', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('60.440-580', '654      ', 'R ALVARES MACIEL', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.541-350', '654      ', 'VL ALVARO', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.182-630', '654      ', 'R ALVARO AUGUSTO DE OLIVEIRA', 'A DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('60.120-280', '654      ', 'R ALVARO BOMILCAR', 'TAUAPE                        ');
INSERT INTO cd_cep_br VALUES ('60.420-100', '654      ', 'VL ALVARO CARLOS', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('60.763-180', '654      ', 'R ALVARO CHAVES', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.165-230', '654      ', 'AV ALVARO CORREIA', 'VARJOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.165-240', '654      ', 'TV ALVARO CORREIA', 'VARJOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.311-750', '654      ', 'R ALVARO DE ALENCAR', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.311-760', '654      ', 'TV ALVARO DE ALENCAR', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.525-170', '654      ', 'R ALVARO DE ANDRADE', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.525-021', '654      ', 'TV ALVARO DE ANDRADE', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.868-120', '654      ', 'R ALVARO DIAS', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.420-570', '654      ', 'R ALVARO FERNANDES', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.330-310', '654      ', 'R ALVARO GARRIDO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.330-340', '654      ', 'TV ALVARO GARRIDO', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.415-550', '654      ', 'R ALVARO MARTINS', 'DAMAS                         ');
INSERT INTO cd_cep_br VALUES ('60.732-020', '654      ', 'VL ALVES', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.440-600', '654      ', 'VL ALVES', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.713-230', '654      ', 'VL ALVES', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.534-070', '654      ', 'R ALVES BATISTA', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.732-000', '654      ', 'R ALVES BEZERRA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.832-000', '654      ', 'R ALVES DE AZEVEDO', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.841-070', '654      ', 'VL ALVES DE FREITAS', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.337-360', '654      ', 'TV ALVES DE LIMA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.337-370', '654      ', 'VL ALVES DE LIMA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.337-350', '654      ', 'R ALVES DE LIMA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.176-080', '654      ', 'R ALMEIDA PRADO', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.830-140', '654      ', 'R ALMEIDA REGO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.416-090', '654      ', 'VL ALMEIDA, DO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('60.741-640', '654      ', 'VL ALMIR', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.866-665', '654      ', 'R ALMIR CELSO', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.864-641', '654      ', 'VL ALMIRA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.430-320', '654      ', 'VL ALMIRANTE', 'R TEOFILO                     ');
INSERT INTO cd_cep_br VALUES ('60.060-440', '654      ', 'AV ALMIRANTE BARROSO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.060-210', '654      ', 'R ALMIRANTE JACEGUAI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.183-490', '654      ', 'R ALMIRANTE MORAIS', 'A DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('60.425-480', '654      ', 'R ALMIRANTE RUBIM', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.420-070', '654      ', 'R ALMIRANTE RUFINO', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('60.060-540', '654      ', 'PC ALMIRANTE SALDANHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.060-200', '654      ', 'AV ALMIRANTE TAMANDARE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.534-450', '654      ', 'R ALMIRANTE TAMANDARE', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.182-620', '654      ', 'R ALMIRANTE TAMANDARE', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.060-550', '654      ', 'VL ALMIRANTES, DOS', 'PR IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('60.743-740', '654      ', 'AL ALMOFALA', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.830-030', '654      ', 'R ALODIA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.180-260', '654      ', 'VL ALPINA', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.833-600', '654      ', 'R ALPINOPOLIS', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.711-010', '654      ', 'R ALTAIR', 'MARAPONGA                     ');
INSERT INTO cd_cep_br VALUES ('60.810-170', '654      ', 'R ALTAIR FARIAS', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.345-500', '654      ', 'VL ALTAMIRA', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.182-090', '654      ', 'R ALTAMIRA', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.732-500', '654      ', 'R ALTAMIRA QUINTINHO', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.760-600', '654      ', 'VL ALTAMIRO', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.345-430', '654      ', 'R ALTANEIRA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.345-440', '654      ', 'VL ALTANEIRA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.340-740', '654      ', 'R ALTENOR ALMEIDA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.527-080', '654      ', 'VL ALTEROSA', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.731-820', '654      ', 'VL ALTINO', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('72.125-700', '5529     ', 'Q QNF 20', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.125-710', '5529     ', 'Q QNF 21', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.125-720', '5529     ', 'Q QNF 22', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.125-730', '5529     ', 'Q QNF 23', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.125-740', '5529     ', 'Q QNF 24', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.130-001', '5529     ', 'A QNG AREA ESPECIAL 01', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.747-070', '800      ', 'BL SQN 308 BLOCO G', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.747-080', '800      ', 'BL SQN 308 BLOCO H', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.747-090', '800      ', 'BL SQN 308 BLOCO I', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.747-100', '800      ', 'BL SQN 308 BLOCO J', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.130-010', '5529     ', 'Q QNG 01', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.130-020', '5529     ', 'Q QNG 02', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.130-030', '5529     ', 'Q QNG 03', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.130-040', '5529     ', 'Q QNG 04', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.130-050', '5529     ', 'Q QNG 05', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.130-060', '5529     ', 'Q QNG 06', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.130-070', '5529     ', 'Q QNG 07', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.130-080', '5529     ', 'Q QNG 08', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.130-090', '5529     ', 'Q QNG 09', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.130-100', '5529     ', 'Q QNG 10', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.130-110', '5529     ', 'Q QNG 11', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.130-120', '5529     ', 'Q QNG 12', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.130-130', '5529     ', 'Q QNG 13', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.130-140', '5529     ', 'Q QNG 14', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.130-150', '5529     ', 'Q QNG 15', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('71.720-555', '5533     ', 'AV TERCEIRA BLOCOS 0990A AO 1120A (COMERCIO)', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.720-560', '5533     ', 'AV TERCEIRA BLOCOS 1124 AO 1226 (COMERCIO)', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.720-565', '5533     ', 'AV TERCEIRA BLOCOS 1124A AO 1226A (COMERCIO)', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.720-570', '5533     ', 'AV TERCEIRA BLOCOS 1420 AO 1550 (COMERCIO)', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.720-575', '5533     ', 'AV TERCEIRA BLOCOS 1420A AO 1550A (COMERCIO)', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.730-045', '5533     ', 'R TRIANGULO', 'METROPOLITANA                 ');
INSERT INTO cd_cep_br VALUES ('71.730-110', '5533     ', 'R 01', 'METROPOLITANA                 ');
INSERT INTO cd_cep_br VALUES ('71.730-010', '5533     ', 'R 01(SETOR DOS ENGENHEIROS)', 'METROPOLITANA                 ');
INSERT INTO cd_cep_br VALUES ('71.730-120', '5533     ', 'R 02', 'METROPOLITANA                 ');
INSERT INTO cd_cep_br VALUES ('71.730-020', '5533     ', 'R 02(SETOR DOS ENGENHEIROS)', 'METROPOLITANA                 ');
INSERT INTO cd_cep_br VALUES ('71.730-130', '5533     ', 'R 03', 'METROPOLITANA                 ');
INSERT INTO cd_cep_br VALUES ('71.730-030', '5533     ', 'R 03(SETOR DOS ENGENHEIROS)', 'METROPOLITANA                 ');
INSERT INTO cd_cep_br VALUES ('71.730-135', '5533     ', 'R 03A', 'METROPOLITANA                 ');
INSERT INTO cd_cep_br VALUES ('71.730-035', '5533     ', 'R 03A (SETOR DOS ENGENHEIROS)', 'METROPOLITANA                 ');
INSERT INTO cd_cep_br VALUES ('71.730-140', '5533     ', 'R 04', 'METROPOLITANA                 ');
INSERT INTO cd_cep_br VALUES ('71.730-040', '5533     ', 'R 04 (SETOR DOS ENGENHEIROS)', 'METROPOLITANA                 ');
INSERT INTO cd_cep_br VALUES ('71.730-150', '5533     ', 'R 05', 'METROPOLITANA                 ');
INSERT INTO cd_cep_br VALUES ('71.730-155', '5533     ', 'R 05A', 'METROPOLITANA                 ');
INSERT INTO cd_cep_br VALUES ('71.730-160', '5533     ', 'R 06', 'METROPOLITANA                 ');
INSERT INTO cd_cep_br VALUES ('71.730-165', '5533     ', 'R 06A', 'METROPOLITANA                 ');
INSERT INTO cd_cep_br VALUES ('71.730-170', '5533     ', 'R 07', 'METROPOLITANA                 ');
INSERT INTO cd_cep_br VALUES ('71.730-180', '5533     ', 'R 08', 'METROPOLITANA                 ');
INSERT INTO cd_cep_br VALUES ('71.746-002', '5533     ', 'CJ SMPW Q 29 CONJUNTO 02', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.746-003', '5533     ', 'CJ SMPW Q 29 CONJUNTO 03', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.746-004', '5533     ', 'CJ SMPW Q 29 CONJUNTO 04', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.705-521', '5533     ', 'ST SOF CONJUNTO A', 'ST OFICINAS                   ');
INSERT INTO cd_cep_br VALUES ('71.705-522', '5533     ', 'ST SOF CONJUNTO B', 'ST OFICINAS                   ');
INSERT INTO cd_cep_br VALUES ('71.705-523', '5533     ', 'ST SOF CONJUNTO C', 'ST OFICINAS                   ');
INSERT INTO cd_cep_br VALUES ('71.705-524', '5533     ', 'ST SOF CONJUNTO D', 'ST OFICINAS                   ');
INSERT INTO cd_cep_br VALUES ('71.720-000', '5533     ', 'AV TERCEIRA', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('13.090-230', '4802     ', 'R CORONEL JOAQUIM JOSE DE OLIVEIRA', 'JD D BOSCO                    ');
INSERT INTO cd_cep_br VALUES ('71.720-540', '5533     ', 'AV TERCEIRA AREA ESPECIAL (MERCADO NUCLEO BANDEIR', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.720-585', '5533     ', 'AV TERCEIRA AREA ESPECIAL 02', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.720-586', '5533     ', 'AV TERCEIRA AREA ESPECIAL 03', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.720-592', '5533     ', 'AV TERCEIRA AREA ESPECIAL 04 (CNB)', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.720-587', '5533     ', 'AV TERCEIRA AREA ESPECIAL 05', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.720-588', '5533     ', 'AV TERCEIRA AREA ESPECIAL 06', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.720-589', '5533     ', 'AV TERCEIRA AREA ESPECIAL 07', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.720-590', '5533     ', 'AV TERCEIRA AREA ESPECIAL 12', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.720-591', '5533     ', 'AV TERCEIRA AREA ESPECIAL 13', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.720-001', '5533     ', 'AV TERCEIRA BLOCO 0870', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.720-002', '5533     ', 'AV TERCEIRA BLOCO 0890', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.720-003', '5533     ', 'AV TERCEIRA BLOCO 0910', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.720-004', '5533     ', 'AV TERCEIRA BLOCO 0930', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.720-005', '5533     ', 'AV TERCEIRA BLOCO 0950', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.720-006', '5533     ', 'AV TERCEIRA BLOCO 0970', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.720-007', '5533     ', 'AV TERCEIRA BLOCO 1220', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.720-008', '5533     ', 'AV TERCEIRA BLOCO 1240', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.720-009', '5533     ', 'AV TERCEIRA BLOCO 1260', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.720-010', '5533     ', 'AV TERCEIRA BLOCO 1280', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.720-011', '5533     ', 'AV TERCEIRA BLOCO 1300', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.720-012', '5533     ', 'AV TERCEIRA BLOCO 1320', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.720-013', '5533     ', 'AV TERCEIRA BLOCO 1340', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.720-014', '5533     ', 'AV TERCEIRA BLOCO 1360', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.720-015', '5533     ', 'AV TERCEIRA BLOCO 1380', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.720-016', '5533     ', 'AV TERCEIRA BLOCO 1400', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.720-017', '5533     ', 'AV TERCEIRA BLOCO 1580', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.720-018', '5533     ', 'AV TERCEIRA BLOCO 1600', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.720-019', '5533     ', 'AV TERCEIRA BLOCO 1620', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.720-020', '5533     ', 'AV TERCEIRA BLOCO 1640', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.720-021', '5533     ', 'AV TERCEIRA BLOCO 1680', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.745-304', '5533     ', 'CJ SMPW Q 23 CONJUNTO 04', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.745-400', '5533     ', 'Q SMPW Q 24', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.745-401', '5533     ', 'CJ SMPW Q 24 CONJUNTO 01', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.745-402', '5533     ', 'CJ SMPW Q 24 CONJUNTO 02', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.745-403', '5533     ', 'CJ SMPW Q 24 CONJUNTO 03', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.745-404', '5533     ', 'CJ SMPW Q 24 CONJUNTO 04', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.745-405', '5533     ', 'CJ SMPW Q 24 CONJUNTO 05', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.745-500', '5533     ', 'Q SMPW Q 25', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.745-501', '5533     ', 'CJ SMPW Q 25 CONJUNTO 01', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.745-502', '5533     ', 'CJ SMPW Q 25 CONJUNTO 02', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.745-503', '5533     ', 'CJ SMPW Q 25 CONJUNTO 03', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.745-504', '5533     ', 'CJ SMPW Q 25 CONJUNTO 04', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.745-600', '5533     ', 'Q SMPW Q 26', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.745-601', '5533     ', 'CJ SMPW Q 26 CONJUNTO 01', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.745-602', '5533     ', 'CJ SMPW Q 26 CONJUNTO 02', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.745-603', '5533     ', 'CJ SMPW Q 26 CONJUNTO 03', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.745-604', '5533     ', 'CJ SMPW Q 26 CONJUNTO 04', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.745-605', '5533     ', 'CJ SMPW Q 26 CONJUNTO 05', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.745-606', '5533     ', 'CJ SMPW Q 26 CONJUNTO 06', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.745-607', '5533     ', 'CJ SMPW Q 26 CONJUNTO 07', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.745-608', '5533     ', 'CJ SMPW Q 26 CONJUNTO 08', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('72.747-004', '5534     ', 'CJ Q 047 CONJUNTO D', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('71.710-037', '5533     ', 'AV CENTRAL BLOCO 1565', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.710-038', '5533     ', 'AV CENTRAL BLOCO 1585', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.710-039', '5533     ', 'AV CENTRAL BLOCO 1605', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.745-701', '5533     ', 'CJ SMPW Q 27 CONJUNTO 01', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.745-702', '5533     ', 'CJ SMPW Q 27 CONJUNTO 02', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.745-703', '5533     ', 'CJ SMPW Q 27 CONJUNTO 03', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('60.872-700', '654      ', 'R AUGUSTA BENEVIDES', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.830-350', '654      ', 'R AUGUSTA RODRIGUES', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.541-250', '654      ', 'VL AUGUSTO', 'GJA PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('60.175-150', '654      ', 'R AUGUSTO AZEVEDO', 'VARJOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.864-802', '654      ', 'R AUGUSTO CALHEIROS- ATE 589/590', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.863-290', '654      ', 'R AUGUSTO CALHEIROS- DE 591/592 AO FIM', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.440-250', '654      ', 'R AUGUSTO DE ARAUJO', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('60.720-300', '654      ', 'TV AUGUSTO DOS ANJOS', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.720-600', '654      ', 'AV AUGUSTO DOS ANJOS', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.720-820', '654      ', 'VL AUGUSTO DOS ANJOS', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('72.155-801', '5529     ', 'CJ QNL 08 CONJUNTO A', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.155-802', '5529     ', 'CJ QNL 08 CONJUNTO B', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.155-803', '5529     ', 'CJ QNL 08 CONJUNTO C', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.155-804', '5529     ', 'CJ QNL 08 CONJUNTO D', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.155-805', '5529     ', 'CJ QNL 08 CONJUNTO E', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.155-806', '5529     ', 'CJ QNL 08 CONJUNTO F', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.155-807', '5529     ', 'CJ QNL 08 CONJUNTO G', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.155-808', '5529     ', 'CJ QNL 08 CONJUNTO H', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.155-809', '5529     ', 'CJ QNL 08 CONJUNTO I', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.155-810', '5529     ', 'CJ QNL 08 CONJUNTO J', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.151-000', '5529     ', 'Q QNL 09', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.151-011', '5529     ', 'BL QNL 09 BLOCO A', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.151-012', '5529     ', 'BL QNL 09 BLOCO B', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.151-013', '5529     ', 'BL QNL 09 BLOCO C', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.151-014', '5529     ', 'BL QNL 09 BLOCO D', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.151-015', '5529     ', 'BL QNL 09 BLOCO E', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.151-016', '5529     ', 'BL QNL 09 BLOCO F', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.151-017', '5529     ', 'BL QNL 09 BLOCO G', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.151-018', '5529     ', 'BL QNL 09 BLOCO H', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.151-019', '5529     ', 'BL QNL 09 BLOCO I', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.151-020', '5529     ', 'BL QNL 09 BLOCO J', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.151-001', '5529     ', 'CJ QNL 09 CONJUNTO A', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.151-002', '5529     ', 'CJ QNL 09 CONJUNTO B', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.151-003', '5529     ', 'CJ QNL 09 CONJUNTO C', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.151-004', '5529     ', 'CJ QNL 09 CONJUNTO D', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.151-005', '5529     ', 'CJ QNL 09 CONJUNTO E', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.151-006', '5529     ', 'CJ QNL 09 CONJUNTO F', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.151-007', '5529     ', 'CJ QNL 09 CONJUNTO G', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.151-008', '5529     ', 'CJ QNL 09 CONJUNTO H', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.151-009', '5529     ', 'CJ QNL 09 CONJUNTO I', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.151-010', '5529     ', 'CJ QNL 09 CONJUNTO J', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.156-100', '5529     ', 'Q QNL 10', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.156-111', '5529     ', 'BL QNL 10 BLOCO A', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.155-604', '5529     ', 'CJ QNL 06 CONJUNTO D', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.155-605', '5529     ', 'CJ QNL 06 CONJUNTO E', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.155-606', '5529     ', 'CJ QNL 06 CONJUNTO F', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.155-607', '5529     ', 'CJ QNL 06 CONJUNTO G', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.155-608', '5529     ', 'CJ QNL 06 CONJUNTO H', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.155-609', '5529     ', 'CJ QNL 06 CONJUNTO I', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.155-610', '5529     ', 'CJ QNL 06 CONJUNTO J', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.150-700', '5529     ', 'Q QNL 07', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.150-721', '5529     ', 'A QNL 07 AREA ESPECIAL A', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.150-722', '5529     ', 'A QNL 07 AREA ESPECIAL B', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.150-723', '5529     ', 'A QNL 07 AREA ESPECIAL C', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.150-724', '5529     ', 'A QNL 07 AREA ESPECIAL D', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.150-711', '5529     ', 'BL QNL 07 BLOCO A', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.150-712', '5529     ', 'BL QNL 07 BLOCO B', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.150-713', '5529     ', 'BL QNL 07 BLOCO C', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.150-714', '5529     ', 'BL QNL 07 BLOCO D', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.150-715', '5529     ', 'BL QNL 07 BLOCO E', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.150-716', '5529     ', 'BL QNL 07 BLOCO F', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.150-717', '5529     ', 'BL QNL 07 BLOCO G', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.150-718', '5529     ', 'BL QNL 07 BLOCO H', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.150-719', '5529     ', 'BL QNL 07 BLOCO I', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.150-720', '5529     ', 'BL QNL 07 BLOCO J', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.150-701', '5529     ', 'CJ QNL 07 CONJUNTO A', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.150-702', '5529     ', 'CJ QNL 07 CONJUNTO B', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.150-703', '5529     ', 'CJ QNL 07 CONJUNTO C', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.150-704', '5529     ', 'CJ QNL 07 CONJUNTO D', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.150-705', '5529     ', 'CJ QNL 07 CONJUNTO E', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.150-706', '5529     ', 'CJ QNL 07 CONJUNTO F', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.150-707', '5529     ', 'CJ QNL 07 CONJUNTO G', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.150-708', '5529     ', 'CJ QNL 07 CONJUNTO H', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.150-709', '5529     ', 'CJ QNL 07 CONJUNTO I', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.150-710', '5529     ', 'CJ QNL 07 CONJUNTO J', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.155-800', '5529     ', 'Q QNL 08', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.155-811', '5529     ', 'BL QNL 08 BLOCO A', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.155-812', '5529     ', 'BL QNL 08 BLOCO B', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.155-813', '5529     ', 'BL QNL 08 BLOCO C', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.155-814', '5529     ', 'BL QNL 08 BLOCO D', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.155-815', '5529     ', 'BL QNL 08 BLOCO E', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.155-408', '5529     ', 'CJ QNL 04 CONJUNTO H', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.155-409', '5529     ', 'CJ QNL 04 CONJUNTO I', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.155-410', '5529     ', 'CJ QNL 04 CONJUNTO J', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.150-600', '5529     ', 'Q QNL 05', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.150-611', '5529     ', 'BL QNL 05 BLOCO A', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.150-612', '5529     ', 'BL QNL 05 BLOCO B', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.150-613', '5529     ', 'BL QNL 05 BLOCO C', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.150-614', '5529     ', 'BL QNL 05 BLOCO D', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.150-615', '5529     ', 'BL QNL 05 BLOCO E', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.150-616', '5529     ', 'BL QNL 05 BLOCO F', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.150-617', '5529     ', 'BL QNL 05 BLOCO G', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.150-618', '5529     ', 'BL QNL 05 BLOCO H', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.293-080', '800      ', 'BL SQS 214 BLOCO H', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.293-090', '800      ', 'BL SQS 214 BLOCO I', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.293-100', '800      ', 'BL SQS 214 BLOCO J', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.293-110', '800      ', 'BL SQS 214 BLOCO K', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.294-000', '800      ', 'Q SQS 215', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.294-010', '800      ', 'BL SQS 215 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.294-020', '800      ', 'BL SQS 215 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.150-605', '5529     ', 'CJ QNL 05 CONJUNTO E', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.150-606', '5529     ', 'CJ QNL 05 CONJUNTO F', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.150-607', '5529     ', 'CJ QNL 05 CONJUNTO G', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.150-608', '5529     ', 'CJ QNL 05 CONJUNTO H', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-821', '800      ', 'BL QI 616 BLOCO J (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-822', '800      ', 'BL QI 616 BLOCO K (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-801', '800      ', 'MOD QI 616 MODULO 01', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-802', '800      ', 'MOD QI 616 MODULO 02', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.304-100', '800      ', 'Q QN 122', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.304-101', '800      ', 'CJ QN 122 CONJUNTO 01', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.304-102', '800      ', 'CJ QN 122 CONJUNTO 02', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.304-103', '800      ', 'CJ QN 122 CONJUNTO 03', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.304-104', '800      ', 'CJ QN 122 CONJUNTO 04', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.120-240', '5529     ', 'Q QND 24', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.120-250', '5529     ', 'Q QND 25', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.120-260', '5529     ', 'Q QND 26', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.120-270', '5529     ', 'Q QND 27', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.120-280', '5529     ', 'Q QND 28', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.120-290', '5529     ', 'Q QND 29', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.120-300', '5529     ', 'Q QND 30', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.110-430', '5529     ', 'Q QNA 43', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.110-440', '5529     ', 'Q QNA 44', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.110-450', '5529     ', 'Q QNA 45', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.110-460', '5529     ', 'Q QNA 46', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.110-470', '5529     ', 'Q QNA 47', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.110-480', '5529     ', 'Q QNA 48', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.110-490', '5529     ', 'Q QNA 49', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.110-500', '5529     ', 'Q QNA 50', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.110-510', '5529     ', 'Q QNA 51', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.110-520', '5529     ', 'Q QNA 52', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.110-530', '5529     ', 'Q QNA 53', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.110-540', '5529     ', 'Q QNA 54', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.110-550', '5529     ', 'Q QNA 55', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.110-560', '5529     ', 'Q QNA 56', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.115-010', '5529     ', 'Q QNB 01', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.115-020', '5529     ', 'Q QNB 02', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.115-030', '5529     ', 'Q QNB 03', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.115-040', '5529     ', 'Q QNB 04', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.115-050', '5529     ', 'Q QNB 05', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.115-060', '5529     ', 'Q QNB 06', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.115-070', '5529     ', 'Q QNB 07', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.115-080', '5529     ', 'Q QNB 08', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.115-090', '5529     ', 'Q QNB 09', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.115-100', '5529     ', 'Q QNB 10', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.115-110', '5529     ', 'Q QNB 11', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.115-120', '5529     ', 'Q QNB 12', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.115-130', '5529     ', 'Q QNB 13', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.115-140', '5529     ', 'Q QNB 14', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.115-150', '5529     ', 'Q QNB 15', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.115-160', '5529     ', 'Q QNB 16', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.115-170', '5529     ', 'Q QNB 17', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.115-180', '5529     ', 'Q QNB 18', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.115-510', '5529     ', 'Q QNC 01', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.115-520', '5529     ', 'Q QNC 02', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.115-530', '5529     ', 'Q QNC 03', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.115-540', '5529     ', 'Q QNC 04', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.115-550', '5529     ', 'Q QNC 05', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.115-560', '5529     ', 'Q QNC 06', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.110-030', '5529     ', 'Q QNA 03', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.110-040', '5529     ', 'Q QNA 04', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.110-050', '5529     ', 'Q QNA 05', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.110-060', '5529     ', 'Q QNA 06', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.110-070', '5529     ', 'Q QNA 07', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.110-080', '5529     ', 'Q QNA 08', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.110-090', '5529     ', 'Q QNA 09', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.110-100', '5529     ', 'Q QNA 10', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.110-110', '5529     ', 'Q QNA 11', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.110-120', '5529     ', 'Q QNA 12', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.110-130', '5529     ', 'Q QNA 13', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.110-140', '5529     ', 'Q QNA 14', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.110-150', '5529     ', 'Q QNA 15', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.110-160', '5529     ', 'Q QNA 16', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.110-170', '5529     ', 'Q QNA 17', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.110-180', '5529     ', 'Q QNA 18', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.110-190', '5529     ', 'Q QNA 19', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.110-210', '5529     ', 'Q QNA 21', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.110-230', '5529     ', 'Q QNA 23', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.110-240', '5529     ', 'Q QNA 24', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.110-250', '5529     ', 'Q QNA 25', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.110-260', '5529     ', 'Q QNA 26', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.110-270', '5529     ', 'Q QNA 27', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.110-280', '5529     ', 'Q QNA 28', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.110-290', '5529     ', 'Q QNA 29', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.110-300', '5529     ', 'Q QNA 30', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.110-310', '5529     ', 'Q QNA 31', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.110-320', '5529     ', 'Q QNA 32', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.110-330', '5529     ', 'Q QNA 33', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.110-340', '5529     ', 'Q QNA 34', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.110-350', '5529     ', 'Q QNA 35', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.110-360', '5529     ', 'Q QNA 36', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.110-370', '5529     ', 'Q QNA 37', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.110-380', '5529     ', 'Q QNA 38', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.110-390', '5529     ', 'Q QNA 39', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.110-400', '5529     ', 'Q QNA 40', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.110-410', '5529     ', 'Q QNA 41', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.110-420', '5529     ', 'Q QNA 42', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.145-102', '5529     ', 'CJ Q 01 CONJUNTO B', 'ST D ECONOMICO                ');
INSERT INTO cd_cep_br VALUES ('72.145-103', '5529     ', 'CJ Q 01 CONJUNTO C', 'ST D ECONOMICO                ');
INSERT INTO cd_cep_br VALUES ('72.145-104', '5529     ', 'CJ Q 01 CONJUNTO D', 'ST D ECONOMICO                ');
INSERT INTO cd_cep_br VALUES ('72.145-105', '5529     ', 'CJ Q 01 CONJUNTO E', 'ST D ECONOMICO                ');
INSERT INTO cd_cep_br VALUES ('72.145-200', '5529     ', 'Q Q 02', 'ST D ECONOMICO                ');
INSERT INTO cd_cep_br VALUES ('72.145-201', '5529     ', 'CJ Q 02 CONJUNTO A', 'ST D ECONOMICO                ');
INSERT INTO cd_cep_br VALUES ('72.145-202', '5529     ', 'CJ Q 02 CONJUNTO B', 'ST D ECONOMICO                ');
INSERT INTO cd_cep_br VALUES ('72.145-203', '5529     ', 'CJ Q 02 CONJUNTO C', 'ST D ECONOMICO                ');
INSERT INTO cd_cep_br VALUES ('72.145-204', '5529     ', 'CJ Q 02 CONJUNTO D', 'ST D ECONOMICO                ');
INSERT INTO cd_cep_br VALUES ('72.145-300', '5529     ', 'Q Q 03', 'ST D ECONOMICO                ');
INSERT INTO cd_cep_br VALUES ('72.145-301', '5529     ', 'CJ Q 03 CONJUNTO A', 'ST D ECONOMICO                ');
INSERT INTO cd_cep_br VALUES ('70.867-010', '800      ', 'BL SQN 412 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.867-020', '800      ', 'BL SQN 412 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.867-030', '800      ', 'BL SQN 412 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.867-040', '800      ', 'BL SQN 412 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.867-050', '800      ', 'BL SQN 412 BLOCO E', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.135-070', '5529     ', 'Q QI 07', 'ST INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('72.135-080', '5529     ', 'Q QI 08', 'ST INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('72.135-090', '5529     ', 'Q QI 09', 'ST INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('72.135-100', '5529     ', 'Q QI 10', 'ST INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('72.135-110', '5529     ', 'Q QI 11', 'ST INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('70.845-510', '800      ', 'BL CLN 404 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.845-520', '800      ', 'BL CLN 404 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.845-530', '800      ', 'BL CLN 404 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.845-540', '800      ', 'BL CLN 404 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.845-550', '800      ', 'BL CLN 404 BLOCO E', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.846-500', '800      ', 'Q CLN 405', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.846-510', '800      ', 'BL CLN 405 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.846-520', '800      ', 'BL CLN 405 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.846-530', '800      ', 'BL CLN 405 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.846-540', '800      ', 'BL CLN 405 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.846-550', '800      ', 'BL CLN 405 BLOCO E', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.847-500', '800      ', 'Q CLN 406', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.847-510', '800      ', 'BL CLN 406 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.130-160', '5529     ', 'Q QNG 16', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.130-170', '5529     ', 'Q QNG 17', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.130-180', '5529     ', 'Q QNG 18', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.130-190', '5529     ', 'Q QNG 19', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.130-200', '5529     ', 'Q QNG 20', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.130-210', '5529     ', 'Q QNG 21', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.130-220', '5529     ', 'Q QNG 22', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.130-230', '5529     ', 'Q QNG 23', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.130-240', '5529     ', 'Q QNG 24', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.130-250', '5529     ', 'Q QNG 25', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.130-260', '5529     ', 'Q QNG 26', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.125-120', '5529     ', 'Q QNE 12', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.125-130', '5529     ', 'Q QNE 13', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.125-140', '5529     ', 'Q QNE 14', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.125-150', '5529     ', 'Q QNE 15', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.125-160', '5529     ', 'Q QNE 16', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.125-170', '5529     ', 'Q QNE 17', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.125-180', '5529     ', 'Q QNE 18', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.125-190', '5529     ', 'Q QNE 19', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.125-200', '5529     ', 'Q QNE 20', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.125-210', '5529     ', 'Q QNE 21', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.125-220', '5529     ', 'Q QNE 22', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.125-230', '5529     ', 'Q QNE 23', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.125-240', '5529     ', 'Q QNE 24', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.125-250', '5529     ', 'Q QNE 25', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.125-260', '5529     ', 'Q QNE 26', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.125-270', '5529     ', 'Q QNE 27', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.125-280', '5529     ', 'Q QNE 28', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.125-290', '5529     ', 'Q QNE 29', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.125-300', '5529     ', 'Q QNE 30', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.125-310', '5529     ', 'Q QNE 31', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.125-320', '5529     ', 'Q QNE 32', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.125-330', '5529     ', 'Q QNE 33', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.125-340', '5529     ', 'Q QNE 34', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.125-350', '5529     ', 'Q QNE 35', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.125-510', '5529     ', 'Q QNF 01', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.125-520', '5529     ', 'Q QNF 02', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.125-530', '5529     ', 'Q QNF 03', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.125-540', '5529     ', 'Q QNF 04', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.125-550', '5529     ', 'Q QNF 05', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.125-560', '5529     ', 'Q QNF 06', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.125-570', '5529     ', 'Q QNF 07', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.125-580', '5529     ', 'Q QNF 08', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.125-590', '5529     ', 'Q QNF 09', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.125-600', '5529     ', 'Q QNF 10', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.125-610', '5529     ', 'Q QNF 11', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.125-620', '5529     ', 'Q QNF 12', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.125-640', '5529     ', 'Q QNF 14', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.125-660', '5529     ', 'Q QNF 16', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.120-320', '5529     ', 'Q QND 32', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.120-340', '5529     ', 'Q QND 34', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.120-350', '5529     ', 'Q QND 35', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.120-360', '5529     ', 'Q QND 36', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.120-370', '5529     ', 'Q QND 37', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.120-380', '5529     ', 'Q QND 38', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.120-390', '5529     ', 'Q QND 39', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.120-400', '5529     ', 'Q QND 40', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.120-410', '5529     ', 'Q QND 41', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.120-420', '5529     ', 'Q QND 42', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.120-430', '5529     ', 'Q QND 43', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.120-440', '5529     ', 'Q QND 44', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.120-460', '5529     ', 'Q QND 46', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.120-470', '5529     ', 'Q QND 47', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.120-480', '5529     ', 'Q QND 48', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.120-490', '5529     ', 'Q QND 49', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.120-500', '5529     ', 'Q QND 50', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.120-510', '5529     ', 'Q QND 51', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.120-520', '5529     ', 'Q QND 52', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.120-530', '5529     ', 'Q QND 53', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.120-540', '5529     ', 'Q QND 54', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.120-550', '5529     ', 'Q QND 55', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.120-560', '5529     ', 'Q QND 56', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.120-570', '5529     ', 'Q QND 57', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.120-580', '5529     ', 'Q QND 58', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.120-590', '5529     ', 'Q QND 59', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.120-600', '5529     ', 'Q QND 60', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.125-010', '5529     ', 'Q QNE 01', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.125-020', '5529     ', 'Q QNE 02', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.125-030', '5529     ', 'Q QNE 03', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.125-040', '5529     ', 'Q QNE 04', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.125-050', '5529     ', 'Q QNE 05', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.125-060', '5529     ', 'Q QNE 06', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.125-070', '5529     ', 'Q QNE 07', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.125-080', '5529     ', 'Q QNE 08', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.125-090', '5529     ', 'Q QNE 09', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.125-100', '5529     ', 'Q QNE 10', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.125-110', '5529     ', 'Q QNE 11', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.115-570', '5529     ', 'Q QNC 07', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.115-580', '5529     ', 'Q QNC 08', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.115-590', '5529     ', 'Q QNC 09', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.115-600', '5529     ', 'Q QNC 10', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.115-610', '5529     ', 'Q QNC 11', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.115-620', '5529     ', 'Q QNC 12', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.343-110', '800      ', 'BL SQS 104 BLOCO K', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.344-000', '800      ', 'Q SQS 105', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.344-010', '800      ', 'BL SQS 105 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.344-020', '800      ', 'BL SQS 105 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.344-030', '800      ', 'BL SQS 105 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.344-040', '800      ', 'BL SQS 105 BLOCO D', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.260-825', '5530     ', 'CJ QNO 18 CONJUNTO 25', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-826', '5530     ', 'CJ QNO 18 CONJUNTO 26', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-827', '5530     ', 'CJ QNO 18 CONJUNTO 27', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-828', '5530     ', 'CJ QNO 18 CONJUNTO 28', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-829', '5530     ', 'CJ QNO 18 CONJUNTO 29', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.302-401', '800      ', 'CJ QR 112 CONJUNTO 01', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-402', '800      ', 'CJ QR 112 CONJUNTO 02', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-403', '800      ', 'CJ QR 112 CONJUNTO 03', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-404', '800      ', 'CJ QR 112 CONJUNTO 04', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-405', '800      ', 'CJ QR 112 CONJUNTO 05', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-406', '800      ', 'CJ QR 112 CONJUNTO 05-A', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-407', '800      ', 'CJ QR 112 CONJUNTO 06', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-408', '800      ', 'CJ QR 112 CONJUNTO 07', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-409', '800      ', 'CJ QR 112 CONJUNTO 08', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-410', '800      ', 'CJ QR 112 CONJUNTO 09', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-411', '800      ', 'CJ QR 112 CONJUNTO 10', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-412', '800      ', 'CJ QR 112 CONJUNTO 10-A', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.225-242', '5530     ', 'CJ QNN 23 CONJUNTO L', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-243', '5530     ', 'CJ QNN 23 CONJUNTO M', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-244', '5530     ', 'CJ QNN 23 CONJUNTO N', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-245', '5530     ', 'CJ QNN 23 CONJUNTO O', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-246', '5530     ', 'CJ QNN 23 CONJUNTO P', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.220-240', '5530     ', 'Q QNN 24', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-241', '5530     ', 'CJ QNN 24 CONJUNTO A', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-242', '5530     ', 'CJ QNN 24 CONJUNTO B', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-243', '5530     ', 'CJ QNN 24 CONJUNTO C', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-244', '5530     ', 'CJ QNN 24 CONJUNTO D', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-245', '5530     ', 'CJ QNN 24 CONJUNTO E', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-246', '5530     ', 'CJ QNN 24 CONJUNTO F', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-247', '5530     ', 'CJ QNN 24 CONJUNTO G', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-248', '5530     ', 'CJ QNN 24 CONJUNTO H', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-249', '5530     ', 'CJ QNN 24 CONJUNTO I', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-250', '5530     ', 'CJ QNN 24 CONJUNTO J', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-251', '5530     ', 'CJ QNN 24 CONJUNTO K', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-252', '5530     ', 'CJ QNN 24 CONJUNTO L', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-253', '5530     ', 'CJ QNN 24 CONJUNTO M', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-254', '5530     ', 'CJ QNN 24 CONJUNTO N', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-255', '5530     ', 'CJ QNN 24 CONJUNTO O', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-256', '5530     ', 'CJ QNN 24 CONJUNTO P', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.225-250', '5530     ', 'Q QNN 25', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-251', '5530     ', 'CJ QNN 25 CONJUNTO A', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-252', '5530     ', 'CJ QNN 25 CONJUNTO B', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-253', '5530     ', 'CJ QNN 25 CONJUNTO C', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-254', '5530     ', 'CJ QNN 25 CONJUNTO D', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-255', '5530     ', 'CJ QNN 25 CONJUNTO E', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.220-215', '5530     ', 'CJ QNN 20 CONJUNTO O', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-216', '5530     ', 'CJ QNN 20 CONJUNTO P', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.225-210', '5530     ', 'Q QNN 21', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-211', '5530     ', 'CJ QNN 21 CONJUNTO A', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-212', '5530     ', 'CJ QNN 21 CONJUNTO B', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-213', '5530     ', 'CJ QNN 21 CONJUNTO C', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-214', '5530     ', 'CJ QNN 21 CONJUNTO D', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-215', '5530     ', 'CJ QNN 21 CONJUNTO E', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-216', '5530     ', 'CJ QNN 21 CONJUNTO F', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-217', '5530     ', 'CJ QNN 21 CONJUNTO G', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-218', '5530     ', 'CJ QNN 21 CONJUNTO H', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-219', '5530     ', 'CJ QNN 21 CONJUNTO I', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-220', '5530     ', 'CJ QNN 21 CONJUNTO J', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-221', '5530     ', 'CJ QNN 21 CONJUNTO K', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-222', '5530     ', 'CJ QNN 21 CONJUNTO L', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-223', '5530     ', 'CJ QNN 21 CONJUNTO M', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-224', '5530     ', 'CJ QNN 21 CONJUNTO N', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-225', '5530     ', 'CJ QNN 21 CONJUNTO O', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-226', '5530     ', 'CJ QNN 21 CONJUNTO P', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.220-220', '5530     ', 'Q QNN 22', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-221', '5530     ', 'CJ QNN 22 CONJUNTO A', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-222', '5530     ', 'CJ QNN 22 CONJUNTO B', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-223', '5530     ', 'CJ QNN 22 CONJUNTO C', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-224', '5530     ', 'CJ QNN 22 CONJUNTO D', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-225', '5530     ', 'CJ QNN 22 CONJUNTO E', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-226', '5530     ', 'CJ QNN 22 CONJUNTO F', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-227', '5530     ', 'CJ QNN 22 CONJUNTO G', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-228', '5530     ', 'CJ QNN 22 CONJUNTO H', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-229', '5530     ', 'CJ QNN 22 CONJUNTO I', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-230', '5530     ', 'CJ QNN 22 CONJUNTO J', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-231', '5530     ', 'CJ QNN 22 CONJUNTO K', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-232', '5530     ', 'CJ QNN 22 CONJUNTO L', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-233', '5530     ', 'CJ QNN 22 CONJUNTO M', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-234', '5530     ', 'CJ QNN 22 CONJUNTO N', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-235', '5530     ', 'CJ QNN 22 CONJUNTO O', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-236', '5530     ', 'CJ QNN 22 CONJUNTO P', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.225-230', '5530     ', 'Q QNN 23', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-231', '5530     ', 'CJ QNN 23 CONJUNTO A', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.220-183', '5530     ', 'CJ QNN 18 CONJUNTO C', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-184', '5530     ', 'CJ QNN 18 CONJUNTO D', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-185', '5530     ', 'CJ QNN 18 CONJUNTO E', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-186', '5530     ', 'CJ QNN 18 CONJUNTO F', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-187', '5530     ', 'CJ QNN 18 CONJUNTO G', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-188', '5530     ', 'CJ QNN 18 CONJUNTO H', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.225-190', '5530     ', 'Q QNN 19', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-191', '5530     ', 'CJ QNN 19 CONJUNTO A', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-192', '5530     ', 'CJ QNN 19 CONJUNTO B', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-193', '5530     ', 'CJ QNN 19 CONJUNTO C', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-194', '5530     ', 'CJ QNN 19 CONJUNTO D', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-195', '5530     ', 'CJ QNN 19 CONJUNTO E', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-196', '5530     ', 'CJ QNN 19 CONJUNTO F', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-197', '5530     ', 'CJ QNN 19 CONJUNTO G', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-198', '5530     ', 'CJ QNN 19 CONJUNTO H', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-199', '5530     ', 'CJ QNN 19 CONJUNTO I', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.306-701', '800      ', 'CJ QN 310 CONJUNTO 01', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('73.355-004', '800      ', 'CJ Q 10 CONJUNTO D', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.355-005', '800      ', 'CJ Q 10 CONJUNTO E', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.355-006', '800      ', 'CJ Q 10 CONJUNTO F', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.355-007', '800      ', 'CJ Q 10 CONJUNTO G', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('72.225-205', '5530     ', 'CJ QNN 19 CONJUNTO O', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-206', '5530     ', 'CJ QNN 19 CONJUNTO P', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.220-200', '5530     ', 'Q QNN 20', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-201', '5530     ', 'CJ QNN 20 CONJUNTO A', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-202', '5530     ', 'CJ QNN 20 CONJUNTO B', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.307-006', '800      ', 'CJ QN 311 CONJUNTO 06', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.307-007', '800      ', 'CJ QN 311 CONJUNTO 07', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.307-008', '800      ', 'CJ QN 311 CONJUNTO 08', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.307-009', '800      ', 'CJ QN 311 CONJUNTO 09', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.307-010', '800      ', 'CJ QN 311 CONJUNTO 10', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.307-011', '800      ', 'CJ QN 311 CONJUNTO 11', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.308-000', '800      ', 'Q QN 312', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.308-001', '800      ', 'CJ QN 312 CONJUNTO 01', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.308-002', '800      ', 'CJ QN 312 CONJUNTO 02', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.308-003', '800      ', 'CJ QN 312 CONJUNTO 03', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.304-105', '800      ', 'CJ QN 122 CONJUNTO 05', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.304-106', '800      ', 'CJ QN 122 CONJUNTO 06', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.304-107', '800      ', 'CJ QN 122 CONJUNTO 07', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.304-108', '800      ', 'CJ QN 122 CONJUNTO 08', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.304-109', '800      ', 'CJ QN 122 CONJUNTO 09', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.304-110', '800      ', 'CJ QN 122 CONJUNTO 10', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.304-111', '800      ', 'CJ QN 122 CONJUNTO 11', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.304-112', '800      ', 'CJ QN 122 CONJUNTO 12', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.304-113', '800      ', 'CJ QN 122 CONJUNTO 13', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.304-114', '800      ', 'CJ QN 122 CONJUNTO 14', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.304-115', '800      ', 'CJ QN 122 CONJUNTO 14-A', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.316-500', '800      ', 'Q QN 206', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.316-501', '800      ', 'BL QN 206 BLOCO A (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.316-502', '800      ', 'BL QN 206 BLOCO B (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.316-503', '800      ', 'BL QN 206 BLOCO C (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.316-504', '800      ', 'BL QN 206 BLOCO D (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.316-510', '800      ', 'Q QN 208', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.316-511', '800      ', 'BL QN 208 BLOCO A (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.316-512', '800      ', 'BL QN 208 BLOCO B (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.316-513', '800      ', 'BL QN 208 BLOCO C (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('73.340-050', '800      ', 'CJ SOF - CONJUNTO E', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('73.340-060', '800      ', 'CJ SOF - CONJUNTO F', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('73.330-080', '800      ', 'AV TREZE DE MAIO- Q 51, 52, 53, 62, 63 e 64', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('73.330-081', '800      ', 'AV TREZE DE MAIO- Q 54, 55, 56, 59, 60 e 61', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('73.330-082', '800      ', 'AV TREZE DE MAIO- Q 57, 58, 58-A, 146, 147, 148 e', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('73.370-000', '800      ', 'VL VALE DO AMANHECER', 'VLE AMANHECER                 ');
INSERT INTO cd_cep_br VALUES ('73.330-049', '800      ', 'R VIRIATO DE CASTRO- Q 141, 141-A, 178, 179, 180', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('73.330-100', '800      ', 'R XINGU- Q 94, 95, 107, 122 e 200', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('73.330-046', '800      ', 'R 01 DE JUNHO- Q 138, 139, 140, 141-A e 184', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('73.330-047', '800      ', 'R 01 DE JUNHO- Q 30, 42, 143, 177, 178, 179 e 18', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('73.330-048', '800      ', 'R 01 DE JUNHO- Q 43, 57, 58, 58-A e 142', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('73.330-088', '800      ', 'R 02 DE ABRIL- Q 68-A, 69-B, 72, 73, 74, 75 e 13', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('73.330-038', '800      ', 'R 15 DE NOVEMBRO- Q 55, 56, 59 e 60', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('73.330-095', '800      ', 'R 19 DE AGOSTO- Q 86, 87, 88, 89, 90, 98, 99 e 1', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('73.330-096', '800      ', 'R 19 DE AGOSTO- Q 91, 93, 94, 96, 165, 166, 167', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('72.320-300', '800      ', 'Q QI 416', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-328', '800      ', 'A QI 416 AREA ESPECIAL(CORPO DE BOMBEIROS)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-311', '800      ', 'BL QI 416 BLOCO A', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-312', '800      ', 'BL QI 416 BLOCO B', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-313', '800      ', 'BL QI 416 BLOCO C', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-314', '800      ', 'BL QI 416 BLOCO D', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-315', '800      ', 'BL QI 416 BLOCO E', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-316', '800      ', 'BL QI 416 BLOCO F', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-317', '800      ', 'BL QI 416 BLOCO G', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-318', '800      ', 'BL QI 416 BLOCO H', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-319', '800      ', 'BL QI 416 BLOCO I', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-320', '800      ', 'BL QI 416 BLOCO J', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-322', '800      ', 'BL QI 416 BLOCO L', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-323', '800      ', 'BL QI 416 BLOCO M', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-324', '800      ', 'BL QI 416 BLOCO N', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-325', '800      ', 'BL QI 416 BLOCO O', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-326', '800      ', 'BL QI 416 BLOCO P', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-327', '800      ', 'BL QI 416 BLOCO Q', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-301', '800      ', 'MOD QI 416 MODULO 01', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-302', '800      ', 'MOD QI 416 MODULO 02', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-800', '800      ', 'Q QI 616', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-823', '800      ', 'A QI 616 AREA ESPECIAL (PM-DF)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-811', '800      ', 'BL QI 616 BLOCO A (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('73.358-009', '800      ', 'CJ Q 20 CONJUNTO I', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.358-010', '800      ', 'CJ Q 20 CONJUNTO J', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.358-011', '800      ', 'CJ Q 20 CONJUNTO K', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.358-012', '800      ', 'CJ Q 20 CONJUNTO L', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.330-068', '800      ', 'R QUINTINO BOCAIUVA- Q 18, 19, 20, 24, 25 e 26', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('73.330-069', '800      ', 'R QUINTINO BOCAIUVA- Q 21, 22, 23, 27, 28 e 29', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('73.330-070', '800      ', 'R QUINTINO BOCAIUVA- Q 30, 177, 178, 179, 180 e', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('73.320-090', '800      ', 'R RAIMUNDO DE OLIVEIRA- Q 14, 15, 16 e 17', 'VL VICENTINA                  ');
INSERT INTO cd_cep_br VALUES ('73.330-089', '800      ', 'R RIO GRANDE DO NORTE- Q 23, 69, 75, 76, 77, 78', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('73.330-090', '800      ', 'R RIO GRANDE DO NORTE- Q 72, 73, 74, 79, 80, 81,', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('73.330-039', '800      ', 'R RIO GRANDE DO SUL- Q 72, 73, 80, 81, 82, 91, 9', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('73.330-040', '800      ', 'R RIO GRANDE DO SUL- Q 95, 96, 106, 107, 193, 19', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('73.355-502', '800      ', 'CJ Q 15 CONJUNTO 02', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('71.710-031', '5533     ', 'AV CENTRAL BLOCO 1445', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.710-032', '5533     ', 'AV CENTRAL BLOCO 1465', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.710-033', '5533     ', 'AV CENTRAL BLOCO 1485', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.710-034', '5533     ', 'AV CENTRAL BLOCO 1505', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.710-035', '5533     ', 'AV CENTRAL BLOCO 1525', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.710-036', '5533     ', 'AV CENTRAL BLOCO 1545', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('70.756-530', '800      ', 'BL CLN 310 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.756-540', '800      ', 'BL CLN 310 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.756-550', '800      ', 'BL CLN 310 BLOCO E', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('73.355-008', '800      ', 'CJ Q 10 CONJUNTO H', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.355-009', '800      ', 'CJ Q 10 CONJUNTO I', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.355-010', '800      ', 'CJ Q 10 CONJUNTO J', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.355-011', '800      ', 'CJ Q 10 CONJUNTO K', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.355-012', '800      ', 'CJ Q 10 CONJUNTO L', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.355-013', '800      ', 'CJ Q 10 CONJUNTO M', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('72.270-419', '5530     ', 'CJ QNQ 04 CONJUNTO 19', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.270-420', '5530     ', 'CJ QNQ 04 CONJUNTO 20', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.270-421', '5530     ', 'CJ QNQ 04 CONJUNTO 21', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.270-500', '5530     ', 'Q QNQ 05', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.270-501', '5530     ', 'CJ QNQ 05 CONJUNTO 01', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.270-502', '5530     ', 'CJ QNQ 05 CONJUNTO 02', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.270-503', '5530     ', 'CJ QNQ 05 CONJUNTO 03', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.270-504', '5530     ', 'CJ QNQ 05 CONJUNTO 04', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.270-505', '5530     ', 'CJ QNQ 05 CONJUNTO 05', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.847-520', '800      ', 'BL CLN 406 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.847-530', '800      ', 'BL CLN 406 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.847-540', '800      ', 'BL CLN 406 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.847-550', '800      ', 'BL CLN 406 BLOCO E', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.855-500', '800      ', 'Q CLN 407', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.855-510', '800      ', 'BL CLN 407 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.855-520', '800      ', 'BL CLN 407 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.855-530', '800      ', 'BL CLN 407 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.855-540', '800      ', 'BL CLN 407 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.855-550', '800      ', 'BL CLN 407 BLOCO E', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.856-500', '800      ', 'Q CLN 408', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.856-510', '800      ', 'BL CLN 408 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.856-520', '800      ', 'BL CLN 408 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.856-530', '800      ', 'BL CLN 408 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.856-540', '800      ', 'BL CLN 408 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.856-550', '800      ', 'BL CLN 408 BLOCO E', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.857-500', '800      ', 'Q CLN 409', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.857-510', '800      ', 'BL CLN 409 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.857-520', '800      ', 'BL CLN 409 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.857-530', '800      ', 'BL CLN 409 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.857-540', '800      ', 'BL CLN 409 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.857-550', '800      ', 'BL CLN 409 BLOCO E', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.865-500', '800      ', 'Q CLN 410', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.865-510', '800      ', 'BL CLN 410 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.765-550', '800      ', 'BL CLN 312 BLOCO E', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.766-500', '800      ', 'Q CLN 313', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.766-510', '800      ', 'BL CLN 313 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.766-520', '800      ', 'BL CLN 313 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.766-530', '800      ', 'BL CLN 313 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.766-540', '800      ', 'BL CLN 313 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.766-550', '800      ', 'BL CLN 313 BLOCO E', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.767-500', '800      ', 'Q CLN 314', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.767-510', '800      ', 'BL CLN 314 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.767-520', '800      ', 'BL CLN 314 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.767-530', '800      ', 'BL CLN 314 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.767-540', '800      ', 'BL CLN 314 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.767-550', '800      ', 'BL CLN 314 BLOCO E', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.774-500', '800      ', 'Q CLN 315', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.774-510', '800      ', 'BL CLN 315 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.774-520', '800      ', 'BL CLN 315 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.774-530', '800      ', 'BL CLN 315 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.774-540', '800      ', 'BL CLN 315 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.774-550', '800      ', 'BL CLN 315 BLOCO E', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.775-500', '800      ', 'Q CLN 316', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.775-510', '800      ', 'BL CLN 316 BLOCO A (VIA SHLN)', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.775-520', '800      ', 'BL CLN 316 BLOCO B (VIA SHLN)', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.775-530', '800      ', 'BL CLN 316 BLOCO C (VIA SHLN)', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.775-540', '800      ', 'BL CLN 316 BLOCO D (VIA SHLN)', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.775-550', '800      ', 'BL CLN 316 BLOCO E (VIA SHLN)', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.775-560', '800      ', 'BL CLN 316 BLOCO F (VIA SHLN)', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.834-500', '800      ', 'Q CLN 402', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.834-510', '800      ', 'BL CLN 402 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.834-520', '800      ', 'BL CLN 402 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.834-530', '800      ', 'BL CLN 402 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.834-540', '800      ', 'BL CLN 402 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.834-550', '800      ', 'BL CLN 402 BLOCO E', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.835-500', '800      ', 'Q CLN 403', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('71.691-030', NULL, 'R 62-B', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('70.835-510', '800      ', 'BL CLN 403 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.835-520', '800      ', 'BL CLN 403 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.835-530', '800      ', 'BL CLN 403 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.835-540', '800      ', 'BL CLN 403 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.835-550', '800      ', 'BL CLN 403 BLOCO E', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.745-530', '800      ', 'BL CLN 306 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.745-540', '800      ', 'BL CLN 306 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.745-550', '800      ', 'BL CLN 306 BLOCO E', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.746-500', '800      ', 'Q CLN 307', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.746-510', '800      ', 'BL CLN 307 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.746-520', '800      ', 'BL CLN 307 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.746-530', '800      ', 'BL CLN 307 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.746-540', '800      ', 'BL CLN 307 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.746-550', '800      ', 'BL CLN 307 BLOCO E', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.747-500', '800      ', 'Q CLN 308', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.747-510', '800      ', 'BL CLN 308 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.747-520', '800      ', 'BL CLN 308 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.747-530', '800      ', 'BL CLN 308 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.747-540', '800      ', 'BL CLN 308 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.747-550', '800      ', 'BL CLN 308 BLOCO E', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.755-500', '800      ', 'Q CLN 309', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.755-510', '800      ', 'BL CLN 309 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.755-520', '800      ', 'BL CLN 309 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('73.340-205', '800      ', 'CJ Q 02 CONJUNTO E', 'JD RORIZ                      ');
INSERT INTO cd_cep_br VALUES ('73.350-205', '800      ', 'CJ Q 02 CONJUNTO E', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.340-206', '800      ', 'CJ Q 02 CONJUNTO F', 'JD RORIZ                      ');
INSERT INTO cd_cep_br VALUES ('73.350-206', '800      ', 'CJ Q 02 CONJUNTO F', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.340-207', '800      ', 'CJ Q 02 CONJUNTO G', 'JD RORIZ                      ');
INSERT INTO cd_cep_br VALUES ('73.350-207', '800      ', 'CJ Q 02 CONJUNTO G', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('72.301-206', '800      ', 'CJ QR 107 CONJUNTO 06', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.757-500', '800      ', 'Q CLN 311', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.757-510', '800      ', 'BL CLN 311 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.757-520', '800      ', 'BL CLN 311 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.757-530', '800      ', 'BL CLN 311 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.757-540', '800      ', 'BL CLN 311 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.757-550', '800      ', 'BL CLN 311 BLOCO E', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('73.340-211', '800      ', 'CJ Q 02 CONJUNTO K', 'JD RORIZ                      ');
INSERT INTO cd_cep_br VALUES ('73.350-211', '800      ', 'CJ Q 02 CONJUNTO K', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.340-212', '800      ', 'CJ Q 02 CONJUNTO L', 'JD RORIZ                      ');
INSERT INTO cd_cep_br VALUES ('73.350-212', '800      ', 'CJ Q 02 CONJUNTO L', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.340-213', '800      ', 'CJ Q 02 CONJUNTO M', 'JD RORIZ                      ');
INSERT INTO cd_cep_br VALUES ('73.350-216', '800      ', 'CJ Q 02 CONJUNTO P', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.310-308', '800      ', 'BL Q 01 BLOCO H', 'ST C CENTRAL                  ');
INSERT INTO cd_cep_br VALUES ('73.310-309', '800      ', 'BL Q 01 BLOCO I', 'ST C CENTRAL                  ');
INSERT INTO cd_cep_br VALUES ('73.350-113', '800      ', 'BL Q 01 BLOCO M', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.350-114', '800      ', 'BL Q 01 BLOCO N', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.350-115', '800      ', 'BL Q 01 BLOCO O', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.340-101', '800      ', 'CJ Q 01 CONJUNTO A', 'JD RORIZ                      ');
INSERT INTO cd_cep_br VALUES ('73.350-101', '800      ', 'CJ Q 01 CONJUNTO A', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('72.302-413', '800      ', 'CJ QR 112 CONJUNTO 11', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-414', '800      ', 'CJ QR 112 CONJUNTO 12', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-415', '800      ', 'CJ QR 112 CONJUNTO 13', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-600', '800      ', 'Q QR 113', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-601', '800      ', 'CJ QR 113 CONJUNTO 01', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-602', '800      ', 'CJ QR 113 CONJUNTO 02', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-603', '800      ', 'CJ QR 113 CONJUNTO 03', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-604', '800      ', 'CJ QR 113 CONJUNTO 04', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-605', '800      ', 'CJ QR 113 CONJUNTO 05', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-202', '800      ', 'CJ QR 108 CONJUNTO 02', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-203', '800      ', 'CJ QR 108 CONJUNTO 03', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-204', '800      ', 'CJ QR 108 CONJUNTO 04', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-205', '800      ', 'CJ QR 108 CONJUNTO 05', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-206', '800      ', 'CJ QR 108 CONJUNTO 06', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-207', '800      ', 'CJ QR 108 CONJUNTO 07', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-208', '800      ', 'CJ QR 108 CONJUNTO 07-A', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-209', '800      ', 'CJ QR 108 CONJUNTO 07-B', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-210', '800      ', 'CJ QR 108 CONJUNTO 08', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-211', '800      ', 'CJ QR 108 CONJUNTO 09', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-212', '800      ', 'CJ QR 108 CONJUNTO 10', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-213', '800      ', 'CJ QR 108 CONJUNTO 11', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-214', '800      ', 'CJ QR 108 CONJUNTO 12', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-215', '800      ', 'CJ QR 108 CONJUNTO 13', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-216', '800      ', 'CJ QR 108 CONJUNTO 14', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-217', '800      ', 'CJ QR 108 CONJUNTO 15', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-218', '800      ', 'CJ QR 108 CONJUNTO 16', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-219', '800      ', 'CJ QR 108 CONJUNTO 16-A', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-300', '800      ', 'Q QR 109', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-301', '800      ', 'CJ QR 109 CONJUNTO 01', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-302', '800      ', 'CJ QR 109 CONJUNTO 02', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-303', '800      ', 'CJ QR 109 CONJUNTO 02-A', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-304', '800      ', 'CJ QR 109 CONJUNTO 03', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-305', '800      ', 'CJ QR 109 CONJUNTO 04', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-306', '800      ', 'CJ QR 109 CONJUNTO 05', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-307', '800      ', 'CJ QR 109 CONJUNTO 06', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-300', '800      ', 'Q QR 110', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-301', '800      ', 'CJ QR 110 CONJUNTO 01', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-302', '800      ', 'CJ QR 110 CONJUNTO 02', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-303', '800      ', 'CJ QR 110 CONJUNTO 03', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-304', '800      ', 'CJ QR 110 CONJUNTO 04', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-305', '800      ', 'CJ QR 110 CONJUNTO 05', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-306', '800      ', 'CJ QR 110 CONJUNTO 06', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-307', '800      ', 'CJ QR 110 CONJUNTO 07', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-308', '800      ', 'CJ QR 110 CONJUNTO 08', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-309', '800      ', 'CJ QR 110 CONJUNTO 09', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-310', '800      ', 'CJ QR 110 CONJUNTO 10', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-311', '800      ', 'CJ QR 110 CONJUNTO 11', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-015', '800      ', 'CJ QR 104 CONJUNTO 14', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-016', '800      ', 'CJ QR 104 CONJUNTO 15', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-017', '800      ', 'CJ QR 104 CONJUNTO 16', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-100', '800      ', 'Q QR 105', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-101', '800      ', 'CJ QR 105 CONJUNTO 01', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-102', '800      ', 'CJ QR 105 CONJUNTO 02', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-103', '800      ', 'CJ QR 105 CONJUNTO 03', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-104', '800      ', 'CJ QR 105 CONJUNTO 04', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-105', '800      ', 'CJ QR 105 CONJUNTO 05', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-106', '800      ', 'CJ QR 105 CONJUNTO 06', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-100', '800      ', 'Q QR 106', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-101', '800      ', 'CJ QR 106 CONJUNTO 01', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-102', '800      ', 'CJ QR 106 CONJUNTO 02', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-103', '800      ', 'CJ QR 106 CONJUNTO 03', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-104', '800      ', 'CJ QR 106 CONJUNTO 04', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-105', '800      ', 'CJ QR 106 CONJUNTO 05', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-106', '800      ', 'CJ QR 106 CONJUNTO 06', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-107', '800      ', 'CJ QR 106 CONJUNTO 07', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-108', '800      ', 'CJ QR 106 CONJUNTO 08', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-109', '800      ', 'CJ QR 106 CONJUNTO 09', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-110', '800      ', 'CJ QR 106 CONJUNTO 10', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-111', '800      ', 'CJ QR 106 CONJUNTO 11', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-112', '800      ', 'CJ QR 106 CONJUNTO 12', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-113', '800      ', 'CJ QR 106 CONJUNTO 13', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-114', '800      ', 'CJ QR 106 CONJUNTO 14', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-115', '800      ', 'CJ QR 106 CONJUNTO 15', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-116', '800      ', 'CJ QR 106 CONJUNTO 15-A', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-117', '800      ', 'CJ QR 106 CONJUNTO 16', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-200', '800      ', 'Q QR 107', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('73.064-212', '800      ', 'CJ QR 21 CONJUNTO 02', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.064-230', '800      ', 'Q QR 23', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.064-231', '800      ', 'CJ QR 23 CONJUNTO 01', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.064-232', '800      ', 'CJ QR 23 CONJUNTO 02', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.064-233', '800      ', 'CJ QR 23 CONJUNTO 03', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('72.319-564', '800      ', 'BL QN 405 BLOCO D (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-565', '800      ', 'BL QN 405 BLOCO E (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.301-207', '800      ', 'CJ QR 107 CONJUNTO 07', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-200', '800      ', 'Q QR 108', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-201', '800      ', 'CJ QR 108 CONJUNTO 01', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.317-545', '800      ', 'BL QN 525 BLOCO E (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.317-546', '800      ', 'BL QN 525 BLOCO F (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.317-560', '800      ', 'Q QN 527', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.320-125', '5543     ', 'CJ QR 412 CONJUNTO 22', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.321-300', '5543     ', 'Q QR 413', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.321-301', '5543     ', 'CJ QR 413 CONJUNTO 01', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.321-302', '5543     ', 'CJ QR 413 CONJUNTO 02', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.321-303', '5543     ', 'CJ QR 413 CONJUNTO 03', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.321-304', '5543     ', 'CJ QR 413 CONJUNTO 04', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.321-105', '5543     ', 'CJ QR 409 CONJUNTO 05', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.321-106', '5543     ', 'CJ QR 409 CONJUNTO 06', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.321-107', '5543     ', 'CJ QR 409 CONJUNTO 07', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.321-108', '5543     ', 'CJ QR 409 CONJUNTO 08', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-000', '5543     ', 'Q QR 410', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-001', '5543     ', 'CJ QR 410 CONJUNTO 01', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-002', '5543     ', 'CJ QR 410 CONJUNTO 02', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('60.833-830', '654      ', 'R AUGUSTO JAIME BENEVIDES', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.810-331', '654      ', 'R AUGUSTO JAIME BENEVIDES', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.175-305', '654      ', 'R AUGUSTO LESSA', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.821-090', '654      ', 'R AUGUSTO MANUEL', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.762-020', '654      ', 'R AUGUSTO MILITAO', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.332-220', '654      ', 'PC AUGUSTO RENE', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.125-130', '654      ', 'VL AUREA', 'D TORRES                      ');
INSERT INTO cd_cep_br VALUES ('60.311-680', '654      ', 'VL AUREA', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.442-450', '654      ', 'VL AURELI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('60.420-540', '654      ', 'VL AURELIANO', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.764-400', '654      ', 'R AURELIANO LEAL', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.320-310', '654      ', 'VL AURELICE', 'VL ELLERY                     ');
INSERT INTO cd_cep_br VALUES ('60.764-170', '654      ', 'R AURELIO BEZERRA', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.764-171', '654      ', 'TV AURELIO BEZERRA', 'M SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('60.312-180', '654      ', 'TV AURELIO LAVOR', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.851-300', '654      ', 'VL AURI', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.351-500', '654      ', 'VL AURIFLAME', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.311-690', '654      ', 'VL AURINA', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.356-630', '654      ', 'VL AURINA BRAGA', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.350-580', '654      ', 'VL AURISLANIO', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('60.040-400', '654      ', 'R AURORA', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('60.520-041', '654      ', 'VL AURORA', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('60.740-820', '654      ', 'R AUSTRALIA', 'ITAPERI                       ');
INSERT INTO cd_cep_br VALUES ('60.710-550', '654      ', 'R AUSTRIA', 'MARAPONGA                     ');
INSERT INTO cd_cep_br VALUES ('60.870-130', '654      ', 'R AVARE', 'JANGURUSSU                    ');
INSERT INTO cd_cep_br VALUES ('60.871-210', '654      ', 'R AVELEIDA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.421-500', '654      ', 'R AVIADOR CELSO TINOCO', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('60.175-295', '654      ', 'R AVILA GOULART', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.812-190', '654      ', 'R ASSARE', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.030-220', '654      ', 'LRG ASSEMBLEIA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.850-350', '654      ', 'R ASSEMBLEIA, DA', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.310-221', '654      ', 'VL ASSIS', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.356-760', '654      ', 'VL ASSIS BARRETO', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.335-360', '654      ', 'R ASSIS BEZERRA', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.335-250', '654      ', 'TV ASSIS BEZERRA', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.135-200', '654      ', 'R ASSIS CHATEAUBRIAND', 'D TORRES                      ');
INSERT INTO cd_cep_br VALUES ('60.181-581', '654      ', 'R ASSIS DOMINGOS DA SILVEIRA', 'A DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('60.526-390', '654      ', 'VL ASSUNCAO', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.712-020', '654      ', 'R ASSUNCAO', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.851-330', '654      ', 'TV ASSUNCAO', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.712-030', '654      ', 'TV ASSUNCAO', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.050-010', '654      ', 'R ASSUNCAO, DA- ATE 1005/1006', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.050-011', '654      ', 'R ASSUNCAO, DA- DE 1007/1008 AO FIM', 'J BONIFACIO                   ');
INSERT INTO cd_cep_br VALUES ('60.355-320', '654      ', 'VL ASTRAZ', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.330-330', '654      ', 'R ASTROGILDO FONTOURA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.740-030', '654      ', 'TV ASTROS, DOS', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('60.862-270', '654      ', 'R ATALAIA', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.180-450', '654      ', 'VL ATALEIA', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.742-040', '654      ', 'R ATALIBA BARROSO', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.841-750', '654      ', 'VL ATANASIO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.182-650', '654      ', 'AL ATANUZIOS, DOS', 'A DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('60.821-460', '654      ', 'R ATAULFO ALVES', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.545-690', '654      ', 'R ATENEUS', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.732-510', '654      ', 'R ATIBAIA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.312-170', '654      ', 'TV ATIBAIA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.540-602', '654      ', 'VL ATILA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.810-180', '654      ', 'R ATILANO DE MOURA', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.180-350', '654      ', 'TV ATLANTICA', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.730-620', '654      ', 'VL ATLAS', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.546-040', '654      ', 'R ATOBA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.720-205', '654      ', 'R AUBERGIO LOBO', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.526-190', '654      ', 'VL AUDIVANE', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.526-020', '654      ', 'AV AUDIZIO PINHEIRO', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.872-480', '654      ', 'R AUGUSTA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.521-370', '654      ', 'VL AUGUSTA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.342-350', '654      ', 'R AUGUSTA ANDRADE', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.742-230', '654      ', 'VL ARPEGE', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('60.336-551', '654      ', 'R ARPOADOR', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('60.330-290', '654      ', 'R ARQUIMEDES MEMORIA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.175-030', '654      ', 'R ARQUITETO JOAO BRAGA LIMA', 'ALDEOTA                       ');
INSERT INTO cd_cep_br VALUES ('60.170-350', '654      ', 'PC ARQUITETO ROGERIO DE SOUSA FROES', 'D TORRES                      ');
INSERT INTO cd_cep_br VALUES ('60.175-201', '654      ', 'VL ARRAIAL', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.526-610', '654      ', 'R ARROIO CHUI', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.040-170', '654      ', 'VL ARRUDA', 'J BONIFACIO                   ');
INSERT INTO cd_cep_br VALUES ('60.320-400', '654      ', 'TV ARRUDA', 'VL ELLERY                     ');
INSERT INTO cd_cep_br VALUES ('60.410-190', '654      ', 'VL ARRUDA', 'PARANGABA                     ');
INSERT INTO cd_cep_br VALUES ('60.730-160', '654      ', 'R ARRUDA CAMARA', 'VL PERI                       ');
INSERT INTO cd_cep_br VALUES ('60.730-840', '654      ', 'VL ARRUDA CAMARA', 'VL PERI                       ');
INSERT INTO cd_cep_br VALUES ('60.335-410', '654      ', 'VL ARSENIO', 'A WEYNE                       ');
INSERT INTO cd_cep_br VALUES ('60.020-250', '654      ', 'VL ARTEIRO', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('60.820-120', '654      ', 'R ARTESOES, DOS', 'P T NEVES                     ');
INSERT INTO cd_cep_br VALUES ('60.175-715', '654      ', 'R ARTHUR DA FONSECA', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.763-290', '654      ', 'R ARTHUR DE SOUZA', 'MONDUBIM                      ');
INSERT INTO cd_cep_br VALUES ('60.430-710', '654      ', 'VL ARTISTAS, DOS', 'R TEOFILO                     ');
INSERT INTO cd_cep_br VALUES ('60.416-340', '654      ', 'VL ARTUR', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('60.872-500', '654      ', 'R ARTUR BACELAR', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.425-730', '654      ', 'PC ARTUR BERNARDES', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('60.812-750', '654      ', 'TV ARTUR BERNARDES', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('72.145-625', '5529     ', 'CJ QNM 36 CONJUNTO Y', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.145-626', '5529     ', 'CJ QNM 36 CONJUNTO Z', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.145-800', '5529     ', 'Q QNM 38', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.145-518', '5529     ', 'A QNM 38 AREA ESPECIAL 01', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.145-801', '5529     ', 'CJ QNM 38 CONJUNTO A', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.220-061', '5530     ', 'CJ QNN 06 CONJUNTO A', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-062', '5530     ', 'CJ QNN 06 CONJUNTO B', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-063', '5530     ', 'CJ QNN 06 CONJUNTO C', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-064', '5530     ', 'CJ QNN 06 CONJUNTO D', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('60.441-470', '654      ', 'TV BEIRA RIO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('72.225-232', '5530     ', 'CJ QNN 23 CONJUNTO B', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-233', '5530     ', 'CJ QNN 23 CONJUNTO C', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-234', '5530     ', 'CJ QNN 23 CONJUNTO D', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-235', '5530     ', 'CJ QNN 23 CONJUNTO E', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-236', '5530     ', 'CJ QNN 23 CONJUNTO F', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-237', '5530     ', 'CJ QNN 23 CONJUNTO G', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-238', '5530     ', 'CJ QNN 23 CONJUNTO H', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-239', '5530     ', 'CJ QNN 23 CONJUNTO I', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-240', '5530     ', 'CJ QNN 23 CONJUNTO J', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-241', '5530     ', 'CJ QNN 23 CONJUNTO K', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.270-506', '5530     ', 'CJ QNQ 05 CONJUNTO 06', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.270-507', '5530     ', 'CJ QNQ 05 CONJUNTO 07', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.270-508', '5530     ', 'CJ QNQ 05 CONJUNTO 08', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.270-509', '5530     ', 'CJ QNQ 05 CONJUNTO 09', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.270-510', '5530     ', 'CJ QNQ 05 CONJUNTO 10', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.270-511', '5530     ', 'CJ QNQ 05 CONJUNTO 11', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.270-512', '5530     ', 'CJ QNQ 05 CONJUNTO 12', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.270-513', '5530     ', 'CJ QNQ 05 CONJUNTO 13', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.270-514', '5530     ', 'CJ QNQ 05 CONJUNTO 14', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.270-515', '5530     ', 'CJ QNQ 05 CONJUNTO 15', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.270-516', '5530     ', 'CJ QNQ 05 CONJUNTO 16', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.270-105', '5530     ', 'CJ QNQ 01 CONJUNTO 05', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.270-106', '5530     ', 'CJ QNQ 01 CONJUNTO 06', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.270-107', '5530     ', 'CJ QNQ 01 CONJUNTO 07', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.270-108', '5530     ', 'CJ QNQ 01 CONJUNTO 08', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.270-109', '5530     ', 'CJ QNQ 01 CONJUNTO 09', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.270-110', '5530     ', 'CJ QNQ 01 CONJUNTO 10', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.270-200', '5530     ', 'Q QNQ 02', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.270-201', '5530     ', 'CJ QNQ 02 CONJUNTO 01', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.270-202', '5530     ', 'CJ QNQ 02 CONJUNTO 02', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.270-203', '5530     ', 'CJ QNQ 02 CONJUNTO 03', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.270-204', '5530     ', 'CJ QNQ 02 CONJUNTO 04', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.270-205', '5530     ', 'CJ QNQ 02 CONJUNTO 05', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.270-206', '5530     ', 'CJ QNQ 02 CONJUNTO 06', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.270-207', '5530     ', 'CJ QNQ 02 CONJUNTO 07', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.270-208', '5530     ', 'CJ QNQ 02 CONJUNTO 08', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.270-209', '5530     ', 'CJ QNQ 02 CONJUNTO 09', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.270-210', '5530     ', 'CJ QNQ 02 CONJUNTO 10', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.270-211', '5530     ', 'CJ QNQ 02 CONJUNTO 11', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.270-212', '5530     ', 'CJ QNQ 02 CONJUNTO 12', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.270-213', '5530     ', 'CJ QNQ 02 CONJUNTO 13', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.270-214', '5530     ', 'CJ QNQ 02 CONJUNTO 14', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.270-215', '5530     ', 'CJ QNQ 02 CONJUNTO 15', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.270-216', '5530     ', 'CJ QNQ 02 CONJUNTO 16', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.270-217', '5530     ', 'CJ QNQ 02 CONJUNTO 17', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.270-218', '5530     ', 'CJ QNQ 02 CONJUNTO 18', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.270-219', '5530     ', 'CJ QNQ 02 CONJUNTO 19', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.270-220', '5530     ', 'CJ QNQ 02 CONJUNTO 20', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.270-221', '5530     ', 'CJ QNQ 02 CONJUNTO 21', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.270-222', '5530     ', 'CJ QNQ 02 CONJUNTO 22', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.270-223', '5530     ', 'CJ QNQ 02 CONJUNTO 23', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.270-300', '5530     ', 'Q QNQ 03', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.270-301', '5530     ', 'CJ QNQ 03 CONJUNTO 01', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.270-302', '5530     ', 'CJ QNQ 03 CONJUNTO 02', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.270-303', '5530     ', 'CJ QNQ 03 CONJUNTO 03', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.270-304', '5530     ', 'CJ QNQ 03 CONJUNTO 04', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.270-305', '5530     ', 'CJ QNQ 03 CONJUNTO 05', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.270-306', '5530     ', 'CJ QNQ 03 CONJUNTO 06', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.270-400', '5530     ', 'Q QNQ 04', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.236-218', '5530     ', 'CJ QNP 32 CONJUNTO R', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.236-219', '5530     ', 'CJ QNP 32 CONJUNTO S', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.236-220', '5530     ', 'CJ QNP 32 CONJUNTO T', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.236-221', '5530     ', 'CJ QNP 32 CONJUNTO U', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.236-222', '5530     ', 'CJ QNP 32 CONJUNTO V', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.236-223', '5530     ', 'CJ QNP 32 CONJUNTO X', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.236-224', '5530     ', 'CJ QNP 32 CONJUNTO Z', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.236-400', '5530     ', 'Q QNP 34', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.236-401', '5530     ', 'CJ QNP 34 CONJUNTO A', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.236-402', '5530     ', 'CJ QNP 34 CONJUNTO B', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.236-403', '5530     ', 'CJ QNP 34 CONJUNTO C', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.236-404', '5530     ', 'CJ QNP 34 CONJUNTO D', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.236-405', '5530     ', 'CJ QNP 34 CONJUNTO E', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.236-406', '5530     ', 'CJ QNP 34 CONJUNTO F', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.236-407', '5530     ', 'CJ QNP 34 CONJUNTO G', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.236-408', '5530     ', 'CJ QNP 34 CONJUNTO H', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.236-409', '5530     ', 'CJ QNP 34 CONJUNTO I', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.236-410', '5530     ', 'CJ QNP 34 CONJUNTO J', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.236-411', '5530     ', 'CJ QNP 34 CONJUNTO K', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.236-412', '5530     ', 'CJ QNP 34 CONJUNTO L', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.236-600', '5530     ', 'Q QNP 36', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.236-601', '5530     ', 'CJ QNP 36 CONJUNTO A', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.236-602', '5530     ', 'CJ QNP 36 CONJUNTO B', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.236-603', '5530     ', 'CJ QNP 36 CONJUNTO C', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.236-604', '5530     ', 'CJ QNP 36 CONJUNTO D', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.236-605', '5530     ', 'CJ QNP 36 CONJUNTO E', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.236-606', '5530     ', 'CJ QNP 36 CONJUNTO F', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.236-607', '5530     ', 'CJ QNP 36 CONJUNTO G', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.210-230', '5530     ', 'CJ QNM 22 CONJUNTO J', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-231', '5530     ', 'CJ QNM 22 CONJUNTO K', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-232', '5530     ', 'CJ QNM 22 CONJUNTO L', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-233', '5530     ', 'CJ QNM 22 CONJUNTO M', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-234', '5530     ', 'CJ QNM 22 CONJUNTO N', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-235', '5530     ', 'CJ QNM 22 CONJUNTO O', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-236', '5530     ', 'CJ QNM 22 CONJUNTO P', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('73.330-078', '800      ', 'AV GOIAS- Q 44, 46, 47, 54 e 55', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('73.330-077', '800      ', 'AV GOIAS- Q 49, 50, 51 e 52', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('72.236-005', '5530     ', 'CJ QNP 30 CONJUNTO E', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.236-006', '5530     ', 'CJ QNP 30 CONJUNTO F', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.236-007', '5530     ', 'CJ QNP 30 CONJUNTO G', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.236-008', '5530     ', 'CJ QNP 30 CONJUNTO H', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.236-009', '5530     ', 'CJ QNP 30 CONJUNTO I', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('71.710-041', '5533     ', 'AV CENTRAL BLOCO 1685', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.710-500', '5533     ', 'AV CENTRAL BLOCOS 0227 AO 0359 (COMERCIO)', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.710-505', '5533     ', 'AV CENTRAL BLOCOS 0227A AO 0359A (COMERCIO)', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.710-510', '5533     ', 'AV CENTRAL BLOCOS 0379 AO 0511 (COMERCIO)', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.710-515', '5533     ', 'AV CENTRAL BLOCOS 0379A AO 0511A (COMERCIO)', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.710-520', '5533     ', 'AV CENTRAL BLOCOS 0525 AO 0635 (COMERCIO)', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.710-525', '5533     ', 'AV CENTRAL BLOCOS 0525A AO 0635A (COMERCIO)', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('73.340-102', '800      ', 'CJ Q 01 CONJUNTO B', 'JD RORIZ                      ');
INSERT INTO cd_cep_br VALUES ('73.350-102', '800      ', 'CJ Q 01 CONJUNTO B', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.340-103', '800      ', 'CJ Q 01 CONJUNTO C', 'JD RORIZ                      ');
INSERT INTO cd_cep_br VALUES ('73.350-103', '800      ', 'CJ Q 01 CONJUNTO C', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.340-104', '800      ', 'CJ Q 01 CONJUNTO D', 'JD RORIZ                      ');
INSERT INTO cd_cep_br VALUES ('73.350-104', '800      ', 'CJ Q 01 CONJUNTO D', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.340-105', '800      ', 'CJ Q 01 CONJUNTO E', 'JD RORIZ                      ');
INSERT INTO cd_cep_br VALUES ('73.350-105', '800      ', 'CJ Q 01 CONJUNTO E', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.340-106', '800      ', 'CJ Q 01 CONJUNTO F', 'JD RORIZ                      ');
INSERT INTO cd_cep_br VALUES ('73.350-106', '800      ', 'CJ Q 01 CONJUNTO F', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.340-107', '800      ', 'CJ Q 01 CONJUNTO G', 'JD RORIZ                      ');
INSERT INTO cd_cep_br VALUES ('73.350-107', '800      ', 'CJ Q 01 CONJUNTO G', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.340-108', '800      ', 'CJ Q 01 CONJUNTO H', 'JD RORIZ                      ');
INSERT INTO cd_cep_br VALUES ('73.350-108', '800      ', 'CJ Q 01 CONJUNTO H', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.340-109', '800      ', 'CJ Q 01 CONJUNTO I', 'JD RORIZ                      ');
INSERT INTO cd_cep_br VALUES ('73.350-109', '800      ', 'CJ Q 01 CONJUNTO I', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.340-110', '800      ', 'CJ Q 01 CONJUNTO J', 'JD RORIZ                      ');
INSERT INTO cd_cep_br VALUES ('73.350-110', '800      ', 'CJ Q 01 CONJUNTO J', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.340-111', '800      ', 'CJ Q 01 CONJUNTO K', 'JD RORIZ                      ');
INSERT INTO cd_cep_br VALUES ('73.350-111', '800      ', 'CJ Q 01 CONJUNTO K', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.350-112', '800      ', 'CJ Q 01 CONJUNTO L', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.310-310', '800      ', 'Q Q 02', 'ST C CENTRAL                  ');
INSERT INTO cd_cep_br VALUES ('73.340-200', '800      ', 'Q Q 02', 'JD RORIZ                      ');
INSERT INTO cd_cep_br VALUES ('73.350-200', '800      ', 'Q Q 02', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.310-311', '800      ', 'BL Q 02 BLOCO A', 'ST C CENTRAL                  ');
INSERT INTO cd_cep_br VALUES ('73.340-214', '800      ', 'BL Q 02 BLOCO A (COMERCIO)', 'JD RORIZ                      ');
INSERT INTO cd_cep_br VALUES ('73.310-312', '800      ', 'BL Q 02 BLOCO B', 'ST C CENTRAL                  ');
INSERT INTO cd_cep_br VALUES ('73.340-215', '800      ', 'BL Q 02 BLOCO B (COMERCIO)', 'JD RORIZ                      ');
INSERT INTO cd_cep_br VALUES ('73.310-313', '800      ', 'BL Q 02 BLOCO C', 'ST C CENTRAL                  ');
INSERT INTO cd_cep_br VALUES ('73.310-314', '800      ', 'BL Q 02 BLOCO D', 'ST C CENTRAL                  ');
INSERT INTO cd_cep_br VALUES ('73.310-315', '800      ', 'BL Q 02 BLOCO E', 'ST C CENTRAL                  ');
INSERT INTO cd_cep_br VALUES ('73.330-052', '800      ', 'AV MARANHAO- Q 71, 72, 81, 157, 161 e 163', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('73.330-053', '800      ', 'AV MARANHAO- Q 92, 93, 94, 165, 167, 169, 171 e 2', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('73.330-021', '800      ', 'AV MARECHAL DEODORO- Q 01, 04, 09, 24, 25 e 176', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('73.330-022', '800      ', 'AV MARECHAL DEODORO- Q 10, 11, 15, 16, 20 e 21', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('73.330-027', '800      ', 'AV MARECHAL DEODORO- Q 104, 105, 117, 119, 120, 1', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('73.330-023', '800      ', 'AV MARECHAL DEODORO- Q 26, 27, 36, 37, 47 e 48', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('73.330-024', '800      ', 'AV MARECHAL DEODORO- Q 53, 54, 61 e 62', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('73.330-025', '800      ', 'AV MARECHAL DEODORO- Q 67, 68-A, 74, 75, 78, 79 e', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('73.330-026', '800      ', 'AV MARECHAL DEODORO- Q 83, 84, 89, 90 e 98', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('73.330-101', '800      ', 'R MATO GROSSO- Q 102, 103, 104, 108, 109, 112, 1', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('73.330-102', '800      ', 'R MATO GROSSO- Q 105, 106, 107, 190, 193 e 196', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('73.330-103', '800      ', 'R MATO GROSSO- Q 122, 169, 170, 171, 172, 174 e', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('73.380-000', '800      ', 'CON MESTRE D ARMAS', 'COND M D ARMAS                ');
INSERT INTO cd_cep_br VALUES ('73.340-710', '800      ', 'VL NOSSA SENHORA DE FATIMA', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('73.330-153', '800      ', 'PC PADRE ANTONIO MARCIGAGLIA (MATRIZ)', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('73.330-063', '800      ', 'R PARA- Q 10, 16, 17, 135, 136, 137, 138, 139, 1', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('73.330-064', '800      ', 'R PARA- Q 11, 11-A, 12, 13, 14 e 15', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('73.330-094', '800      ', 'R PARANA- Q 82, 83, 90, 91, 92, 93, 163, 164, 16', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('73.330-093', '800      ', 'R PARANA- Q 84, 85, 86, 87, 88, 89 e 121', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('73.330-091', '800      ', 'R PERNAMBUCO- Q 23-A, 76, 77, 78, 84, 85 e 121', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('73.330-092', '800      ', 'R PERNAMBUCO- Q 79, 80, 81, 82, 83, 161, 162, 16', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('73.320-140', '800      ', 'R PIAUI- Q 02, 03, 04, 05, 06 e 07', 'VL VICENTINA                  ');
INSERT INTO cd_cep_br VALUES ('73.330-087', '800      ', 'R PIAUI- Q 66, 67, 68, 69, 133 e 134', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('73.375-100', '800      ', 'CON PORTAL DO AMANHECER I', 'P AMANHECER                   ');
INSERT INTO cd_cep_br VALUES ('73.375-200', '800      ', 'CON PORTAL DO AMANHECER II', 'P AMANHECER                   ');
INSERT INTO cd_cep_br VALUES ('73.375-300', '800      ', 'CON PORTAL DO AMANHECER III', 'P AMANHECER                   ');
INSERT INTO cd_cep_br VALUES ('73.350-100', '800      ', 'Q Q 01', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.310-300', '800      ', 'Q Q 01', 'ST C CENTRAL                  ');
INSERT INTO cd_cep_br VALUES ('73.340-100', '800      ', 'Q Q 01', 'JD RORIZ                      ');
INSERT INTO cd_cep_br VALUES ('73.310-301', '800      ', 'BL Q 01 BLOCO A', 'ST C CENTRAL                  ');
INSERT INTO cd_cep_br VALUES ('73.340-112', '800      ', 'BL Q 01 BLOCO A (COMERCIO)', 'JD RORIZ                      ');
INSERT INTO cd_cep_br VALUES ('73.310-302', '800      ', 'BL Q 01 BLOCO B', 'ST C CENTRAL                  ');
INSERT INTO cd_cep_br VALUES ('73.340-113', '800      ', 'BL Q 01 BLOCO B (COMERCIO)', 'JD RORIZ                      ');
INSERT INTO cd_cep_br VALUES ('73.310-303', '800      ', 'BL Q 01 BLOCO C', 'ST C CENTRAL                  ');
INSERT INTO cd_cep_br VALUES ('73.310-304', '800      ', 'BL Q 01 BLOCO D', 'ST C CENTRAL                  ');
INSERT INTO cd_cep_br VALUES ('73.310-305', '800      ', 'BL Q 01 BLOCO E', 'ST C CENTRAL                  ');
INSERT INTO cd_cep_br VALUES ('73.310-306', '800      ', 'BL Q 01 BLOCO F', 'ST C CENTRAL                  ');
INSERT INTO cd_cep_br VALUES ('73.310-307', '800      ', 'BL Q 01 BLOCO G', 'ST C CENTRAL                  ');
INSERT INTO cd_cep_br VALUES ('73.320-080', '800      ', 'R F- Q 12, 13, 14 e 15', 'VL VICENTINA                  ');
INSERT INTO cd_cep_br VALUES ('73.330-085', '800      ', 'AV FLORIANO PEIXOTO- Q 153, 154, 155, 156, 157, 1', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('73.330-084', '800      ', 'AV FLORIANO PEIXOTO- Q 59, 60, 61, 68-A, 69-A, 70', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('71.020-360', '5534     ', 'CJ QI 11 CONJUNTO F', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-390', '5534     ', 'CJ QI 11 CONJUNTO I', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-400', '5534     ', 'CJ QI 11 CONJUNTO J', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-410', '5534     ', 'CJ QI 11 CONJUNTO K', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-420', '5534     ', 'CJ QI 11 CONJUNTO L', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-430', '5534     ', 'CJ QI 11 CONJUNTO M', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('73.062-408', '800      ', 'CJ QR 14 CONJUNTO 08', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.330-014', '800      ', 'AV GOMES RABELO- Q 05, 08, 09, 24, 175 e 176', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('73.330-020', '800      ', 'AV GOMES RABELO- Q 103, 104, 112, 116, 117, 118,', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('73.330-015', '800      ', 'AV GOMES RABELO- Q 11, 11-A, 14, 15, 19 e 20', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('60.336-530', '654      ', 'R ADOLFO BEZERRA DE MENEZES', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.055-030', '654      ', 'R ADOLFO CAMINHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.010-440', '654      ', 'R ADOLFO CAMPELO', 'JACARECANGA                   ');
INSERT INTO cd_cep_br VALUES ('60.020-330', '654      ', 'R ADOLFO HERBSTER', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('60.866-060', '654      ', 'R ADOLFO MARINHO', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.841-490', '654      ', 'R ADOLFO MARINHO', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.811-740', '654      ', 'R ADOLFO MOREIRA DE CARVALHO', 'E QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('60.120-040', '654      ', 'R ADOLFO PINHEIRO', 'D TORRES                      ');
INSERT INTO cd_cep_br VALUES ('60.850-140', '654      ', 'R ADOLFO QUIXADA', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.326-100', '654      ', 'VL ABIGAIL', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('60.415-600', '654      ', 'R ABIGAIL BANDEIRA', 'DAMAS                         ');
INSERT INTO cd_cep_br VALUES ('60.130-200', '654      ', 'VL ABILIO', 'J TAVORA                      ');
INSERT INTO cd_cep_br VALUES ('60.331-680', '654      ', 'VL ABILIO CHAVES', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('72.320-003', '5543     ', 'CJ QR 410 CONJUNTO 03', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-004', '5543     ', 'CJ QR 410 CONJUNTO 04', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-005', '5543     ', 'CJ QR 410 CONJUNTO 05', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-006', '5543     ', 'CJ QR 410 CONJUNTO 05-A', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-007', '5543     ', 'CJ QR 410 CONJUNTO 06', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-008', '5543     ', 'CJ QR 410 CONJUNTO 07', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-009', '5543     ', 'CJ QR 410 CONJUNTO 08', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-010', '5543     ', 'CJ QR 410 CONJUNTO 09', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-011', '5543     ', 'CJ QR 410 CONJUNTO 10', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-012', '5543     ', 'CJ QR 410 CONJUNTO 10-A', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-013', '5543     ', 'CJ QR 410 CONJUNTO 11', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-014', '5543     ', 'CJ QR 410 CONJUNTO 12', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-015', '5543     ', 'CJ QR 410 CONJUNTO 13', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-016', '5543     ', 'CJ QR 410 CONJUNTO 14', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-017', '5543     ', 'CJ QR 410 CONJUNTO 15', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-018', '5543     ', 'CJ QR 410 CONJUNTO 15-A', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-019', '5543     ', 'CJ QR 410 CONJUNTO 16', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-020', '5543     ', 'CJ QR 410 CONJUNTO 17', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-021', '5543     ', 'CJ QR 410 CONJUNTO 18', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-022', '5543     ', 'CJ QR 410 CONJUNTO 19', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-023', '5543     ', 'CJ QR 410 CONJUNTO 20', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-024', '5543     ', 'CJ QR 410 CONJUNTO 21', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-025', '5543     ', 'CJ QR 410 CONJUNTO 22', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-026', '5543     ', 'CJ QR 410 CONJUNTO 23', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-027', '5543     ', 'CJ QR 410 CONJUNTO 24', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.321-200', '5543     ', 'Q QR 411', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.321-201', '5543     ', 'CJ QR 411 CONJUNTO 01', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.321-202', '5543     ', 'CJ QR 411 CONJUNTO 02', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.321-203', '5543     ', 'CJ QR 411 CONJUNTO 03', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.321-204', '5543     ', 'CJ QR 411 CONJUNTO 04', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.321-205', '5543     ', 'CJ QR 411 CONJUNTO 05', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.321-009', '5543     ', 'CJ QR 407 CONJUNTO 09', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.321-010', '5543     ', 'CJ QR 407 CONJUNTO 10', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.321-011', '5543     ', 'CJ QR 407 CONJUNTO 11', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.321-012', '5543     ', 'CJ QR 407 CONJUNTO 12', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.321-013', '5543     ', 'CJ QR 407 CONJUNTO 13', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-300', '5543     ', 'Q QR 408', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-301', '5543     ', 'CJ QR 408 CONJUNTO 01', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-302', '5543     ', 'CJ QR 408 CONJUNTO 02', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-303', '5543     ', 'CJ QR 408 CONJUNTO 03', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-304', '5543     ', 'CJ QR 408 CONJUNTO 04', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-305', '5543     ', 'CJ QR 408 CONJUNTO 05', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-306', '5543     ', 'CJ QR 408 CONJUNTO 06', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-307', '5543     ', 'CJ QR 408 CONJUNTO 07', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-308', '5543     ', 'CJ QR 408 CONJUNTO 08', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-309', '5543     ', 'CJ QR 408 CONJUNTO 09', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-310', '5543     ', 'CJ QR 408 CONJUNTO 10', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-311', '5543     ', 'CJ QR 408 CONJUNTO 10-A', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-312', '5543     ', 'CJ QR 408 CONJUNTO 11', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-313', '5543     ', 'CJ QR 408 CONJUNTO 12', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-314', '5543     ', 'CJ QR 408 CONJUNTO 13', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-315', '5543     ', 'CJ QR 408 CONJUNTO 14', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-316', '5543     ', 'CJ QR 408 CONJUNTO 15', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-317', '5543     ', 'CJ QR 408 CONJUNTO 15-A', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-318', '5543     ', 'CJ QR 408 CONJUNTO 16', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-319', '5543     ', 'CJ QR 408 CONJUNTO 17', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-320', '5543     ', 'CJ QR 408 CONJUNTO 18', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-321', '5543     ', 'CJ QR 408 CONJUNTO 19', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-322', '5543     ', 'CJ QR 408 CONJUNTO 20', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-323', '5543     ', 'CJ QR 408 CONJUNTO 21', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-324', '5543     ', 'CJ QR 408 CONJUNTO 22', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-325', '5543     ', 'CJ QR 408 CONJUNTO 23', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-326', '5543     ', 'CJ QR 408 CONJUNTO 24', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-327', '5543     ', 'CJ QR 408 CONJUNTO 24-A', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.321-100', '5543     ', 'Q QR 409', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.321-101', '5543     ', 'CJ QR 409 CONJUNTO 01', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.321-102', '5543     ', 'CJ QR 409 CONJUNTO 02', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.321-103', '5543     ', 'CJ QR 409 CONJUNTO 03', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.321-104', '5543     ', 'CJ QR 409 CONJUNTO 04', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-204', '5543     ', 'CJ QR 406 CONJUNTO 04', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-205', '5543     ', 'CJ QR 406 CONJUNTO 05', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-206', '5543     ', 'CJ QR 406 CONJUNTO 06', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-207', '5543     ', 'CJ QR 406 CONJUNTO 07', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-208', '5543     ', 'CJ QR 406 CONJUNTO 08', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-209', '5543     ', 'CJ QR 406 CONJUNTO 09', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-210', '5543     ', 'CJ QR 406 CONJUNTO 09-A', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-211', '5543     ', 'CJ QR 406 CONJUNTO 10', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-212', '5543     ', 'CJ QR 406 CONJUNTO 11', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-213', '5543     ', 'CJ QR 406 CONJUNTO 12', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-214', '5543     ', 'CJ QR 406 CONJUNTO 13', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-215', '5543     ', 'CJ QR 406 CONJUNTO 14', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-216', '5543     ', 'CJ QR 406 CONJUNTO 15', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('71.635-020', '5543     ', 'CJ SHIS QI 13 CONJUNTO 02', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('73.062-409', '800      ', 'CJ QR 14 CONJUNTO 09', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.062-410', '800      ', 'CJ QR 14 CONJUNTO 10', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.062-411', '800      ', 'CJ QR 14 CONJUNTO 11', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('73.062-412', '800      ', 'CJ QR 14 CONJUNTO 12', 'SOBRADINHO II                 ');
INSERT INTO cd_cep_br VALUES ('70.747-110', '800      ', 'BL SQN 308 BLOCO K', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.755-000', '800      ', 'Q SQN 309', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.755-010', '800      ', 'BL SQN 309 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.755-020', '800      ', 'BL SQN 309 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.723-060', '800      ', 'BL SQN 302 BLOCO F', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.723-070', '800      ', 'BL SQN 302 BLOCO G', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.723-080', '800      ', 'BL SQN 302 BLOCO H', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.723-090', '800      ', 'BL SQN 302 BLOCO I', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.735-000', '800      ', 'Q SQN 303', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.735-010', '800      ', 'BL SQN 303 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.735-020', '800      ', 'BL SQN 303 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.735-030', '800      ', 'BL SQN 303 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.735-040', '800      ', 'BL SQN 303 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.308-004', '800      ', 'CJ QN 312 CONJUNTO 04', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.308-005', '800      ', 'CJ QN 312 CONJUNTO 05', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.308-006', '800      ', 'CJ QN 312 CONJUNTO 06', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.308-007', '800      ', 'CJ QN 312 CONJUNTO 07', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.308-008', '800      ', 'CJ QN 312 CONJUNTO 08', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.307-200', '800      ', 'Q QN 313', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.307-201', '800      ', 'CJ QN 313 CONJUNTO 01', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.307-202', '800      ', 'CJ QN 313 CONJUNTO 02', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.307-203', '800      ', 'CJ QN 313 CONJUNTO 03', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.306-005', '800      ', 'CJ QN 304 CONJUNTO 05', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.306-006', '800      ', 'CJ QN 304 CONJUNTO 06', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.306-007', '800      ', 'CJ QN 304 CONJUNTO 07', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.305-200', '800      ', 'Q QN 305', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.305-201', '800      ', 'CJ QN 305 CONJUNTO 01', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.305-202', '800      ', 'CJ QN 305 CONJUNTO 02', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.305-203', '800      ', 'CJ QN 305 CONJUNTO 03', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.305-204', '800      ', 'CJ QN 305 CONJUNTO 04', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.305-205', '800      ', 'CJ QN 305 CONJUNTO 05', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.305-206', '800      ', 'CJ QN 305 CONJUNTO 06', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.305-207', '800      ', 'CJ QN 305 CONJUNTO 07', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.306-200', '800      ', 'Q QN 306', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.306-201', '800      ', 'CJ QN 306 CONJUNTO 01', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.306-202', '800      ', 'CJ QN 306 CONJUNTO 02', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.306-203', '800      ', 'CJ QN 306 CONJUNTO 03', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.306-204', '800      ', 'CJ QN 306 CONJUNTO 04', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.306-205', '800      ', 'CJ QN 306 CONJUNTO 05', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.306-206', '800      ', 'CJ QN 306 CONJUNTO 06', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.306-207', '800      ', 'CJ QN 306 CONJUNTO 07', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.305-400', '800      ', 'Q QN 307', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.305-401', '800      ', 'CJ QN 307 CONJUNTO 01', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.305-402', '800      ', 'CJ QN 307 CONJUNTO 02', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.305-403', '800      ', 'CJ QN 307 CONJUNTO 03', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.305-404', '800      ', 'CJ QN 307 CONJUNTO 04', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.305-405', '800      ', 'CJ QN 307 CONJUNTO 05', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.305-406', '800      ', 'CJ QN 307 CONJUNTO 06', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.305-407', '800      ', 'CJ QN 307 CONJUNTO 07', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.306-400', '800      ', 'Q QN 308', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.306-401', '800      ', 'CJ QN 308 CONJUNTO 01', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.306-402', '800      ', 'CJ QN 308 CONJUNTO 02', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.306-403', '800      ', 'CJ QN 308 CONJUNTO 03', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.306-404', '800      ', 'CJ QN 308 CONJUNTO 04', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.306-405', '800      ', 'CJ QN 308 CONJUNTO 05', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.306-406', '800      ', 'CJ QN 308 CONJUNTO 06', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.306-407', '800      ', 'CJ QN 308 CONJUNTO 07', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.306-408', '800      ', 'CJ QN 308 CONJUNTO 08', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.305-700', '800      ', 'Q QN 309', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.305-701', '800      ', 'CJ QN 309 CONJUNTO 01', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.316-514', '800      ', 'BL QN 208 BLOCO D (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.316-515', '800      ', 'BL QN 208 BLOCO E (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.316-516', '800      ', 'BL QN 208 BLOCO F (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.316-517', '800      ', 'BL QN 208 BLOCO G (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.316-520', '800      ', 'Q QN 210', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.316-521', '800      ', 'BL QN 210 BLOCO A (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.316-522', '800      ', 'BL QN 210 BLOCO B (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.316-523', '800      ', 'BL QN 210 BLOCO C (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.316-524', '800      ', 'BL QN 210 BLOCO D (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.316-525', '800      ', 'BL QN 210 BLOCO E (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.316-526', '800      ', 'BL QN 210 BLOCO F (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.316-527', '800      ', 'BL QN 210 BLOCO G (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.316-530', '800      ', 'Q QN 212', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.316-531', '800      ', 'BL QN 212 BLOCO A (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.316-532', '800      ', 'BL QN 212 BLOCO B (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.316-533', '800      ', 'BL QN 212 BLOCO C (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.316-534', '800      ', 'BL QN 212 BLOCO D (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.316-535', '800      ', 'BL QN 212 BLOCO E (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.316-536', '800      ', 'BL QN 212 BLOCO F (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.316-537', '800      ', 'BL QN 212 BLOCO G (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.315-600', '800      ', 'Q QN 214', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.305-000', '800      ', 'Q QN 303', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.305-001', '800      ', 'CJ QN 303 CONJUNTO 01', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.305-002', '800      ', 'CJ QN 303 CONJUNTO 02', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.305-003', '800      ', 'CJ QN 303 CONJUNTO 03', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.305-004', '800      ', 'CJ QN 303 CONJUNTO 04', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.305-005', '800      ', 'CJ QN 303 CONJUNTO 05', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.305-006', '800      ', 'CJ QN 303 CONJUNTO 06', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.305-007', '800      ', 'CJ QN 303 CONJUNTO 07', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.305-008', '800      ', 'CJ QN 303 CONJUNTO 08', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.305-009', '800      ', 'CJ QN 303 CONJUNTO 09', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.305-010', '800      ', 'CJ QN 303 CONJUNTO 10', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.305-011', '800      ', 'CJ QN 303 CONJUNTO 11', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('71.745-609', '5533     ', 'CJ SMPW Q 26 CONJUNTO 09', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('72.270-101', '5530     ', 'CJ QNQ 01 CONJUNTO 01', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.270-102', '5530     ', 'CJ QNQ 01 CONJUNTO 02', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.270-103', '5530     ', 'CJ QNQ 01 CONJUNTO 03', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.270-104', '5530     ', 'CJ QNQ 01 CONJUNTO 04', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.331-507', '5543     ', 'BL QS 601 BLOCO G (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.331-508', '5543     ', 'BL QS 601 BLOCO H (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.331-509', '5543     ', 'BL QS 601 BLOCO I (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.331-510', '5543     ', 'BL QS 601 BLOCO J (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.331-512', '5543     ', 'BL QS 601 BLOCO L (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('71.745-800', '5533     ', 'Q SMPW Q 28', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.745-801', '5533     ', 'CJ SMPW Q 28 CONJUNTO 01', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.691-032', NULL, 'R 63', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('71.745-802', '5533     ', 'CJ SMPW Q 28 CONJUNTO 02', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.745-803', '5533     ', 'CJ SMPW Q 28 CONJUNTO 03', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.745-804', '5533     ', 'CJ SMPW Q 28 CONJUNTO 04', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.745-805', '5533     ', 'CJ SMPW Q 28 CONJUNTO 05', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.745-806', '5533     ', 'CJ SMPW Q 28 CONJUNTO 06', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.746-000', '5533     ', 'Q SMPW Q 29', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.746-001', '5533     ', 'CJ SMPW Q 29 CONJUNTO 01', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.741-707', '5533     ', 'CJ SMPW Q 17 CONJUNTO 07', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.710-540', '5533     ', 'AV CENTRAL BLOCOS 0790 AO 0880 (COMERCIO)', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.710-545', '5533     ', 'AV CENTRAL BLOCOS 0790A AO 0880A (COMERCIO)', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.710-550', '5533     ', 'AV CENTRAL BLOCOS 1315 AO 1425 (COMERCIO)', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.710-555', '5533     ', 'AV CENTRAL BLOCOS 1315A AO 1425A (COMERCIO)', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.705-000', '5533     ', 'AV CONTORNO', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.705-001', '5533     ', 'AV CONTORNO BLOCO 0405', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.705-002', '5533     ', 'AV CONTORNO BLOCO 0425', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.705-003', '5533     ', 'AV CONTORNO BLOCO 0445', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.705-004', '5533     ', 'AV CONTORNO BLOCO 0465', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.225-526', '5534     ', 'CJ STRC TRECHO 02 CONJUNTO F', 'Z INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('71.225-530', '5534     ', 'TR STRC TRECHO 03', 'Z INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('71.225-531', '5534     ', 'CJ STRC TRECHO 03 CONJUNTO A', 'Z INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('71.225-532', '5534     ', 'CJ STRC TRECHO 03 CONJUNTO B', 'Z INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('71.225-533', '5534     ', 'CJ STRC TRECHO 03 CONJUNTO C', 'Z INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('71.225-534', '5534     ', 'CJ STRC TRECHO 03 CONJUNTO D', 'Z INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('71.225-540', '5534     ', 'TR STRC TRECHO 04', 'Z INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('71.225-541', '5534     ', 'CJ STRC TRECHO 04 CONJUNTO A', 'Z INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('71.225-542', '5534     ', 'CJ STRC TRECHO 04 CONJUNTO B', 'Z INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('71.225-543', '5534     ', 'CJ STRC TRECHO 04 CONJUNTO C', 'Z INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('71.705-505', '5533     ', 'A AREA ESPECIAL (FEIRA PERMANENTE)', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.705-510', '5533     ', 'A AREA ESPECIAL (TERMINAL RODOVIARIO)', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.730-055', '5533     ', 'R BOA VISTA', 'METROPOLITANA                 ');
INSERT INTO cd_cep_br VALUES ('71.710-000', '5533     ', 'AV CENTRAL', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.705-500', '5533     ', 'PC CENTRAL', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.710-570', '5533     ', 'AV CENTRAL AREA DE SERVICO PUBLICO', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.710-575', '5533     ', 'AV CENTRAL AREA ESPECIAL 11 (GINASIO BRASILIA)', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.710-580', '5533     ', 'AV CENTRAL AREA ESPECIAL 12', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.710-585', '5533     ', 'AV CENTRAL AREA ESPECIAL 19', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.710-001', '5533     ', 'AV CENTRAL BLOCO 0011', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.710-002', '5533     ', 'AV CENTRAL BLOCO 0031', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.710-003', '5533     ', 'AV CENTRAL BLOCO 0051', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.710-004', '5533     ', 'AV CENTRAL BLOCO 0071', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.710-005', '5533     ', 'AV CENTRAL BLOCO 0091', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.710-006', '5533     ', 'AV CENTRAL BLOCO 0111', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.710-007', '5533     ', 'AV CENTRAL BLOCO 0131', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.710-008', '5533     ', 'AV CENTRAL BLOCO 0151', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.710-009', '5533     ', 'AV CENTRAL BLOCO 0171', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.710-010', '5533     ', 'AV CENTRAL BLOCO 0191', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.710-011', '5533     ', 'AV CENTRAL BLOCO 0211', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.710-012', '5533     ', 'AV CENTRAL BLOCO 0635', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.710-013', '5533     ', 'AV CENTRAL BLOCO 0885', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.710-014', '5533     ', 'AV CENTRAL BLOCO 0925', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.710-015', '5533     ', 'AV CENTRAL BLOCO 0945', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.710-016', '5533     ', 'AV CENTRAL BLOCO 0965', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.710-017', '5533     ', 'AV CENTRAL BLOCO 0985', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.710-018', '5533     ', 'AV CENTRAL BLOCO 1005', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.710-019', '5533     ', 'AV CENTRAL BLOCO 1025', 'N BANDEIRANTE                 ');
INSERT INTO cd_cep_br VALUES ('71.215-252', '5534     ', 'CJ SOF/SUL Q 10 CONJUNTO B', 'Z INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('71.215-255', '5534     ', 'Q SOF/SUL Q 11', 'Z INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('71.215-256', '5534     ', 'CJ SOF/SUL Q 11 CONJUNTO A', 'Z INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('71.215-257', '5534     ', 'CJ SOF/SUL Q 11 CONJUNTO B', 'Z INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('71.215-260', '5534     ', 'Q SOF/SUL Q 12', 'Z INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('71.215-261', '5534     ', 'CJ SOF/SUL Q 12 CONJUNTO A', 'Z INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('71.215-262', '5534     ', 'CJ SOF/SUL Q 12 CONJUNTO B', 'Z INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('71.215-265', '5534     ', 'Q SOF/SUL Q 13', 'Z INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('71.215-266', '5534     ', 'CJ SOF/SUL Q 13 CONJUNTO A', 'Z INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('71.215-267', '5534     ', 'CJ SOF/SUL Q 13 CONJUNTO B', 'Z INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('71.215-270', '5534     ', 'Q SOF/SUL Q 14', 'Z INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('71.215-271', '5534     ', 'CJ SOF/SUL Q 14 CONJUNTO A', 'Z INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('71.215-272', '5534     ', 'CJ SOF/SUL Q 14 CONJUNTO B', 'Z INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('71.215-275', '5534     ', 'Q SOF/SUL Q 15', 'Z INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('71.215-276', '5534     ', 'CJ SOF/SUL Q 15 CONJUNTO A', 'Z INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('71.215-277', '5534     ', 'CJ SOF/SUL Q 15 CONJUNTO B', 'Z INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('71.215-280', '5534     ', 'Q SOF/SUL Q 16', 'Z INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('71.215-281', '5534     ', 'CJ SOF/SUL Q 16 CONJUNTO A', 'Z INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('71.215-282', '5534     ', 'CJ SOF/SUL Q 16 CONJUNTO B', 'Z INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('71.215-285', '5534     ', 'Q SOF/SUL Q 17', 'Z INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('71.215-286', '5534     ', 'CJ SOF/SUL Q 17 CONJUNTO A', 'Z INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('71.215-287', '5534     ', 'CJ SOF/SUL Q 17 CONJUNTO B', 'Z INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('71.215-290', '5534     ', 'Q SOF/SUL Q 18', 'Z INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('71.215-291', '5534     ', 'CJ SOF/SUL Q 18 CONJUNTO A', 'Z INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('71.215-292', '5534     ', 'CJ SOF/SUL Q 18 CONJUNTO B', 'Z INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('71.215-295', '5534     ', 'Q SOF/SUL Q 19', 'Z INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('71.215-296', '5534     ', 'CJ SOF/SUL Q 19 CONJUNTO A', 'Z INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('71.215-297', '5534     ', 'CJ SOF/SUL Q 19 CONJUNTO B', 'Z INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('71.200-000', '5534     ', 'ST SPMS II(SETOR DE POSTOS E MOTEIS SUL II)', 'Z INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('72.270-405', '5530     ', 'CJ QNQ 04 CONJUNTO 05', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.270-406', '5530     ', 'CJ QNQ 04 CONJUNTO 06', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.270-407', '5530     ', 'CJ QNQ 04 CONJUNTO 07', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.270-408', '5530     ', 'CJ QNQ 04 CONJUNTO 08', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.270-409', '5530     ', 'CJ QNQ 04 CONJUNTO 09', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.270-410', '5530     ', 'CJ QNQ 04 CONJUNTO 10', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('71.020-218', '5534     ', 'CJ QI 09 CONJUNTO U', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-234', '5534     ', 'CJ QI 06 CONJUNTO X', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-254', '5534     ', 'CJ QI 06 CONJUNTO Z', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.200-010', '5534     ', 'TR SIA TRECHO 1', 'Z INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('71.200-020', '5534     ', 'TR SIA TRECHO 2', 'Z INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('72.152-312', '5529     ', 'BL QNL 23 BLOCO B', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.152-313', '5529     ', 'BL QNL 23 BLOCO C', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.152-314', '5529     ', 'BL QNL 23 BLOCO D', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.152-315', '5529     ', 'BL QNL 23 BLOCO E', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.152-316', '5529     ', 'BL QNL 23 BLOCO F', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.152-317', '5529     ', 'BL QNL 23 BLOCO G', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.152-318', '5529     ', 'BL QNL 23 BLOCO H', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.152-319', '5529     ', 'BL QNL 23 BLOCO I', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.152-320', '5529     ', 'BL QNL 23 BLOCO J', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.152-301', '5529     ', 'CJ QNL 23 CONJUNTO A', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('60.511-750', '654      ', 'R ABILIO FARIAS', 'PICI                          ');
INSERT INTO cd_cep_br VALUES ('60.455-470', '654      ', 'R ABILIO MARTINS', 'A FURTADO                     ');
INSERT INTO cd_cep_br VALUES ('60.545-460', '654      ', 'VL ABNER', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.165-080', '654      ', 'AV ABOLICAO, DA- ATE 2689/2690', 'MEIRELES                      ');
INSERT INTO cd_cep_br VALUES ('60.165-081', '654      ', 'AV ABOLICAO, DA- DE 2691/2692 A 3899/3900', 'MEIRELES                      ');
INSERT INTO cd_cep_br VALUES ('60.165-082', '654      ', 'AV ABOLICAO, DA- DE 3901/3902 AO FIM', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('60.020-370', '654      ', 'PC ABOLICIONISTA ISAAC AMARAL', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('60.332-400', '654      ', 'R ABOLICIONISTAS, DOS', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.349-420', '654      ', 'R ABRAAO', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.060-530', '654      ', 'PC ABRAHAO DE CARVALHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('60.182-100', '654      ', 'R ABREU COSTA', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.836-060', '654      ', 'R ABREULANDIA', 'LGA REDONDA                   ');
INSERT INTO cd_cep_br VALUES ('60.351-460', '654      ', 'TV ABRIGO, DO', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.545-340', '654      ', 'R ACACIAS, DAS', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.176-480', '654      ', 'R ACAI', 'PAPICU                        ');
INSERT INTO cd_cep_br VALUES ('60.360-160', '654      ', 'VL ACAL', 'A BEZERRA                     ');
INSERT INTO cd_cep_br VALUES ('60.511-160', '654      ', 'R ACAMPAMENTO, DO', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.742-000', '654      ', 'R ACAPULCO', 'ITAPERI                       ');
INSERT INTO cd_cep_br VALUES ('60.742-440', '654      ', 'TV ACARAPE', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.160-180', '654      ', 'R ACARAU', 'MEIRELES                      ');
INSERT INTO cd_cep_br VALUES ('60.542-080', '654      ', 'VL ACARAU', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.874-480', '654      ', 'R ACARI', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.850-161', '654      ', 'VL ACASO', 'AT BALANCA                    ');
INSERT INTO cd_cep_br VALUES ('60.821-223', '654      ', 'R ACASSIAS, DAS', 'COCO                          ');
INSERT INTO cd_cep_br VALUES ('60.182-200', '654      ', 'TV ACEGUA', 'V PINZON                      ');
INSERT INTO cd_cep_br VALUES ('60.874-580', '654      ', 'R ACEGUA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.734-120', '654      ', 'R ACESSO A(CJ JARDIM FLUMINENSE)', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.734-130', '654      ', 'R ACESSO B(CJ JARDIM FLUMINENSE)', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.734-140', '654      ', 'R ACESSO C(CJ JARDIM FLUMINENSE)', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.734-150', '654      ', 'R ACESSO D(CJ JARDIM FLUMINENSE)', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.734-160', '654      ', 'R ACESSO E(CJ JARDIM FLUMINENSE)', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('60.330-430', '654      ', 'R ACO, DO', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('60.542-200', '654      ', 'TV ACOPIARA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('60.410-460', '654      ', 'TV ACORES', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('71.691-025', NULL, 'R 59', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('71.691-026', NULL, 'R 60', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('71.691-027', NULL, 'R 60-A', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('71.691-028', NULL, 'R 62', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('71.691-029', NULL, 'R 62-A', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('71.691-033', NULL, 'R 64', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('71.691-034', NULL, 'R 64-A', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('71.691-035', NULL, 'R 65', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('71.691-036', NULL, 'R 66', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('71.691-037', NULL, 'R 67', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('71.691-038', NULL, 'R 68', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('71.691-039', NULL, 'R 68-A', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('71.691-040', NULL, 'R 68-B', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('71.691-041', NULL, 'R 68-C', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('71.691-042', NULL, 'R 69', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('71.691-043', NULL, 'R 69-A', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('71.691-044', NULL, 'R 70', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('71.691-045', NULL, 'R 71', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('71.691-046', NULL, 'R 71-A', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('71.691-050', NULL, 'R 72', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('71.691-051', NULL, 'R 73', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('71.691-052', NULL, 'R 73-A', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('71.691-053', NULL, 'R 74', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('71.691-054', NULL, 'R 75', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('71.691-055', NULL, 'R 75-A', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('71.691-056', NULL, 'R 76', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('71.691-057', NULL, 'R 77', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('71.691-058', NULL, 'R 78', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('71.691-059', NULL, 'R 79', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('71.691-143', NULL, 'R 36', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('71.693-037', NULL, 'Q 36', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('71.691-144', NULL, 'R 37', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('71.693-038', NULL, 'Q 37', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('71.691-145', NULL, 'R 38', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('71.693-039', NULL, 'Q 38', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('71.691-146', NULL, 'R 39', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('71.693-040', NULL, 'Q 39', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('71.691-147', NULL, 'R 40', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('71.693-041', NULL, 'Q 40', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('71.691-148', NULL, 'R 40-A', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('71.691-002', NULL, 'R 41', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('71.691-149', NULL, 'R 41', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('71.693-042', NULL, 'Q 41', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('71.691-150', NULL, 'R 42', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('71.691-151', NULL, 'R 42-A', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('71.691-003', NULL, 'R 43', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('71.691-004', NULL, 'R 44', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('71.691-005', NULL, 'R 45', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('71.691-006', NULL, 'R 46', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('71.691-007', NULL, 'R 46-A', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('71.691-008', NULL, 'R 47', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('71.691-009', NULL, 'R 47-A', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('71.691-010', NULL, 'R 48', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('71.691-011', NULL, 'R 49', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('71.691-012', NULL, 'R 50', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('71.691-013', NULL, 'R 51', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('71.691-014', NULL, 'R 52', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('71.691-015', NULL, 'R 53', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('71.691-016', NULL, 'R 54', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('71.691-017', NULL, 'R 54-A', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('71.691-018', NULL, 'R 55', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('72.135-010', '5529     ', 'Q QI 01', 'ST INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('72.135-020', '5529     ', 'Q QI 02', 'ST INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('72.135-030', '5529     ', 'Q QI 03', 'ST INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('72.135-040', '5529     ', 'Q QI 04', 'ST INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('72.135-050', '5529     ', 'Q QI 05', 'ST INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('72.135-060', '5529     ', 'Q QI 06', 'ST INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('60.411-030', '654      ', 'VL ALEXANDRA', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('60.525-510', '654      ', 'VL ALEXANDRE', 'H JORGE                       ');
INSERT INTO cd_cep_br VALUES ('60.181-520', '654      ', 'R ALEXANDRE ANTONIO FURTADO', 'A DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('72.135-120', '5529     ', 'Q QI 12', 'ST INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('72.135-130', '5529     ', 'Q QI 13', 'ST INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('72.135-140', '5529     ', 'Q QI 14', 'ST INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('72.135-150', '5529     ', 'Q QI 15', 'ST INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('72.135-160', '5529     ', 'Q QI 16', 'ST INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('72.135-170', '5529     ', 'Q QI 17', 'ST INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('72.135-180', '5529     ', 'Q QI 18', 'ST INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('72.135-190', '5529     ', 'Q QI 19', 'ST INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('72.135-200', '5529     ', 'Q QI 20', 'ST INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('72.135-210', '5529     ', 'Q QI 21', 'ST INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('72.135-220', '5529     ', 'Q QI 22', 'ST INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('72.135-230', '5529     ', 'Q QI 23', 'ST INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('72.135-240', '5529     ', 'Q QI 24', 'ST INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('72.135-250', '5529     ', 'Q QI 25', 'ST INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('72.110-010', '5529     ', 'Q QNA 01', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.110-020', '5529     ', 'Q QNA 02', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.735-050', '800      ', 'BL SQN 303 BLOCO E', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.735-060', '800      ', 'BL SQN 303 BLOCO F', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.735-070', '800      ', 'BL SQN 303 BLOCO G', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.735-080', '800      ', 'BL SQN 303 BLOCO H', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.735-090', '800      ', 'BL SQN 303 BLOCO I', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.735-100', '800      ', 'BL SQN 303 BLOCO J', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.735-110', '800      ', 'BL SQN 303 BLOCO K', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.736-000', '800      ', 'Q SQN 304', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.736-010', '800      ', 'BL SQN 304 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.736-020', '800      ', 'BL SQN 304 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.736-030', '800      ', 'BL SQN 304 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.736-040', '800      ', 'BL SQN 304 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.736-050', '800      ', 'BL SQN 304 BLOCO E', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.736-060', '800      ', 'BL SQN 304 BLOCO F', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.736-070', '800      ', 'BL SQN 304 BLOCO G', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.736-080', '800      ', 'BL SQN 304 BLOCO H', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.737-000', '800      ', 'Q SQN 305', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.737-010', '800      ', 'BL SQN 305 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.737-020', '800      ', 'BL SQN 305 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.737-030', '800      ', 'BL SQN 305 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.737-040', '800      ', 'BL SQN 305 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.737-050', '800      ', 'BL SQN 305 BLOCO E', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.737-060', '800      ', 'BL SQN 305 BLOCO F', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.737-070', '800      ', 'BL SQN 305 BLOCO G', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.737-080', '800      ', 'BL SQN 305 BLOCO H', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.737-090', '800      ', 'BL SQN 305 BLOCO I', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.737-100', '800      ', 'BL SQN 305 BLOCO J', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.737-110', '800      ', 'BL SQN 305 BLOCO K', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.737-120', '800      ', 'BL SQN 305 BLOCO L', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.873-040', '800      ', 'BL SQN 214 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.873-050', '800      ', 'BL SQN 214 BLOCO E', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.873-060', '800      ', 'BL SQN 214 BLOCO F', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.873-070', '800      ', 'BL SQN 214 BLOCO G', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.873-080', '800      ', 'BL SQN 214 BLOCO H', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.873-090', '800      ', 'BL SQN 214 BLOCO I', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.873-100', '800      ', 'BL SQN 214 BLOCO J', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.873-110', '800      ', 'BL SQN 214 BLOCO K', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.874-000', '800      ', 'Q SQN 215', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.874-010', '800      ', 'BL SQN 215 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.874-020', '800      ', 'BL SQN 215 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.874-030', '800      ', 'BL SQN 215 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.874-040', '800      ', 'BL SQN 215 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.874-050', '800      ', 'BL SQN 215 BLOCO E', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.874-060', '800      ', 'BL SQN 215 BLOCO F', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.874-070', '800      ', 'BL SQN 215 BLOCO G', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.874-080', '800      ', 'BL SQN 215 BLOCO H', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.874-090', '800      ', 'BL SQN 215 BLOCO I', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.874-100', '800      ', 'BL SQN 215 BLOCO J', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.874-110', '800      ', 'BL SQN 215 BLOCO K', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.875-000', '800      ', 'Q SQN 216', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.875-010', '800      ', 'BL SQN 216 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.875-020', '800      ', 'BL SQN 216 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.875-030', '800      ', 'BL SQN 216 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.875-040', '800      ', 'BL SQN 216 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.875-050', '800      ', 'BL SQN 216 BLOCO E', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.875-060', '800      ', 'BL SQN 216 BLOCO F', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.875-070', '800      ', 'BL SQN 216 BLOCO G', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.875-080', '800      ', 'BL SQN 216 BLOCO H', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.875-090', '800      ', 'BL SQN 216 BLOCO I', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.875-100', '800      ', 'BL SQN 216 BLOCO J', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.875-110', '800      ', 'BL SQN 216 BLOCO K', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.723-000', '800      ', 'Q SQN 302', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.723-010', '800      ', 'BL SQN 302 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.723-020', '800      ', 'BL SQN 302 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.723-030', '800      ', 'BL SQN 302 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.723-040', '800      ', 'BL SQN 302 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.723-050', '800      ', 'BL SQN 302 BLOCO E', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.863-030', '800      ', 'BL SQN 211 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.863-040', '800      ', 'BL SQN 211 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.863-050', '800      ', 'BL SQN 211 BLOCO E', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.863-060', '800      ', 'BL SQN 211 BLOCO F', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.863-070', '800      ', 'BL SQN 211 BLOCO G', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.863-080', '800      ', 'BL SQN 211 BLOCO H', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.863-090', '800      ', 'BL SQN 211 BLOCO I', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.863-100', '800      ', 'BL SQN 211 BLOCO J', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.863-110', '800      ', 'BL SQN 211 BLOCO K', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.864-000', '800      ', 'Q SQN 212', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.864-010', '800      ', 'BL SQN 212 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.864-020', '800      ', 'BL SQN 212 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.864-030', '800      ', 'BL SQN 212 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.864-040', '800      ', 'BL SQN 212 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.864-050', '800      ', 'BL SQN 212 BLOCO E', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.864-060', '800      ', 'BL SQN 212 BLOCO F', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.864-070', '800      ', 'BL SQN 212 BLOCO G', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.864-080', '800      ', 'BL SQN 212 BLOCO H', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.864-090', '800      ', 'BL SQN 212 BLOCO I', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.864-100', '800      ', 'BL SQN 212 BLOCO J', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.338-530', '800      ', 'BL CLS 302 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.338-535', '800      ', 'BL CLS 302 BLOCO C (VIA HDB)', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.872-010', '800      ', 'BL SQN 213 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.872-020', '800      ', 'BL SQN 213 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.872-030', '800      ', 'BL SQN 213 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.872-040', '800      ', 'BL SQN 213 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-830', '5530     ', 'CJ QNO 18 CONJUNTO 30', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-831', '5530     ', 'CJ QNO 18 CONJUNTO 31', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-723', '5530     ', 'CJ QNO 17 CONJUNTO 23', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-724', '5530     ', 'CJ QNO 17 CONJUNTO 24', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-725', '5530     ', 'CJ QNO 17 CONJUNTO 25', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-726', '5530     ', 'CJ QNO 17 CONJUNTO 26', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-727', '5530     ', 'CJ QNO 17 CONJUNTO 27', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-728', '5530     ', 'CJ QNO 17 CONJUNTO 28', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-729', '5530     ', 'CJ QNO 17 CONJUNTO 29', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-730', '5530     ', 'CJ QNO 17 CONJUNTO 30', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-731', '5530     ', 'CJ QNO 17 CONJUNTO 31', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-732', '5530     ', 'CJ QNO 17 CONJUNTO 32', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('71.741-708', '5533     ', 'CJ SMPW Q 17 CONJUNTO 08', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.741-709', '5533     ', 'CJ SMPW Q 17 CONJUNTO 09', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.741-710', '5533     ', 'CJ SMPW Q 17 CONJUNTO 10', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.741-711', '5533     ', 'CJ SMPW Q 17 CONJUNTO 11', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.741-712', '5533     ', 'CJ SMPW Q 17 CONJUNTO 12', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.741-713', '5533     ', 'CJ SMPW Q 17 CONJUNTO 13', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.741-714', '5533     ', 'CJ SMPW Q 17 CONJUNTO 14', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.741-715', '5533     ', 'CJ SMPW Q 17 CONJUNTO 15', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.741-716', '5533     ', 'CJ SMPW Q 17 CONJUNTO 16', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.741-800', '5533     ', 'Q SMPW Q 18', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.741-801', '5533     ', 'CJ SMPW Q 18 CONJUNTO 01', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.741-802', '5533     ', 'CJ SMPW Q 18 CONJUNTO 02', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.741-803', '5533     ', 'CJ SMPW Q 18 CONJUNTO 03', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.741-804', '5533     ', 'CJ SMPW Q 18 CONJUNTO 04', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.741-805', '5533     ', 'CJ SMPW Q 18 CONJUNTO 05', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.741-806', '5533     ', 'CJ SMPW Q 18 CONJUNTO 06', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.742-000', '5533     ', 'Q SMPW Q 19', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.742-001', '5533     ', 'CJ SMPW Q 19 CONJUNTO 01', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.742-002', '5533     ', 'CJ SMPW Q 19 CONJUNTO 02', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.742-003', '5533     ', 'CJ SMPW Q 19 CONJUNTO 03', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.745-000', '5533     ', 'Q SMPW Q 20', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.745-001', '5533     ', 'CJ SMPW Q 20 CONJUNTO 01', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.745-002', '5533     ', 'CJ SMPW Q 20 CONJUNTO 02', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.745-003', '5533     ', 'CJ SMPW Q 20 CONJUNTO 03', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.745-004', '5533     ', 'CJ SMPW Q 20 CONJUNTO 04', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.745-100', '5533     ', 'Q SMPW Q 21', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.745-101', '5533     ', 'CJ SMPW Q 21 CONJUNTO 01', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('13.076-360', '4802     ', 'R CONTABILISTAS, DOS', 'JD N CAMBUI                   ');
INSERT INTO cd_cep_br VALUES ('71.745-102', '5533     ', 'CJ SMPW Q 21 CONJUNTO 02', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.745-103', '5533     ', 'CJ SMPW Q 21 CONJUNTO 03', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.745-200', '5533     ', 'Q SMPW Q 22', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.745-201', '5533     ', 'CJ SMPW Q 22 CONJUNTO 01', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.745-202', '5533     ', 'CJ SMPW Q 22 CONJUNTO 02', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.745-203', '5533     ', 'CJ SMPW Q 22 CONJUNTO 03', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.745-300', '5533     ', 'Q SMPW Q 23', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.745-301', '5533     ', 'CJ SMPW Q 23 CONJUNTO 01', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.745-302', '5533     ', 'CJ SMPW Q 23 CONJUNTO 02', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.745-303', '5533     ', 'CJ SMPW Q 23 CONJUNTO 03', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.741-204', '5533     ', 'CJ SMPW Q 12 CONJUNTO 04', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.741-300', '5533     ', 'Q SMPW Q 13', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.741-301', '5533     ', 'CJ SMPW Q 13 CONJUNTO 01', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.741-302', '5533     ', 'CJ SMPW Q 13 CONJUNTO 02', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.741-303', '5533     ', 'CJ SMPW Q 13 CONJUNTO 03', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.741-304', '5533     ', 'CJ SMPW Q 13 CONJUNTO 04', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.741-305', '5533     ', 'CJ SMPW Q 13 CONJUNTO 05', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.741-306', '5533     ', 'CJ SMPW Q 13 CONJUNTO 06', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.741-307', '5533     ', 'CJ SMPW Q 13 CONJUNTO 07', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.741-400', '5533     ', 'Q SMPW Q 14', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.741-401', '5533     ', 'CJ SMPW Q 14 CONJUNTO 01', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.741-402', '5533     ', 'CJ SMPW Q 14 CONJUNTO 02', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.741-403', '5533     ', 'CJ SMPW Q 14 CONJUNTO 03', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.741-404', '5533     ', 'CJ SMPW Q 14 CONJUNTO 04', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.741-500', '5533     ', 'Q SMPW Q 15', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.741-501', '5533     ', 'CJ SMPW Q 15 CONJUNTO 01', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.741-502', '5533     ', 'CJ SMPW Q 15 CONJUNTO 02', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.741-503', '5533     ', 'CJ SMPW Q 15 CONJUNTO 03', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.741-504', '5533     ', 'CJ SMPW Q 15 CONJUNTO 04', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.741-505', '5533     ', 'CJ SMPW Q 15 CONJUNTO 05', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.741-506', '5533     ', 'CJ SMPW Q 15 CONJUNTO 06', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.741-507', '5533     ', 'CJ SMPW Q 15 CONJUNTO 07', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.741-508', '5533     ', 'CJ SMPW Q 15 CONJUNTO 08', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.741-509', '5533     ', 'CJ SMPW Q 15 CONJUNTO 09', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.741-600', '5533     ', 'Q SMPW Q 16', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.741-601', '5533     ', 'CJ SMPW Q 16 CONJUNTO 01', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.741-602', '5533     ', 'CJ SMPW Q 16 CONJUNTO 02', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.741-603', '5533     ', 'CJ SMPW Q 16 CONJUNTO 03', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.741-604', '5533     ', 'CJ SMPW Q 16 CONJUNTO 04', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.741-605', '5533     ', 'CJ SMPW Q 16 CONJUNTO 05', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.741-606', '5533     ', 'CJ SMPW Q 16 CONJUNTO 06', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.741-700', '5533     ', 'Q SMPW Q 17', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.741-701', '5533     ', 'CJ SMPW Q 17 CONJUNTO 01', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.741-702', '5533     ', 'CJ SMPW Q 17 CONJUNTO 02', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.741-703', '5533     ', 'CJ SMPW Q 17 CONJUNTO 03', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.741-704', '5533     ', 'CJ SMPW Q 17 CONJUNTO 04', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.741-705', '5533     ', 'CJ SMPW Q 17 CONJUNTO 05', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.741-706', '5533     ', 'CJ SMPW Q 17 CONJUNTO 06', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.735-507', '5533     ', 'CJ SMPW Q 05 CONJUNTO 07', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.735-508', '5533     ', 'CJ SMPW Q 05 CONJUNTO 08', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.735-509', '5533     ', 'CJ SMPW Q 05 CONJUNTO 09', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.735-510', '5533     ', 'CJ SMPW Q 05 CONJUNTO 10', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('72.738-008', '5534     ', 'CJ Q 038 CONJUNTO H', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.738-009', '5534     ', 'CJ Q 038 CONJUNTO I', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('71.225-523', '5534     ', 'CJ STRC TRECHO 02 CONJUNTO C', 'Z INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('71.225-524', '5534     ', 'CJ STRC TRECHO 02 CONJUNTO D', 'Z INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('71.225-525', '5534     ', 'CJ STRC TRECHO 02 CONJUNTO E', 'Z INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('72.235-600', '5530     ', 'Q QNP 26', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-601', '5530     ', 'CJ QNP 26 CONJUNTO A', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-602', '5530     ', 'CJ QNP 26 CONJUNTO B', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-603', '5530     ', 'CJ QNP 26 CONJUNTO C', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('60.542-330', '654      ', 'VL BEIRA RIO', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('60.744-070', '654      ', 'R BEIRA RIO', 'PASSARE                       ');
INSERT INTO cd_cep_br VALUES ('60.767-230', '654      ', 'R BEIRA RIO', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('60.534-520', '654      ', 'VL BEIRAL', 'GENIBAU                       ');
INSERT INTO cd_cep_br VALUES ('60.764-420', '654      ', 'R BELA', 'PRQ P VARGAS                  ');
INSERT INTO cd_cep_br VALUES ('60.011-120', '654      ', 'R BELA CRUZ', 'F BRITO                       ');
INSERT INTO cd_cep_br VALUES ('60.416-310', '654      ', 'R BELA FLOR', 'B FUTURO                      ');
INSERT INTO cd_cep_br VALUES ('60.410-450', '654      ', 'TV BELA VISTA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('60.841-690', '654      ', 'R BELA VISTA', 'MESSEJANA                     ');
INSERT INTO cd_cep_br VALUES ('60.340-520', '654      ', 'VL BELAGIA', 'B CEARA                       ');
INSERT INTO cd_cep_br VALUES ('60.767-290', '654      ', 'R BELAS, DAS', 'P J WALTER                    ');
INSERT INTO cd_cep_br VALUES ('72.152-302', '5529     ', 'CJ QNL 23 CONJUNTO B', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.152-303', '5529     ', 'CJ QNL 23 CONJUNTO C', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.152-304', '5529     ', 'CJ QNL 23 CONJUNTO D', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.152-305', '5529     ', 'CJ QNL 23 CONJUNTO E', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.152-306', '5529     ', 'CJ QNL 23 CONJUNTO F', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.152-307', '5529     ', 'CJ QNL 23 CONJUNTO G', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.152-308', '5529     ', 'CJ QNL 23 CONJUNTO H', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.152-309', '5529     ', 'CJ QNL 23 CONJUNTO I', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.152-310', '5529     ', 'CJ QNL 23 CONJUNTO J', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.161-400', '5529     ', 'Q QNL 24', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.152-017', '5529     ', 'BL QNL 19 BLOCO G', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.152-018', '5529     ', 'BL QNL 19 BLOCO H', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.152-019', '5529     ', 'BL QNL 19 BLOCO I', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.152-020', '5529     ', 'BL QNL 19 BLOCO J', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.152-001', '5529     ', 'CJ QNL 19 CONJUNTO A', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.152-002', '5529     ', 'CJ QNL 19 CONJUNTO B', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.152-003', '5529     ', 'CJ QNL 19 CONJUNTO C', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.152-004', '5529     ', 'CJ QNL 19 CONJUNTO D', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.152-005', '5529     ', 'CJ QNL 19 CONJUNTO E', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.152-006', '5529     ', 'CJ QNL 19 CONJUNTO F', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.152-007', '5529     ', 'CJ QNL 19 CONJUNTO G', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.152-008', '5529     ', 'CJ QNL 19 CONJUNTO H', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.152-009', '5529     ', 'CJ QNL 19 CONJUNTO I', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.152-010', '5529     ', 'CJ QNL 19 CONJUNTO J', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.161-000', '5529     ', 'Q QNL 20', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.161-001', '5529     ', 'CJ QNL 20 CONJUNTO A', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.161-002', '5529     ', 'CJ QNL 20 CONJUNTO B', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.161-003', '5529     ', 'CJ QNL 20 CONJUNTO C', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.161-004', '5529     ', 'CJ QNL 20 CONJUNTO D', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.161-005', '5529     ', 'CJ QNL 20 CONJUNTO E', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.161-029', '5529     ', 'V QNL 20 VIA 29', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.161-030', '5529     ', 'V QNL 20 VIA 30', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.161-031', '5529     ', 'V QNL 20 VIA 31', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.152-100', '5529     ', 'Q QNL 21', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.152-111', '5529     ', 'BL QNL 21 BLOCO A', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.152-112', '5529     ', 'BL QNL 21 BLOCO B', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.152-113', '5529     ', 'BL QNL 21 BLOCO C', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.152-114', '5529     ', 'BL QNL 21 BLOCO D', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.152-115', '5529     ', 'BL QNL 21 BLOCO E', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.152-116', '5529     ', 'BL QNL 21 BLOCO F', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.152-117', '5529     ', 'BL QNL 21 BLOCO G', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.152-118', '5529     ', 'BL QNL 21 BLOCO H', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.152-119', '5529     ', 'BL QNL 21 BLOCO I', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.152-120', '5529     ', 'BL QNL 21 BLOCO J', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.152-101', '5529     ', 'CJ QNL 21 CONJUNTO A', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.152-102', '5529     ', 'CJ QNL 21 CONJUNTO B', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.152-103', '5529     ', 'CJ QNL 21 CONJUNTO C', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.152-104', '5529     ', 'CJ QNL 21 CONJUNTO D', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.160-631', '5529     ', 'V QNL 16 VIA 31', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.151-700', '5529     ', 'Q QNL 17', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.151-711', '5529     ', 'BL QNL 17 BLOCO A', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.151-712', '5529     ', 'BL QNL 17 BLOCO B', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.151-713', '5529     ', 'BL QNL 17 BLOCO C', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.151-714', '5529     ', 'BL QNL 17 BLOCO D', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('13.104-082', '4802     ', 'AV COPACABANA', 'LOT C S CONRADO               ');
INSERT INTO cd_cep_br VALUES ('72.151-715', '5529     ', 'BL QNL 17 BLOCO E', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.151-716', '5529     ', 'BL QNL 17 BLOCO F', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.151-717', '5529     ', 'BL QNL 17 BLOCO G', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.151-718', '5529     ', 'BL QNL 17 BLOCO H', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.151-719', '5529     ', 'BL QNL 17 BLOCO I', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.151-720', '5529     ', 'BL QNL 17 BLOCO J', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.151-701', '5529     ', 'CJ QNL 17 CONJUNTO A', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.151-702', '5529     ', 'CJ QNL 17 CONJUNTO B', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.151-703', '5529     ', 'CJ QNL 17 CONJUNTO C', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.151-704', '5529     ', 'CJ QNL 17 CONJUNTO D', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.151-705', '5529     ', 'CJ QNL 17 CONJUNTO E', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.151-706', '5529     ', 'CJ QNL 17 CONJUNTO F', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.151-707', '5529     ', 'CJ QNL 17 CONJUNTO G', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.151-708', '5529     ', 'CJ QNL 17 CONJUNTO H', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.151-709', '5529     ', 'CJ QNL 17 CONJUNTO I', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.151-710', '5529     ', 'CJ QNL 17 CONJUNTO J', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.160-800', '5529     ', 'Q QNL 18', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.160-801', '5529     ', 'CJ QNL 18 CONJUNTO A', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.160-802', '5529     ', 'CJ QNL 18 CONJUNTO B', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.160-803', '5529     ', 'CJ QNL 18 CONJUNTO C', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.160-804', '5529     ', 'CJ QNL 18 CONJUNTO D', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.160-805', '5529     ', 'CJ QNL 18 CONJUNTO E', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.160-806', '5529     ', 'CJ QNL 18 CONJUNTO F', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.160-829', '5529     ', 'V QNL 18 VIA 29', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.160-831', '5529     ', 'V QNL 18 VIA 31', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.152-000', '5529     ', 'Q QNL 19', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.152-011', '5529     ', 'BL QNL 19 BLOCO A', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.152-012', '5529     ', 'BL QNL 19 BLOCO B', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.237-190', '800      ', 'BL SQS 403 BLOCO S', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.238-000', '800      ', 'Q SQS 404', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.238-010', '800      ', 'BL SQS 404 BLOCO A', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.238-020', '800      ', 'BL SQS 404 BLOCO B', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.238-030', '800      ', 'BL SQS 404 BLOCO C', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.238-040', '800      ', 'BL SQS 404 BLOCO D', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.140-310', '5529     ', 'Q QNJ 31', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.151-307', '5529     ', 'CJ QNL 13 CONJUNTO G', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.151-308', '5529     ', 'CJ QNL 13 CONJUNTO H', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.151-309', '5529     ', 'CJ QNL 13 CONJUNTO I', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.151-310', '5529     ', 'CJ QNL 13 CONJUNTO J', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.160-400', '5529     ', 'Q QNL 14', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('79.002-524', '1471     ', 'R PROPRIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('73.355-014', '800      ', 'CJ Q 10 CONJUNTO N', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.355-015', '800      ', 'CJ Q 10 CONJUNTO O', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.355-016', '800      ', 'CJ Q 10 CONJUNTO P', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.355-017', '800      ', 'CJ Q 10 CONJUNTO Q', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.355-100', '800      ', 'Q Q 11', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.355-111', '800      ', 'BL Q 11 BLOCO A (COMERCIO)', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.355-112', '800      ', 'BL Q 11 BLOCO B (COMERCIO)', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.355-101', '800      ', 'CJ Q 11 CONJUNTO 01', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.355-102', '800      ', 'CJ Q 11 CONJUNTO 02', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.355-103', '800      ', 'CJ Q 11 CONJUNTO 03', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('72.145-512', '5529     ', 'BL EQNM 36/38 BLOCO B (COMERCIO)', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.145-513', '5529     ', 'BL EQNM 36/38 BLOCO C (COMERCIO)', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.145-514', '5529     ', 'BL EQNM 36/38 BLOCO D (COMERCIO)', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.145-515', '5529     ', 'BL EQNM 36/38 BLOCO E (COMERCIO)', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.145-516', '5529     ', 'BL EQNM 36/38 BLOCO F (COMERCIO)', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.145-520', '5529     ', 'Q EQNM 38/40', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.145-527', '5529     ', 'Q EQNM 38/40 AREAS ESPECIAIS', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.145-521', '5529     ', 'BL EQNM 38/40 BLOCO A (COMERCIO)', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.145-522', '5529     ', 'BL EQNM 38/40 BLOCO B (COMERCIO)', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.145-523', '5529     ', 'BL EQNM 38/40 BLOCO C (COMERCIO)', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.145-524', '5529     ', 'BL EQNM 38/40 BLOCO D (COMERCIO)', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.145-525', '5529     ', 'BL EQNM 38/40 BLOCO E (COMERCIO)', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.145-526', '5529     ', 'BL EQNM 38/40 BLOCO F (COMERCIO)', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.146-500', '5529     ', 'Q EQNM 40/42', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.146-507', '5529     ', 'Q EQNM 40/42 AREAS ESPECIAIS', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.146-501', '5529     ', 'BL EQNM 40/42 BLOCO A (COMERCIO)', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.146-502', '5529     ', 'BL EQNM 40/42 BLOCO B (COMERCIO)', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.146-503', '5529     ', 'BL EQNM 40/42 BLOCO C (COMERCIO)', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.146-504', '5529     ', 'BL EQNM 40/42 BLOCO D (COMERCIO)', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.146-505', '5529     ', 'BL EQNM 40/42 BLOCO E (COMERCIO)', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.146-506', '5529     ', 'BL EQNM 40/42 BLOCO F (COMERCIO)', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.020-016', '5529     ', 'Q EQSD 01/13', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.020-036', '5529     ', 'Q EQSD 03/15', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.020-046', '5529     ', 'Q EQSD 04/12', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.020-056', '5529     ', 'Q EQSD 05/17', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.020-066', '5529     ', 'Q EQSD 06/14', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.020-075', '5529     ', 'Q EQSD 07/19', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.020-085', '5529     ', 'Q EQSD 08/16', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.020-095', '5529     ', 'Q EQSD 09/21', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.020-115', '5529     ', 'Q EQSD 11/23', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.020-335', '5529     ', 'Q EQSD 33/45', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.020-355', '5529     ', 'Q EQSD 35/47', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.020-375', '5529     ', 'Q EQSD 37/49', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.020-395', '5529     ', 'Q EQSD 39/51', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.020-415', '5529     ', 'Q EQSD 41/53', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.020-435', '5529     ', 'Q EQSD 43/55', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.145-100', '5529     ', 'Q Q 01', 'ST D ECONOMICO                ');
INSERT INTO cd_cep_br VALUES ('72.145-101', '5529     ', 'CJ Q 01 CONJUNTO A', 'ST D ECONOMICO                ');
INSERT INTO cd_cep_br VALUES ('72.151-502', '5529     ', 'BL EQNL 09/11 BLOCO B (COMERCIO)', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.151-503', '5529     ', 'BL EQNL 09/11 BLOCO C (COMERCIO)', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.151-504', '5529     ', 'BL EQNL 09/11 BLOCO D (COMERCIO)', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.155-520', '5529     ', 'Q EQNL 10/12', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.155-525', '5529     ', 'Q EQNL 10/12 AREAS ESPECIAIS', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.155-521', '5529     ', 'BL EQNL 10/12 BLOCO A (COMERCIO)', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.155-522', '5529     ', 'BL EQNL 10/12 BLOCO B (COMERCIO)', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.155-523', '5529     ', 'BL EQNL 10/12 BLOCO C (COMERCIO)', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.155-524', '5529     ', 'BL EQNL 10/12 BLOCO D (COMERCIO)', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.151-510', '5529     ', 'Q EQNL 13/15', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.151-515', '5529     ', 'Q EQNL 13/15 AREAS ESPECIAIS', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.151-511', '5529     ', 'BL EQNL 13/15 BLOCO A (COMERCIO)', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.151-512', '5529     ', 'BL EQNL 13/15 BLOCO B (COMERCIO)', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.151-513', '5529     ', 'BL EQNL 13/15 BLOCO C (COMERCIO)', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.151-514', '5529     ', 'BL EQNL 13/15 BLOCO D (COMERCIO)', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.151-520', '5529     ', 'Q EQNL 17/19', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.151-525', '5529     ', 'Q EQNL 17/19 AREAS ESPECIAIS', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.151-521', '5529     ', 'BL EQNL 17/19 BLOCO A (COMERCIO)', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.151-522', '5529     ', 'BL EQNL 17/19 BLOCO B (COMERCIO)', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.151-523', '5529     ', 'BL EQNL 17/19 BLOCO C (COMERCIO)', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.151-524', '5529     ', 'BL EQNL 17/19 BLOCO D (COMERCIO)', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.152-500', '5529     ', 'Q EQNL 21/23', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.152-505', '5529     ', 'Q EQNL 21/23 AREAS ESPECIAIS', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.152-501', '5529     ', 'BL EQNL 21/23 BLOCO A (COMERCIO)', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.152-502', '5529     ', 'BL EQNL 21/23 BLOCO B (COMERCIO)', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.152-503', '5529     ', 'BL EQNL 21/23 BLOCO C (COMERCIO)', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.152-504', '5529     ', 'BL EQNL 21/23 BLOCO D (COMERCIO)', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.145-500', '5529     ', 'Q EQNM 34/36', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.145-507', '5529     ', 'Q EQNM 34/36 AREAS ESPECIAIS', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.145-501', '5529     ', 'BL EQNM 34/36 BLOCO A (COMERCIO)', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.145-502', '5529     ', 'BL EQNM 34/36 BLOCO B (COMERCIO)', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.145-503', '5529     ', 'BL EQNM 34/36 BLOCO C (COMERCIO)', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.145-504', '5529     ', 'BL EQNM 34/36 BLOCO D (COMERCIO)', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.145-505', '5529     ', 'BL EQNM 34/36 BLOCO E (COMERCIO)', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.145-506', '5529     ', 'BL EQNM 34/36 BLOCO F (COMERCIO)', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('71.735-511', '5533     ', 'CJ SMPW Q 05 CONJUNTO 11', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.735-512', '5533     ', 'CJ SMPW Q 05 CONJUNTO 12', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.735-513', '5533     ', 'CJ SMPW Q 05 CONJUNTO 13', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.735-514', '5533     ', 'CJ SMPW Q 05 CONJUNTO 14', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('71.740-600', '5533     ', 'Q SMPW Q 06', 'ST M P WAY                    ');
INSERT INTO cd_cep_br VALUES ('72.140-320', '5529     ', 'Q QNJ 32', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.140-330', '5529     ', 'Q QNJ 33', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.140-340', '5529     ', 'Q QNJ 34', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.140-350', '5529     ', 'Q QNJ 35', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.140-360', '5529     ', 'Q QNJ 36', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.765-500', '800      ', 'Q CLN 312', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.765-510', '800      ', 'BL CLN 312 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.765-520', '800      ', 'BL CLN 312 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.765-530', '800      ', 'BL CLN 312 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.765-540', '800      ', 'BL CLN 312 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.873-540', '800      ', 'BL CLN 214 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.874-500', '800      ', 'Q CLN 215', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.874-510', '800      ', 'BL CLN 215 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.874-520', '800      ', 'BL CLN 215 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.874-530', '800      ', 'BL CLN 215 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.874-540', '800      ', 'BL CLN 215 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.875-500', '800      ', 'Q CLN 216', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.875-510', '800      ', 'BL CLN 216 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.875-520', '800      ', 'BL CLN 216 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.315-212', '5543     ', 'CJ QR 517 CONJUNTO 12', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.315-213', '5543     ', 'CJ QR 517 CONJUNTO 13', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.315-214', '5543     ', 'CJ QR 517 CONJUNTO 14', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.314-400', '5543     ', 'Q QR 518', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.314-401', '5543     ', 'CJ QR 518 CONJUNTO 01', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.314-402', '5543     ', 'CJ QR 518 CONJUNTO 01-A', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.314-403', '5543     ', 'CJ QR 518 CONJUNTO 02', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.314-404', '5543     ', 'CJ QR 518 CONJUNTO 03', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.314-405', '5543     ', 'CJ QR 518 CONJUNTO 03-A', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.315-300', '5543     ', 'Q QR 519', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.315-301', '5543     ', 'CJ QR 519 CONJUNTO 01', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.315-302', '5543     ', 'CJ QR 519 CONJUNTO 02', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.315-303', '5543     ', 'CJ QR 519 CONJUNTO 03', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.315-304', '5543     ', 'CJ QR 519 CONJUNTO 04', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.315-305', '5543     ', 'CJ QR 519 CONJUNTO 05', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.315-306', '5543     ', 'CJ QR 519 CONJUNTO 06', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.315-307', '5543     ', 'CJ QR 519 CONJUNTO 07', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.315-308', '5543     ', 'CJ QR 519 CONJUNTO 08', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.315-309', '5543     ', 'CJ QR 519 CONJUNTO 09', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.315-310', '5543     ', 'CJ QR 519 CONJUNTO 10', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.314-117', '5543     ', 'CJ QR 514 CONJUNTO 16', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.314-118', '5543     ', 'CJ QR 514 CONJUNTO 17', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.314-119', '5543     ', 'CJ QR 514 CONJUNTO 18', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.315-100', '5543     ', 'Q QR 515', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.315-101', '5543     ', 'CJ QR 515 CONJUNTO 01', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.315-102', '5543     ', 'CJ QR 515 CONJUNTO 02', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.315-103', '5543     ', 'CJ QR 515 CONJUNTO 03', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.315-104', '5543     ', 'CJ QR 515 CONJUNTO 04', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.315-105', '5543     ', 'CJ QR 515 CONJUNTO 05', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.315-106', '5543     ', 'CJ QR 515 CONJUNTO 06', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.315-107', '5543     ', 'CJ QR 515 CONJUNTO 07', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.315-108', '5543     ', 'CJ QR 515 CONJUNTO 08', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.315-109', '5543     ', 'CJ QR 515 CONJUNTO 09', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.315-110', '5543     ', 'CJ QR 515 CONJUNTO 10', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.315-111', '5543     ', 'CJ QR 515 CONJUNTO 11', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.315-112', '5543     ', 'CJ QR 515 CONJUNTO 12', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.315-113', '5543     ', 'CJ QR 515 CONJUNTO 13', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.315-114', '5543     ', 'CJ QR 515 CONJUNTO 14', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.315-115', '5543     ', 'CJ QR 515 CONJUNTO 15', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.315-116', '5543     ', 'CJ QR 515 CONJUNTO 16', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.315-117', '5543     ', 'CJ QR 515 CONJUNTO 17', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.315-118', '5543     ', 'CJ QR 515 CONJUNTO 18', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.315-119', '5543     ', 'CJ QR 515 CONJUNTO 19', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.314-300', '5543     ', 'Q QR 516', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.314-301', '5543     ', 'CJ QR 516 CONJUNTO 01', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.314-302', '5543     ', 'CJ QR 516 CONJUNTO 02', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.314-303', '5543     ', 'CJ QR 516 CONJUNTO 03', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.314-304', '5543     ', 'CJ QR 516 CONJUNTO 04', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.314-305', '5543     ', 'CJ QR 516 CONJUNTO 05', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.314-306', '5543     ', 'CJ QR 516 CONJUNTO 06', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.314-307', '5543     ', 'CJ QR 516 CONJUNTO 07', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.314-308', '5543     ', 'CJ QR 516 CONJUNTO 08', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.314-309', '5543     ', 'CJ QR 516 CONJUNTO 09', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.314-311', '5543     ', 'CJ QR 516 CONJUNTO 10', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.314-312', '5543     ', 'CJ QR 516 CONJUNTO 11', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.314-313', '5543     ', 'CJ QR 516 CONJUNTO 12', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.314-314', '5543     ', 'CJ QR 516 CONJUNTO 13', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.314-315', '5543     ', 'CJ QR 516 CONJUNTO 13-A', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.315-002', '5543     ', 'CJ QR 513 CONJUNTO 02', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.315-003', '5543     ', 'CJ QR 513 CONJUNTO 03', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.315-004', '5543     ', 'CJ QR 513 CONJUNTO 04', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.315-005', '5543     ', 'CJ QR 513 CONJUNTO 05', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.315-006', '5543     ', 'CJ QR 513 CONJUNTO 06', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.315-007', '5543     ', 'CJ QR 513 CONJUNTO 07', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.315-008', '5543     ', 'CJ QR 513 CONJUNTO 08', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.315-009', '5543     ', 'CJ QR 513 CONJUNTO 09', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.315-010', '5543     ', 'CJ QR 513 CONJUNTO 10', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.315-011', '5543     ', 'CJ QR 513 CONJUNTO 11', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.315-012', '5543     ', 'CJ QR 513 CONJUNTO 12', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.315-013', '5543     ', 'CJ QR 513 CONJUNTO 13', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.315-014', '5543     ', 'CJ QR 513 CONJUNTO 14', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.315-015', '5543     ', 'CJ QR 513 CONJUNTO 15', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.315-016', '5543     ', 'CJ QR 513 CONJUNTO 16', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.315-017', '5543     ', 'CJ QR 513 CONJUNTO 17', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.315-018', '5543     ', 'CJ QR 513 CONJUNTO 18', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.315-019', '5543     ', 'CJ QR 513 CONJUNTO 19', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.315-020', '5543     ', 'CJ QR 513 CONJUNTO 20', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.315-021', '5543     ', 'CJ QR 513 CONJUNTO 21', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.315-022', '5543     ', 'CJ QR 513 CONJUNTO 22', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.314-100', '5543     ', 'Q QR 514', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.314-101', '5543     ', 'CJ QR 514 CONJUNTO 01', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.327-110', '5543     ', 'CJ QR 427 CONJUNTO 10', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.314-102', '5543     ', 'CJ QR 514 CONJUNTO 02', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('71.635-050', '5543     ', 'CJ SHIS QI 13 CONJUNTO 05', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.635-060', '5543     ', 'CJ SHIS QI 13 CONJUNTO 06', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.635-070', '5543     ', 'CJ SHIS QI 13 CONJUNTO 07', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.635-080', '5543     ', 'CJ SHIS QI 13 CONJUNTO 08', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.635-090', '5543     ', 'CJ SHIS QI 13 CONJUNTO 09', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.635-100', '5543     ', 'CJ SHIS QI 13 CONJUNTO 10', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.635-110', '5543     ', 'CJ SHIS QI 13 CONJUNTO 11', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.635-120', '5543     ', 'CJ SHIS QI 13 CONJUNTO 12', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.635-130', '5543     ', 'CJ SHIS QI 13 CONJUNTO 13', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.600-700', '5543     ', 'Q SHIS QI 15CHACARAS', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.635-200', '5543     ', 'Q SHIS QI 15CONJUNTOS', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.635-600', '5543     ', 'A SHIS QI 15 AREA ESPECIAL', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.600-710', '5543     ', 'CH SHIS QI 15 CHACARAS 01 A 06', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.600-720', '5543     ', 'CH SHIS QI 15 CHACARAS 07 A 12', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.600-730', '5543     ', 'CH SHIS QI 15 CHACARAS 13 A 18', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.600-740', '5543     ', 'CH SHIS QI 15 CHACARAS 19 A 24', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('72.323-118', '5543     ', 'A QR 417 AREA ESPECIAL 02', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.323-101', '5543     ', 'CJ QR 417 CONJUNTO 01', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.323-102', '5543     ', 'CJ QR 417 CONJUNTO 02', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.323-103', '5543     ', 'CJ QR 417 CONJUNTO 03', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.323-104', '5543     ', 'CJ QR 417 CONJUNTO 04', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.323-105', '5543     ', 'CJ QR 417 CONJUNTO 05', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.323-106', '5543     ', 'CJ QR 417 CONJUNTO 06', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.323-107', '5543     ', 'CJ QR 417 CONJUNTO 07', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.323-108', '5543     ', 'CJ QR 417 CONJUNTO 08', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.323-109', '5543     ', 'CJ QR 417 CONJUNTO 09', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.323-110', '5543     ', 'CJ QR 417 CONJUNTO 10', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.323-111', '5543     ', 'CJ QR 417 CONJUNTO 11', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.323-112', '5543     ', 'CJ QR 417 CONJUNTO 12', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.323-113', '5543     ', 'CJ QR 417 CONJUNTO 13', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.323-114', '5543     ', 'CJ QR 417 CONJUNTO 14', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.323-115', '5543     ', 'CJ QR 417 CONJUNTO 15', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.323-116', '5543     ', 'CJ QR 417 CONJUNTO 16', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.321-305', '5543     ', 'CJ QR 413 CONJUNTO 05', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.321-306', '5543     ', 'CJ QR 413 CONJUNTO 06', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.321-307', '5543     ', 'CJ QR 413 CONJUNTO 07', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.321-308', '5543     ', 'CJ QR 413 CONJUNTO 07-A', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.321-309', '5543     ', 'CJ QR 413 CONJUNTO 08', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.321-310', '5543     ', 'CJ QR 413 CONJUNTO 09', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.321-311', '5543     ', 'CJ QR 413 CONJUNTO 10', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.321-312', '5543     ', 'CJ QR 413 CONJUNTO 11', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.321-313', '5543     ', 'CJ QR 413 CONJUNTO 11-A', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.321-314', '5543     ', 'CJ QR 413 CONJUNTO 12', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.321-315', '5543     ', 'CJ QR 413 CONJUNTO 13', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.321-316', '5543     ', 'CJ QR 413 CONJUNTO 13-A', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.321-317', '5543     ', 'CJ QR 413 CONJUNTO 14', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-200', '5543     ', 'Q QR 414', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-201', '5543     ', 'CJ QR 414 CONJUNTO 01', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-202', '5543     ', 'CJ QR 414 CONJUNTO 02', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-203', '5543     ', 'CJ QR 414 CONJUNTO 03', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-204', '5543     ', 'CJ QR 414 CONJUNTO 04', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-205', '5543     ', 'CJ QR 414 CONJUNTO 05', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-206', '5543     ', 'CJ QR 414 CONJUNTO 06', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-207', '5543     ', 'CJ QR 414 CONJUNTO 07', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-208', '5543     ', 'CJ QR 414 CONJUNTO 07-A', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-209', '5543     ', 'CJ QR 414 CONJUNTO 08', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-210', '5543     ', 'CJ QR 414 CONJUNTO 09', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-211', '5543     ', 'CJ QR 414 CONJUNTO 09-A', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-212', '5543     ', 'CJ QR 414 CONJUNTO 09-B', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-213', '5543     ', 'CJ QR 414 CONJUNTO 10', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-214', '5543     ', 'CJ QR 414 CONJUNTO 10-A', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-215', '5543     ', 'CJ QR 414 CONJUNTO 11', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-216', '5543     ', 'CJ QR 414 CONJUNTO 12', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-217', '5543     ', 'CJ QR 414 CONJUNTO 12-A', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-218', '5543     ', 'CJ QR 414 CONJUNTO 13', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-219', '5543     ', 'CJ QR 414 CONJUNTO 13-A', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-220', '5543     ', 'CJ QR 414 CONJUNTO 14', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-221', '5543     ', 'CJ QR 414 CONJUNTO 15', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-222', '5543     ', 'CJ QR 414 CONJUNTO 16', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-223', '5543     ', 'CJ QR 414 CONJUNTO 16-A', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-224', '5543     ', 'CJ QR 414 CONJUNTO 17', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.321-206', '5543     ', 'CJ QR 411 CONJUNTO 06', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.321-207', '5543     ', 'CJ QR 411 CONJUNTO 07', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.321-208', '5543     ', 'CJ QR 411 CONJUNTO 08', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.321-209', '5543     ', 'CJ QR 411 CONJUNTO 09', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.321-210', '5543     ', 'CJ QR 411 CONJUNTO 10', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.321-211', '5543     ', 'CJ QR 411 CONJUNTO 11', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.321-212', '5543     ', 'CJ QR 411 CONJUNTO 12', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-100', '5543     ', 'Q QR 412', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-101', '5543     ', 'CJ QR 412 CONJUNTO 01', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-102', '5543     ', 'CJ QR 412 CONJUNTO 02', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-103', '5543     ', 'CJ QR 412 CONJUNTO 03', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-104', '5543     ', 'CJ QR 412 CONJUNTO 04', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-105', '5543     ', 'CJ QR 412 CONJUNTO 05', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-106', '5543     ', 'CJ QR 412 CONJUNTO 06', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-107', '5543     ', 'CJ QR 412 CONJUNTO 06-A', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-108', '5543     ', 'CJ QR 412 CONJUNTO 07', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-109', '5543     ', 'CJ QR 412 CONJUNTO 08', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-110', '5543     ', 'CJ QR 412 CONJUNTO 09', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-111', '5543     ', 'CJ QR 412 CONJUNTO 10', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-112', '5543     ', 'CJ QR 412 CONJUNTO 11', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-113', '5543     ', 'CJ QR 412 CONJUNTO 12', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-114', '5543     ', 'CJ QR 412 CONJUNTO 12-A', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-115', '5543     ', 'CJ QR 412 CONJUNTO 13', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-116', '5543     ', 'CJ QR 412 CONJUNTO 14', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-117', '5543     ', 'CJ QR 412 CONJUNTO 15', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-118', '5543     ', 'CJ QR 412 CONJUNTO 16', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-119', '5543     ', 'CJ QR 412 CONJUNTO 17', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('79.105-540', '1471     ', 'R RAUL SEIXAS', 'JD CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('71.060-032', '5534     ', 'CJ QE 28 CONJUNTO C', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.060-042', '5534     ', 'CJ QE 28 CONJUNTO D', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.060-052', '5534     ', 'CJ QE 28 CONJUNTO E', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.060-062', '5534     ', 'CJ QE 28 CONJUNTO F', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.060-072', '5534     ', 'CJ QE 28 CONJUNTO G', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.060-082', '5534     ', 'CJ QE 28 CONJUNTO H', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.060-092', '5534     ', 'CJ QE 28 CONJUNTO I', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.015-097', '5534     ', 'A QE 20 AREA ESPECIAL I', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-117', '5534     ', 'A QE 20 AREA ESPECIAL K', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-127', '5534     ', 'A QE 20 AREA ESPECIAL L', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-207', '5534     ', 'A QE 20 AREA ESPECIAL T', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-217', '5534     ', 'A QE 20 AREA ESPECIAL U', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-227', '5534     ', 'A QE 20 AREA ESPECIAL V', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-047', '5534     ', 'BL QE 20 BLOCO D', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-067', '5534     ', 'BL QE 20 BLOCO F', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-077', '5534     ', 'BL QE 20 BLOCO G', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('79.008-800', '1471     ', 'R QUATORZE DE JUNHO', 'CABREUVA                      ');
INSERT INTO cd_cep_br VALUES ('79.092-171', '1471     ', 'TV QUEBEC', 'JD LEBLON                     ');
INSERT INTO cd_cep_br VALUES ('79.097-025', '1471     ', 'TV QUEBRA MAR', 'COOPHAVILA II                 ');
INSERT INTO cd_cep_br VALUES ('79.115-050', '1471     ', 'R QUEBRACHO', 'COOPHATRABALHO                ');
INSERT INTO cd_cep_br VALUES ('79.108-252', '1471     ', 'R QUEIXADA', 'VL M S THOME                  ');
INSERT INTO cd_cep_br VALUES ('79.092-140', '1471     ', 'R QUELUZ', 'JD LEBLON                     ');
INSERT INTO cd_cep_br VALUES ('79.083-581', '1471     ', 'TV QUERNITA', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.063-130', '1471     ', 'R QUERUBINA GARCIA NOGUEIRA', 'CJ RES R ROUXINOIS            ');
INSERT INTO cd_cep_br VALUES ('79.092-163', '1471     ', 'TV QUIARE', 'JD LEBLON                     ');
INSERT INTO cd_cep_br VALUES ('79.032-277', '1471     ', 'AL QUIBOM', 'PORTAL ITAYARA                ');
INSERT INTO cd_cep_br VALUES ('79.065-360', '1471     ', 'R QUINA DA SERRA', 'VL MORENINHA III              ');
INSERT INTO cd_cep_br VALUES ('79.074-092', '1471     ', 'R QUINCAS VIEIRA', 'VL AIMORE                     ');
INSERT INTO cd_cep_br VALUES ('79.115-140', '1471     ', 'R QUINHEIRA', 'COOPHATRABALHO                ');
INSERT INTO cd_cep_br VALUES ('79.034-005', '1471     ', 'R QUINTAL DO SOL', 'PRQ N ESTADOS                 ');
INSERT INTO cd_cep_br VALUES ('79.092-172', '1471     ', 'TV QUINTAO', 'JD LEBLON                     ');
INSERT INTO cd_cep_br VALUES ('79.050-112', '1471     ', 'R QUINTINO BOCAIUVA- ATE 1351/1352', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('79.051-050', '1471     ', 'R QUINTINO BOCAIUVA- DE 1353/1354 AO FIM', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('79.036-350', '1471     ', 'R QUINZE DE DEZEMBRO', 'VL NASCENTE                   ');
INSERT INTO cd_cep_br VALUES ('79.002-140', '1471     ', 'R QUINZE DE NOVEMBRO- ATE 0871/0872', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.002-141', '1471     ', 'R QUINZE DE NOVEMBRO- DE 0873/0874 A 1900/1901', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.020-300', '1471     ', 'R QUINZE DE NOVEMBRO- DE 1902/1903 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.115-170', '1471     ', 'R QUIRI', 'COOPHATRABALHO                ');
INSERT INTO cd_cep_br VALUES ('79.092-132', '1471     ', 'TV QUIRIM', 'JD BONANCA                    ');
INSERT INTO cd_cep_br VALUES ('79.092-173', '1471     ', 'R QUIRINO', 'JD BONANCA                    ');
INSERT INTO cd_cep_br VALUES ('79.092-142', '1471     ', 'R QUIRIOTE', 'JD BONANCA                    ');
INSERT INTO cd_cep_br VALUES ('79.092-133', '1471     ', 'R QUIROA', 'JD BONANCA                    ');
INSERT INTO cd_cep_br VALUES ('79.092-143', '1471     ', 'R QUISON', 'JD BONANCA                    ');
INSERT INTO cd_cep_br VALUES ('79.080-440', '1471     ', 'R QUITANDA', 'JD J CLUB                     ');
INSERT INTO cd_cep_br VALUES ('79.092-120', '1471     ', 'R QUITAUNA', 'JD BONANCA                    ');
INSERT INTO cd_cep_br VALUES ('79.092-122', '1471     ', 'R QUITEMBU', 'JD BONANCA                    ');
INSERT INTO cd_cep_br VALUES ('79.092-134', '1471     ', 'R QUITUNGO', 'JD LEBLON                     ');
INSERT INTO cd_cep_br VALUES ('79.063-160', '1471     ', 'R RABADIA JABOUR', 'CJ RES R ROUXINOIS            ');
INSERT INTO cd_cep_br VALUES ('79.062-180', '1471     ', 'R PROFESSOR LEONI CASEF', 'JD ITAMARACA                  ');
INSERT INTO cd_cep_br VALUES ('79.116-140', '1471     ', 'R PROFESSOR RONALDO IRAQUITAM', 'JD AT S FRANCISCO             ');
INSERT INTO cd_cep_br VALUES ('79.004-250', '1471     ', 'R PROFESSOR SEVERINO RAMOS DE QUEIROZ', 'VL GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('79.115-460', '1471     ', 'R PROFESSOR TANU PILAI', 'VL M TAVEIRA                  ');
INSERT INTO cd_cep_br VALUES ('79.073-680', '1471     ', 'R PROFESSOR VIRGILIO WINELER', 'JD CPO NOBRE                  ');
INSERT INTO cd_cep_br VALUES ('79.003-110', '1471     ', 'R PROFESSOR XANDINHO- ATE 323/324', 'VL A VENDAS                   ');
INSERT INTO cd_cep_br VALUES ('79.041-130', '1471     ', 'R PROFESSOR XANDINHO- DE 325/326 AO FIM', 'JD S LOURENCO                 ');
INSERT INTO cd_cep_br VALUES ('79.103-111', '1471     ', 'R PROFESSOR ZEFERINO MESTRINHO', 'JD SAYONARA                   ');
INSERT INTO cd_cep_br VALUES ('79.017-051', '1471     ', 'R PROFESSORA ANTONIA CAPILE', 'N LIMA                        ');
INSERT INTO cd_cep_br VALUES ('79.040-780', '1471     ', 'R PROFESSORA ELISA SILVA', 'VL M C LIMA                   ');
INSERT INTO cd_cep_br VALUES ('79.097-832', '1471     ', 'R PROFESSORA HELOISA RODRIGUES', 'JD TARUMA                     ');
INSERT INTO cd_cep_br VALUES ('79.091-733', '1471     ', 'R PROFESSORA MARIA LUCIA PASSARELI', 'RES OLIVEIRA                  ');
INSERT INTO cd_cep_br VALUES ('79.014-410', '1471     ', 'R PROFESSORA MARIA LUIZA BASTOS', 'JD CEREJEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('79.015-520', '1471     ', 'R PROFESSORA OLGA BARONE', 'JD PRESIDENTE                 ');
INSERT INTO cd_cep_br VALUES ('79.043-044', '1471     ', 'R PROFESSORES, DOS', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.083-591', '1471     ', 'R PROFETA DANIEL', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.080-405', '1471     ', 'AV PROGRESSO', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('79.100-290', '1471     ', 'R PROMISSAO, DA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('79.116-473', '1471     ', 'R PROTETICO, DO', 'PRQ LARANJAIS                 ');
INSERT INTO cd_cep_br VALUES ('79.107-450', '1471     ', 'R PRUDENCIO TOMAZ', 'JD ZE PEREIRA                 ');
INSERT INTO cd_cep_br VALUES ('79.021-042', '1471     ', 'TV PRUDENTE', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('79.044-640', '1471     ', 'R PRUDENTOPOLIS', 'PANORAMA                      ');
INSERT INTO cd_cep_br VALUES ('79.116-621', '1471     ', 'R PUCCINI', 'VL N S GRACAS                 ');
INSERT INTO cd_cep_br VALUES ('79.070-172', '1471     ', 'R PUCO', 'JD MORENAO                    ');
INSERT INTO cd_cep_br VALUES ('79.086-530', '1471     ', 'TV PULEM', 'GUANANDI                      ');
INSERT INTO cd_cep_br VALUES ('79.003-243', '1471     ', 'R PURIU', 'I PARK                        ');
INSERT INTO cd_cep_br VALUES ('79.018-110', '1471     ', 'R PURUS', 'JD COLUMBIA                   ');
INSERT INTO cd_cep_br VALUES ('79.083-134', '1471     ', 'R QUARESMEIRA', 'JD DAS HORTENCIAS             ');
INSERT INTO cd_cep_br VALUES ('79.092-141', '1471     ', 'TV QUATIS', 'JD LEBLON                     ');
INSERT INTO cd_cep_br VALUES ('79.004-390', '1471     ', 'R QUATORZE DE JULHO- ATE 0891 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.004-394', '1471     ', 'R QUATORZE DE JULHO- ATE 0896 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.004-391', '1471     ', 'R QUATORZE DE JULHO- DE 0893 A 1343 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.004-393', '1471     ', 'R QUATORZE DE JULHO- DE 0898 A 1346 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.002-330', '1471     ', 'R QUATORZE DE JULHO- DE 1345 A 1849 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.002-337', '1471     ', 'R QUATORZE DE JULHO- DE 1348 A 1850 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.002-331', '1471     ', 'R QUATORZE DE JULHO- DE 1851 A 2765 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.002-336', '1471     ', 'R QUATORZE DE JULHO- DE 1852 A 2766 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.092-170', '1471     ', 'R PRESIDENTE NEREU', 'JD LEBLON                     ');
INSERT INTO cd_cep_br VALUES ('79.112-410', '1471     ', 'R PRESIDENTE NILO PECANHA', 'VL ALMEIDA                    ');
INSERT INTO cd_cep_br VALUES ('79.112-455', '1471     ', 'TV PRESIDENTE OLEGARIO', 'COOPHATRABALHO                ');
INSERT INTO cd_cep_br VALUES ('79.112-350', '1471     ', 'R PRESIDENTE RODRIGUES ALVES', 'VL ALMEIDA                    ');
INSERT INTO cd_cep_br VALUES ('79.084-050', '1471     ', 'AV PRESIDENTE TANCREDO NEVES', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.082-085', '1471     ', 'AV PRESIDENTE TANCREDO NEVES', 'GUANANDI II                   ');
INSERT INTO cd_cep_br VALUES ('79.108-560', '1471     ', 'AV PRESIDENTE VARGAS', 'VL ENTRONCAMENTO              ');
INSERT INTO cd_cep_br VALUES ('79.100-670', '1471     ', 'AV PRESIDENTE VARGAS- ATE 0969/0970', 'VL D CAXIAS                   ');
INSERT INTO cd_cep_br VALUES ('79.112-010', '1471     ', 'AV PRESIDENTE VARGAS- DE 0971/0972 A 2550/2551', 'VL S AMARO                    ');
INSERT INTO cd_cep_br VALUES ('79.115-810', '1471     ', 'AV PRESIDENTE VARGAS- DE 2552/2553 AO FIM', 'COOPHATRABALHO                ');
INSERT INTO cd_cep_br VALUES ('79.064-280', '1471     ', 'R PRETOS VELHOS', 'JD S FELICIDADE               ');
INSERT INTO cd_cep_br VALUES ('79.043-070', '1471     ', 'R PREVIDENCIARIOS, DOS', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('72.310-420', '5543     ', 'CJ QR 502 CONJUNTO 20', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('71.050-171', '5534     ', 'CJ QE 15 CONJUNTO Q', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.050-181', '5534     ', 'CJ QE 15 CONJUNTO R', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.050-191', '5534     ', 'CJ QE 15 CONJUNTO S', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.050-201', '5534     ', 'CJ QE 15 CONJUNTO T', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.050-211', '5534     ', 'CJ QE 15 CONJUNTO U', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.050-221', '5534     ', 'CJ QE 15 CONJUNTO V', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.050-231', '5534     ', 'CJ QE 15 CONJUNTO Y', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.015-165', '5534     ', 'Q QE 16', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-013', '5534     ', 'CJ QE 16 CONJUNTO A', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-023', '5534     ', 'CJ QE 16 CONJUNTO B', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-033', '5534     ', 'CJ QE 16 CONJUNTO C', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.050-170', '5534     ', 'Q QE 17', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.050-612', '5534     ', 'BL QE 17 BLOCO A (COMERCIO)', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.050-622', '5534     ', 'BL QE 17 BLOCO B (COMERCIO)', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.050-012', '5534     ', 'CJ QE 17 CONJUNTO A', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('72.215-130', '5530     ', 'Q QNM 13', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-131', '5530     ', 'MOD QNM 13 MODULO A', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.210-140', '5530     ', 'Q QNM 14', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-141', '5530     ', 'A QNM 14 AREA ESPECIAL A', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.215-066', '5530     ', 'CJ QNM 05 CONJUNTO P', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.210-060', '5530     ', 'Q QNM 06', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-061', '5530     ', 'CJ QNM 06 CONJUNTO A', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-062', '5530     ', 'CJ QNM 06 CONJUNTO B', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-063', '5530     ', 'CJ QNM 06 CONJUNTO C', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-064', '5530     ', 'CJ QNM 06 CONJUNTO D', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-065', '5530     ', 'CJ QNM 06 CONJUNTO E', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-066', '5530     ', 'CJ QNM 06 CONJUNTO F', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-067', '5530     ', 'CJ QNM 06 CONJUNTO G', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-068', '5530     ', 'CJ QNM 06 CONJUNTO H', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-069', '5530     ', 'CJ QNM 06 CONJUNTO I', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-070', '5530     ', 'CJ QNM 06 CONJUNTO J', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-071', '5530     ', 'CJ QNM 06 CONJUNTO K', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-072', '5530     ', 'CJ QNM 06 CONJUNTO L', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-073', '5530     ', 'CJ QNM 06 CONJUNTO M', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-074', '5530     ', 'CJ QNM 06 CONJUNTO N', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-075', '5530     ', 'CJ QNM 06 CONJUNTO O', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-076', '5530     ', 'CJ QNM 06 CONJUNTO P', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.215-070', '5530     ', 'Q QNM 07', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-071', '5530     ', 'CJ QNM 07 CONJUNTO A', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-072', '5530     ', 'CJ QNM 07 CONJUNTO B', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-073', '5530     ', 'CJ QNM 07 CONJUNTO C', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-074', '5530     ', 'CJ QNM 07 CONJUNTO D', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-075', '5530     ', 'CJ QNM 07 CONJUNTO E', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-076', '5530     ', 'CJ QNM 07 CONJUNTO F', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-077', '5530     ', 'CJ QNM 07 CONJUNTO G', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-078', '5530     ', 'CJ QNM 07 CONJUNTO H', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-079', '5530     ', 'CJ QNM 07 CONJUNTO I', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-080', '5530     ', 'CJ QNM 07 CONJUNTO J', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-081', '5530     ', 'CJ QNM 07 CONJUNTO K', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-082', '5530     ', 'CJ QNM 07 CONJUNTO L', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-083', '5530     ', 'CJ QNM 07 CONJUNTO M', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-084', '5530     ', 'CJ QNM 07 CONJUNTO N', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-085', '5530     ', 'CJ QNM 07 CONJUNTO O', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-086', '5530     ', 'CJ QNM 07 CONJUNTO P', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.210-080', '5530     ', 'Q QNM 08', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-081', '5530     ', 'CJ QNM 08 CONJUNTO A', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-082', '5530     ', 'CJ QNM 08 CONJUNTO B', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.215-042', '5530     ', 'CJ QNM 03 CONJUNTO L', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-043', '5530     ', 'CJ QNM 03 CONJUNTO M', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-044', '5530     ', 'CJ QNM 03 CONJUNTO N', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-045', '5530     ', 'CJ QNM 03 CONJUNTO O', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-046', '5530     ', 'CJ QNM 03 CONJUNTO P', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.210-040', '5530     ', 'Q QNM 04', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-041', '5530     ', 'CJ QNM 04 CONJUNTO A', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-042', '5530     ', 'CJ QNM 04 CONJUNTO B', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-043', '5530     ', 'CJ QNM 04 CONJUNTO C', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-044', '5530     ', 'CJ QNM 04 CONJUNTO D', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-045', '5530     ', 'CJ QNM 04 CONJUNTO E', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-046', '5530     ', 'CJ QNM 04 CONJUNTO F', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-047', '5530     ', 'CJ QNM 04 CONJUNTO G', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-048', '5530     ', 'CJ QNM 04 CONJUNTO H', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-049', '5530     ', 'CJ QNM 04 CONJUNTO I', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-050', '5530     ', 'CJ QNM 04 CONJUNTO J', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-051', '5530     ', 'CJ QNM 04 CONJUNTO K', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-052', '5530     ', 'CJ QNM 04 CONJUNTO L', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-053', '5530     ', 'CJ QNM 04 CONJUNTO M', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-054', '5530     ', 'CJ QNM 04 CONJUNTO N', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-055', '5530     ', 'CJ QNM 04 CONJUNTO O', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-056', '5530     ', 'CJ QNM 04 CONJUNTO P', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.215-050', '5530     ', 'Q QNM 05', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-051', '5530     ', 'CJ QNM 05 CONJUNTO A', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-052', '5530     ', 'CJ QNM 05 CONJUNTO B', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-053', '5530     ', 'CJ QNM 05 CONJUNTO C', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-054', '5530     ', 'CJ QNM 05 CONJUNTO D', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-055', '5530     ', 'CJ QNM 05 CONJUNTO E', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-056', '5530     ', 'CJ QNM 05 CONJUNTO F', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-057', '5530     ', 'CJ QNM 05 CONJUNTO G', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-058', '5530     ', 'CJ QNM 05 CONJUNTO H', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('73.340-510', '800      ', 'CJ Q 05 CONJUNTO J', 'JD RORIZ                      ');
INSERT INTO cd_cep_br VALUES ('73.360-510', '800      ', 'CJ Q 05 CONJUNTO J', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.340-511', '800      ', 'CJ Q 05 CONJUNTO K', 'JD RORIZ                      ');
INSERT INTO cd_cep_br VALUES ('73.360-511', '800      ', 'CJ Q 05 CONJUNTO K', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.340-512', '800      ', 'CJ Q 05 CONJUNTO L', 'JD RORIZ                      ');
INSERT INTO cd_cep_br VALUES ('73.360-512', '800      ', 'CJ Q 05 CONJUNTO L', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('72.240-415', '5530     ', 'CJ QNP 05 CONJUNTO O', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.240-416', '5530     ', 'CJ QNP 05 CONJUNTO P', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.240-417', '5530     ', 'CJ QNP 05 CONJUNTO Q', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.240-418', '5530     ', 'CJ QNP 05 CONJUNTO R', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-877', '5530     ', 'CJ QNO 18 CONJUNTO 77', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-878', '5530     ', 'CJ QNO 18 CONJUNTO 78', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.314-317', '5543     ', 'CJ QR 516 CONJUNTO 14', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.314-318', '5543     ', 'CJ QR 516 CONJUNTO 15', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.314-319', '5543     ', 'CJ QR 516 CONJUNTO 16', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.314-320', '5543     ', 'CJ QR 516 CONJUNTO 17', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.314-321', '5543     ', 'CJ QR 516 CONJUNTO 18', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.315-200', '5543     ', 'Q QR 517', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.315-201', '5543     ', 'CJ QR 517 CONJUNTO 01', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.315-202', '5543     ', 'CJ QR 517 CONJUNTO 02', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.315-203', '5543     ', 'CJ QR 517 CONJUNTO 03', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.315-204', '5543     ', 'CJ QR 517 CONJUNTO 04', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.315-205', '5543     ', 'CJ QR 517 CONJUNTO 05', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.315-206', '5543     ', 'CJ QR 517 CONJUNTO 06', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.315-207', '5543     ', 'CJ QR 517 CONJUNTO 07', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.315-208', '5543     ', 'CJ QR 517 CONJUNTO 08', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.315-209', '5543     ', 'CJ QR 517 CONJUNTO 09', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.315-210', '5543     ', 'CJ QR 517 CONJUNTO 10', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.315-211', '5543     ', 'CJ QR 517 CONJUNTO 11', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('71.015-107', '5534     ', 'BL QE 20 BLOCO J', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-137', '5534     ', 'CJ QE 20 CONJUNTO M', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-147', '5534     ', 'CJ QE 20 CONJUNTO N', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-157', '5534     ', 'CJ QE 20 CONJUNTO O', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-167', '5534     ', 'CJ QE 20 CONJUNTO P', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-177', '5534     ', 'CJ QE 20 CONJUNTO Q', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-187', '5534     ', 'CJ QE 20 CONJUNTO R', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-197', '5534     ', 'CJ QE 20 CONJUNTO S', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.050-210', '5534     ', 'Q QE 21', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.050-614', '5534     ', 'BL QE 21 BLOCO A (COMERCIO)', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.050-014', '5534     ', 'CJ QE 21 CONJUNTO A', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.050-024', '5534     ', 'CJ QE 21 CONJUNTO B', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.050-034', '5534     ', 'CJ QE 21 CONJUNTO C', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.050-044', '5534     ', 'CJ QE 21 CONJUNTO D', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.050-054', '5534     ', 'CJ QE 21 CONJUNTO E', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.050-064', '5534     ', 'CJ QE 21 CONJUNTO F', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.050-074', '5534     ', 'CJ QE 21 CONJUNTO G', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.015-225', '5534     ', 'Q QE 22', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-019', '5534     ', 'A QE 22 AREA ESPECIAL A', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.060-240', '5534     ', 'Q QE 24', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.060-610', '5534     ', 'BL QE 24 BLOCO A (COMERCIO)', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.060-010', '5534     ', 'CJ QE 24 CONJUNTO A', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.060-020', '5534     ', 'CJ QE 24 CONJUNTO B', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.060-030', '5534     ', 'CJ QE 24 CONJUNTO C', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.060-040', '5534     ', 'CJ QE 24 CONJUNTO D', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.060-050', '5534     ', 'CJ QE 24 CONJUNTO E', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.060-060', '5534     ', 'CJ QE 24 CONJUNTO F', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.060-070', '5534     ', 'CJ QE 24 CONJUNTO G', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.060-080', '5534     ', 'CJ QE 24 CONJUNTO H', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.050-082', '5534     ', 'CJ QE 17 CONJUNTO H', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.050-092', '5534     ', 'CJ QE 17 CONJUNTO I', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.050-102', '5534     ', 'CJ QE 17 CONJUNTO J', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.050-112', '5534     ', 'CJ QE 17 CONJUNTO K', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.050-122', '5534     ', 'CJ QE 17 CONJUNTO L', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.050-132', '5534     ', 'CJ QE 17 CONJUNTO M', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.050-142', '5534     ', 'CJ QE 17 CONJUNTO N', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.050-152', '5534     ', 'CJ QE 17 CONJUNTO O', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.050-162', '5534     ', 'CJ QE 17 CONJUNTO P', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.015-185', '5534     ', 'Q QE 18', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-075', '5534     ', 'BL QE 18 BLOCO G', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-095', '5534     ', 'BL QE 18 BLOCO I', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-015', '5534     ', 'CJ QE 18 CONJUNTO A', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-025', '5534     ', 'CJ QE 18 CONJUNTO B', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-035', '5534     ', 'CJ QE 18 CONJUNTO C', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.050-190', '5534     ', 'Q QE 19', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.050-613', '5534     ', 'BL QE 19 BLOCO A (COMERCIO)', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.050-623', '5534     ', 'BL QE 19 BLOCO B (COMERCIO)', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.050-013', '5534     ', 'CJ QE 19 CONJUNTO A', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.050-023', '5534     ', 'CJ QE 19 CONJUNTO B', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.050-033', '5534     ', 'CJ QE 19 CONJUNTO C', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.050-043', '5534     ', 'CJ QE 19 CONJUNTO D', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.050-053', '5534     ', 'CJ QE 19 CONJUNTO E', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.050-063', '5534     ', 'CJ QE 19 CONJUNTO F', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.050-073', '5534     ', 'CJ QE 19 CONJUNTO G', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.050-083', '5534     ', 'CJ QE 19 CONJUNTO H', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.050-093', '5534     ', 'CJ QE 19 CONJUNTO I', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.050-103', '5534     ', 'CJ QE 19 CONJUNTO J', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.050-113', '5534     ', 'CJ QE 19 CONJUNTO K', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.050-123', '5534     ', 'CJ QE 19 CONJUNTO L', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.050-133', '5534     ', 'CJ QE 19 CONJUNTO M', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.050-143', '5534     ', 'CJ QE 19 CONJUNTO N', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.050-153', '5534     ', 'CJ QE 19 CONJUNTO O', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.015-205', '5534     ', 'Q QE 20', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-017', '5534     ', 'A QE 20 AREA ESPECIAL A', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-027', '5534     ', 'A QE 20 AREA ESPECIAL B', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-037', '5534     ', 'A QE 20 AREA ESPECIAL C', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-057', '5534     ', 'A QE 20 AREA ESPECIAL E', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.050-621', '5534     ', 'BL QE 15 BLOCO B (COMERCIO)', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.050-010', '5534     ', 'CJ QE 15 CONJUNTO A', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.050-020', '5534     ', 'CJ QE 15 CONJUNTO B', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.050-031', '5534     ', 'CJ QE 15 CONJUNTO C', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.050-041', '5534     ', 'CJ QE 15 CONJUNTO D', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.050-051', '5534     ', 'CJ QE 15 CONJUNTO E', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.050-061', '5534     ', 'CJ QE 15 CONJUNTO F', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.050-071', '5534     ', 'CJ QE 15 CONJUNTO G', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.050-081', '5534     ', 'CJ QE 15 CONJUNTO H', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.050-091', '5534     ', 'CJ QE 15 CONJUNTO I', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.050-101', '5534     ', 'CJ QE 15 CONJUNTO J', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.050-111', '5534     ', 'CJ QE 15 CONJUNTO K', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('13.084-855', '4802     ', 'R CORA CORALINA', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('72.260-637', '5530     ', 'CJ QNO 16 CONJUNTO 37', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-638', '5530     ', 'CJ QNO 16 CONJUNTO 38', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-639', '5530     ', 'CJ QNO 16 CONJUNTO 39', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.747-005', '5534     ', 'CJ Q 047 CONJUNTO E', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.747-006', '5534     ', 'CJ Q 047 CONJUNTO F', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.747-007', '5534     ', 'CJ Q 047 CONJUNTO G', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('71.050-161', '5534     ', 'CJ QE 15 CONJUNTO P', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('72.231-122', '5530     ', 'CJ QNP 10 CONJUNTO V', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-123', '5530     ', 'CJ QNP 10 CONJUNTO X', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-124', '5530     ', 'CJ QNP 10 CONJUNTO Z', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.241-100', '5530     ', 'Q QNP 11', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.241-101', '5530     ', 'CJ QNP 11 CONJUNTO A', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.241-102', '5530     ', 'CJ QNP 11 CONJUNTO B', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.241-103', '5530     ', 'CJ QNP 11 CONJUNTO C', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.241-104', '5530     ', 'CJ QNP 11 CONJUNTO D', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.241-105', '5530     ', 'CJ QNP 11 CONJUNTO E', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.241-106', '5530     ', 'CJ QNP 11 CONJUNTO F', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.241-107', '5530     ', 'CJ QNP 11 CONJUNTO G', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.241-108', '5530     ', 'CJ QNP 11 CONJUNTO H', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.241-109', '5530     ', 'CJ QNP 11 CONJUNTO I', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.241-110', '5530     ', 'CJ QNP 11 CONJUNTO J', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.241-111', '5530     ', 'CJ QNP 11 CONJUNTO K', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.241-112', '5530     ', 'CJ QNP 11 CONJUNTO L', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('71.050-022', '5534     ', 'CJ QE 17 CONJUNTO B', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.050-032', '5534     ', 'CJ QE 17 CONJUNTO C', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.050-042', '5534     ', 'CJ QE 17 CONJUNTO D', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.050-052', '5534     ', 'CJ QE 17 CONJUNTO E', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.050-062', '5534     ', 'CJ QE 17 CONJUNTO F', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.050-072', '5534     ', 'CJ QE 17 CONJUNTO G', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.020-681', '5534     ', 'A QE 11 AREA ESPECIAL H', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-691', '5534     ', 'A QE 11 AREA ESPECIAL I', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-701', '5534     ', 'A QE 11 AREA ESPECIAL J', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-711', '5534     ', 'A QE 11 AREA ESPECIAL K', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-721', '5534     ', 'A QE 11 AREA ESPECIAL L', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-111', '5534     ', 'Q QE 12', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-310', '5534     ', 'A QE 12 AREA ESPECIAL A', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-320', '5534     ', 'A QE 12 AREA ESPECIAL B', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-330', '5534     ', 'A QE 12 AREA ESPECIAL C', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-390', '5534     ', 'A QE 12 AREA ESPECIAL I', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-400', '5534     ', 'A QE 12 AREA ESPECIAL J', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-340', '5534     ', 'BL QE 12 BLOCO D', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-380', '5534     ', 'BL QE 12 BLOCO H', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-350', '5534     ', 'CJ QE 12 CONJUNTO E', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-360', '5534     ', 'CJ QE 12 CONJUNTO F', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-370', '5534     ', 'CJ QE 12 CONJUNTO G', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.050-130', '5534     ', 'Q QE 13', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.050-610', '5534     ', 'BL QE 13 BLOCO A (COMERCIO)', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.050-011', '5534     ', 'CJ QE 13 CONJUNTO A', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.050-021', '5534     ', 'CJ QE 13 CONJUNTO B', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.050-030', '5534     ', 'CJ QE 13 CONJUNTO C', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.050-040', '5534     ', 'CJ QE 13 CONJUNTO D', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.050-050', '5534     ', 'CJ QE 13 CONJUNTO E', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.050-060', '5534     ', 'CJ QE 13 CONJUNTO F', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.050-070', '5534     ', 'CJ QE 13 CONJUNTO G', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.050-080', '5534     ', 'CJ QE 13 CONJUNTO H', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.050-090', '5534     ', 'CJ QE 13 CONJUNTO I', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.050-100', '5534     ', 'CJ QE 13 CONJUNTO J', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.050-110', '5534     ', 'CJ QE 13 CONJUNTO K', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.015-145', '5534     ', 'Q QE 14', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-011', '5534     ', 'CJ QE 14 CONJUNTO A', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-021', '5534     ', 'CJ QE 14 CONJUNTO B', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-031', '5534     ', 'CJ QE 14 CONJUNTO C', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-041', '5534     ', 'CJ QE 14 CONJUNTO D', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-051', '5534     ', 'CJ QE 14 CONJUNTO E', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-061', '5534     ', 'CJ QE 14 CONJUNTO F', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.050-150', '5534     ', 'Q QE 15', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.050-611', '5534     ', 'BL QE 15 BLOCO A (COMERCIO)', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.020-757', '5534     ', 'BL QE 07 BLOCO O', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-767', '5534     ', 'BL QE 07 BLOCO P', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-777', '5534     ', 'BL QE 07 BLOCO Q', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-787', '5534     ', 'BL QE 07 BLOCO R', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-009', '5534     ', 'Q QE 08', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-656', '5534     ', 'A QE 08 AREA ESPECIAL E', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-696', '5534     ', 'A QE 08 AREA ESPECIAL I', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-016', '5534     ', 'CJ QE 08 CONJUNTO A', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-026', '5534     ', 'CJ QE 08 CONJUNTO B', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-036', '5534     ', 'CJ QE 08 CONJUNTO C', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-046', '5534     ', 'CJ QE 08 CONJUNTO D', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-066', '5534     ', 'CJ QE 08 CONJUNTO F', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-076', '5534     ', 'CJ QE 08 CONJUNTO G', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-086', '5534     ', 'CJ QE 08 CONJUNTO H', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-095', '5534     ', 'Q QE 09', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-019', '5534     ', 'CJ QE 09 CONJUNTO A', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-029', '5534     ', 'CJ QE 09 CONJUNTO B', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-039', '5534     ', 'CJ QE 09 CONJUNTO C', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-049', '5534     ', 'CJ QE 09 CONJUNTO D', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-059', '5534     ', 'CJ QE 09 CONJUNTO E', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-069', '5534     ', 'CJ QE 09 CONJUNTO F', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-079', '5534     ', 'CJ QE 09 CONJUNTO G', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-089', '5534     ', 'CJ QE 09 CONJUNTO H', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-099', '5534     ', 'CJ QE 09 CONJUNTO I', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-101', '5534     ', 'Q QE 10', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-658', '5534     ', 'A QE 10 AREA ESPECIAL E', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-018', '5534     ', 'CJ QE 10 CONJUNTO A', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-028', '5534     ', 'CJ QE 10 CONJUNTO B', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-038', '5534     ', 'CJ QE 10 CONJUNTO C', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-048', '5534     ', 'CJ QE 10 CONJUNTO D', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-115', '5534     ', 'Q QE 11', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-611', '5534     ', 'A QE 11 AREA ESPECIAL A', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-621', '5534     ', 'A QE 11 AREA ESPECIAL B', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-631', '5534     ', 'A QE 11 AREA ESPECIAL C', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-641', '5534     ', 'A QE 11 AREA ESPECIAL D', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-651', '5534     ', 'A QE 11 AREA ESPECIAL E', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-661', '5534     ', 'A QE 11 AREA ESPECIAL F', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-671', '5534     ', 'A QE 11 AREA ESPECIAL G', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('72.255-606', '5530     ', 'CJ QNO 15 CONJUNTO F', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.720-140', '5534     ', 'Q Q 014', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('72.720-150', '5534     ', 'Q Q 015', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('72.720-160', '5534     ', 'Q Q 016', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('72.720-170', '5534     ', 'Q Q 017', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('71.010-053', '5534     ', 'CJ QE 04 CONJUNTO E', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('72.546-806', '5543     ', 'CJ QR 516 CONJUNTO F', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.546-807', '5543     ', 'CJ QR 516 CONJUNTO G', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.546-808', '5543     ', 'CJ QR 516 CONJUNTO H', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.546-809', '5543     ', 'CJ QR 516 CONJUNTO I', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.546-810', '5543     ', 'CJ QR 516 CONJUNTO J', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.546-811', '5543     ', 'CJ QR 516 CONJUNTO K', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.546-812', '5543     ', 'CJ QR 516 CONJUNTO L', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.546-813', '5543     ', 'CJ QR 516 CONJUNTO M', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.546-814', '5543     ', 'CJ QR 516 CONJUNTO N', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-800', '5543     ', 'Q QR 517', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-801', '5543     ', 'CJ QR 517 CONJUNTO A', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-802', '5543     ', 'CJ QR 517 CONJUNTO B', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-803', '5543     ', 'CJ QR 517 CONJUNTO C', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-804', '5543     ', 'CJ QR 517 CONJUNTO D', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-805', '5543     ', 'CJ QR 517 CONJUNTO E', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('71.600-750', '5543     ', 'CH SHIS QI 15 CHACARAS 25 A 30', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.600-760', '5543     ', 'CH SHIS QI 15 CHACARAS 31 E 32', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.600-770', '5543     ', 'CH SHIS QI 15 CHACARAS 33 A 40', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.600-780', '5543     ', 'CH SHIS QI 15 CHACARAS 41 A 48', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.600-790', '5543     ', 'CH SHIS QI 15 CHACARAS 49 A 56', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.600-800', '5543     ', 'CH SHIS QI 15 CHACARAS 57 A 64', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.600-810', '5543     ', 'CH SHIS QI 15 CHACARAS 65 A 73', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.635-550', '5543     ', 'Q SHIS QI 15 COMERCIO LOCAL', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.635-210', '5543     ', 'CJ SHIS QI 15 CONJUNTO 01', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.635-220', '5543     ', 'CJ SHIS QI 15 CONJUNTO 02', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.635-230', '5543     ', 'CJ SHIS QI 15 CONJUNTO 03', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.635-240', '5543     ', 'CJ SHIS QI 15 CONJUNTO 04', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.635-250', '5543     ', 'CJ SHIS QI 15 CONJUNTO 05', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.635-260', '5543     ', 'CJ SHIS QI 15 CONJUNTO 06', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.635-270', '5543     ', 'CJ SHIS QI 15 CONJUNTO 07', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.635-280', '5543     ', 'CJ SHIS QI 15 CONJUNTO 08', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.635-290', '5543     ', 'CJ SHIS QI 15 CONJUNTO 09', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.615-370', '5543     ', 'CJ SHIS QI 07 CONJUNTO 17', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.625-009', '5543     ', 'Q SHIS QI 09', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.625-000', '5543     ', 'Q SHIS QI 09 COMERCIO LOCAL', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.625-010', '5543     ', 'CJ SHIS QI 09 CONJUNTO 01', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.625-020', '5543     ', 'CJ SHIS QI 09 CONJUNTO 02', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.625-030', '5543     ', 'CJ SHIS QI 09 CONJUNTO 03', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.625-040', '5543     ', 'CJ SHIS QI 09 CONJUNTO 04', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.625-050', '5543     ', 'CJ SHIS QI 09 CONJUNTO 05', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.625-060', '5543     ', 'CJ SHIS QI 09 CONJUNTO 06', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.625-070', '5543     ', 'CJ SHIS QI 09 CONJUNTO 07', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.625-080', '5543     ', 'CJ SHIS QI 09 CONJUNTO 08', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.625-090', '5543     ', 'CJ SHIS QI 09 CONJUNTO 09', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.625-100', '5543     ', 'CJ SHIS QI 09 CONJUNTO 10', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.625-110', '5543     ', 'CJ SHIS QI 09 CONJUNTO 11', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.625-120', '5543     ', 'CJ SHIS QI 09 CONJUNTO 12', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.625-130', '5543     ', 'CJ SHIS QI 09 CONJUNTO 13', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.625-140', '5543     ', 'CJ SHIS QI 09 CONJUNTO 14', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.625-150', '5543     ', 'CJ SHIS QI 09 CONJUNTO 15', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.625-160', '5543     ', 'CJ SHIS QI 09 CONJUNTO 16', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.625-170', '5543     ', 'CJ SHIS QI 09 CONJUNTO 17', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.625-180', '5543     ', 'CJ SHIS QI 09 CONJUNTO 18', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.625-190', '5543     ', 'CJ SHIS QI 09 CONJUNTO 19', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.625-200', '5543     ', 'CJ SHIS QI 09 CONJUNTO 20', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.625-205', '5543     ', 'Q SHIS QI 11', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.625-600', '5543     ', 'A SHIS QI 11 AREAS ESPECIAIS', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.625-500', '5543     ', 'Q SHIS QI 11 COMERCIO LOCAL', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.625-210', '5543     ', 'CJ SHIS QI 11 CONJUNTO 01', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.625-220', '5543     ', 'CJ SHIS QI 11 CONJUNTO 02', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.625-230', '5543     ', 'CJ SHIS QI 11 CONJUNTO 03', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.625-240', '5543     ', 'CJ SHIS QI 11 CONJUNTO 04', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.625-250', '5543     ', 'CJ SHIS QI 11 CONJUNTO 05', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.625-260', '5543     ', 'CJ SHIS QI 11 CONJUNTO 06', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.625-270', '5543     ', 'CJ SHIS QI 11 CONJUNTO 07', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.625-280', '5543     ', 'CJ SHIS QI 11 CONJUNTO 08', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.625-290', '5543     ', 'CJ SHIS QI 11 CONJUNTO 09', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.625-300', '5543     ', 'CJ SHIS QI 11 CONJUNTO 10', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.625-310', '5543     ', 'CJ SHIS QI 11 CONJUNTO 11', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.635-013', '5543     ', 'Q SHIS QI 13', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.615-020', '5543     ', 'CJ SHIS QI 05 CONJUNTO 02', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.615-030', '5543     ', 'CJ SHIS QI 05 CONJUNTO 03', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.615-040', '5543     ', 'CJ SHIS QI 05 CONJUNTO 04', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.615-050', '5543     ', 'CJ SHIS QI 05 CONJUNTO 05', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.615-060', '5543     ', 'CJ SHIS QI 05 CONJUNTO 06', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.615-070', '5543     ', 'CJ SHIS QI 05 CONJUNTO 07', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.615-080', '5543     ', 'CJ SHIS QI 05 CONJUNTO 08', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.615-090', '5543     ', 'CJ SHIS QI 05 CONJUNTO 09', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.615-100', '5543     ', 'CJ SHIS QI 05 CONJUNTO 10', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.615-110', '5543     ', 'CJ SHIS QI 05 CONJUNTO 11', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.615-120', '5543     ', 'CJ SHIS QI 05 CONJUNTO 12', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.615-130', '5543     ', 'CJ SHIS QI 05 CONJUNTO 13', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.615-140', '5543     ', 'CJ SHIS QI 05 CONJUNTO 14', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.615-150', '5543     ', 'CJ SHIS QI 05 CONJUNTO 15', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.615-160', '5543     ', 'CJ SHIS QI 05 CONJUNTO 16', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.615-170', '5543     ', 'CJ SHIS QI 05 CONJUNTO 17', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.615-180', '5543     ', 'CJ SHIS QI 05 CONJUNTO 18', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.615-190', '5543     ', 'CJ SHIS QI 05 CONJUNTO 19', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.615-200', '5543     ', 'CJ SHIS QI 05 CONJUNTO 20', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.615-205', '5543     ', 'Q SHIS QI 07', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('72.546-701', '5543     ', 'CJ QR 416 CONJUNTO A', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('71.015-096', '5534     ', 'CJ QI 20 CONJUNTO I', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.065-061', '5534     ', 'CJ QE 32 CONJUNTO F', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('72.260-879', '5530     ', 'CJ QNO 18 CONJUNTO 79', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-881', '5530     ', 'CJ QNO 18 CONJUNTO 81', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.261-000', '5530     ', 'Q QNO 19', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.261-061', '5530     ', 'CJ QNO 19 CONJUNTO A', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.261-062', '5530     ', 'CJ QNO 19 CONJUNTO B', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.261-063', '5530     ', 'CJ QNO 19 CONJUNTO C', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.261-064', '5530     ', 'CJ QNO 19 CONJUNTO D', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.261-065', '5530     ', 'CJ QNO 19 CONJUNTO E', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.261-066', '5530     ', 'CJ QNO 19 CONJUNTO F', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.261-067', '5530     ', 'CJ QNO 19 CONJUNTO G', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.261-068', '5530     ', 'CJ QNO 19 CONJUNTO H', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.261-069', '5530     ', 'CJ QNO 19 CONJUNTO I', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.261-001', '5530     ', 'CJ QNO 19 CONJUNTO 01', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.261-002', '5530     ', 'CJ QNO 19 CONJUNTO 02', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.261-003', '5530     ', 'CJ QNO 19 CONJUNTO 03', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.261-004', '5530     ', 'CJ QNO 19 CONJUNTO 04', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.261-005', '5530     ', 'CJ QNO 19 CONJUNTO 05', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.547-806', '5543     ', 'CJ QR 517 CONJUNTO F', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-807', '5543     ', 'CJ QR 517 CONJUNTO G', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-808', '5543     ', 'CJ QR 517 CONJUNTO H', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-809', '5543     ', 'CJ QR 517 CONJUNTO I', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-810', '5543     ', 'CJ QR 517 CONJUNTO J', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-811', '5543     ', 'CJ QR 517 CONJUNTO K', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-812', '5543     ', 'CJ QR 517 CONJUNTO L', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-813', '5543     ', 'CJ QR 517 CONJUNTO M', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-814', '5543     ', 'CJ QR 517 CONJUNTO N', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-815', '5543     ', 'CJ QR 517 CONJUNTO O', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.548-800', '5543     ', 'Q QR 518', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.548-801', '5543     ', 'CJ QR 518 CONJUNTO A', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.548-802', '5543     ', 'CJ QR 518 CONJUNTO B', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.548-803', '5543     ', 'CJ QR 518 CONJUNTO C', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.548-804', '5543     ', 'CJ QR 518 CONJUNTO D', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.548-805', '5543     ', 'CJ QR 518 CONJUNTO E', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.548-806', '5543     ', 'CJ QR 518 CONJUNTO F', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.548-807', '5543     ', 'CJ QR 518 CONJUNTO G', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.548-808', '5543     ', 'CJ QR 518 CONJUNTO H', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.548-809', '5543     ', 'CJ QR 518 CONJUNTO I', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.548-810', '5543     ', 'CJ QR 518 CONJUNTO J', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.548-811', '5543     ', 'CJ QR 518 CONJUNTO K', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-701', '5543     ', 'CJ QR 417 CONJUNTO A', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-702', '5543     ', 'CJ QR 417 CONJUNTO B', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-703', '5543     ', 'CJ QR 417 CONJUNTO C', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-704', '5543     ', 'CJ QR 417 CONJUNTO D', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-705', '5543     ', 'CJ QR 417 CONJUNTO E', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-706', '5543     ', 'CJ QR 417 CONJUNTO F', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-707', '5543     ', 'CJ QR 417 CONJUNTO G', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-708', '5543     ', 'CJ QR 417 CONJUNTO H', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-709', '5543     ', 'CJ QR 417 CONJUNTO I', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-710', '5543     ', 'CJ QR 417 CONJUNTO J', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-711', '5543     ', 'CJ QR 417 CONJUNTO K', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-712', '5543     ', 'CJ QR 417 CONJUNTO L', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-713', '5543     ', 'CJ QR 417 CONJUNTO M', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-714', '5543     ', 'CJ QR 417 CONJUNTO N', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-715', '5543     ', 'CJ QR 417 CONJUNTO O', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-716', '5543     ', 'CJ QR 417 CONJUNTO P', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.548-700', '5543     ', 'Q QR 418', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.548-701', '5543     ', 'CJ QR 418 CONJUNTO A', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.548-702', '5543     ', 'CJ QR 418 CONJUNTO B', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.548-703', '5543     ', 'CJ QR 418 CONJUNTO C', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.548-704', '5543     ', 'CJ QR 418 CONJUNTO D', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.548-705', '5543     ', 'CJ QR 418 CONJUNTO E', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.548-706', '5543     ', 'CJ QR 418 CONJUNTO F', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.548-707', '5543     ', 'CJ QR 418 CONJUNTO G', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.548-708', '5543     ', 'CJ QR 418 CONJUNTO H', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.548-709', '5543     ', 'CJ QR 418 CONJUNTO I', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.548-710', '5543     ', 'CJ QR 418 CONJUNTO J', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.548-711', '5543     ', 'CJ QR 418 CONJUNTO K', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.548-712', '5543     ', 'CJ QR 418 CONJUNTO L', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.548-713', '5543     ', 'CJ QR 418 CONJUNTO M', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.720-090', '5534     ', 'Q Q 009', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('72.548-714', '5543     ', 'CJ QR 418 CONJUNTO N', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.548-715', '5543     ', 'CJ QR 418 CONJUNTO O', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.548-716', '5543     ', 'CJ QR 418 CONJUNTO P', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.546-800', '5543     ', 'Q QR 516', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.546-801', '5543     ', 'CJ QR 516 CONJUNTO A', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.546-802', '5543     ', 'CJ QR 516 CONJUNTO B', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.546-803', '5543     ', 'CJ QR 516 CONJUNTO C', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.546-804', '5543     ', 'CJ QR 516 CONJUNTO D', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.502-624', '5543     ', 'CJ QR 402 CONJUNTO X', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.503-700', '5543     ', 'Q QR 403', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.503-701', '5543     ', 'CJ QR 403 CONJUNTO A', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.503-702', '5543     ', 'CJ QR 403 CONJUNTO B', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.503-703', '5543     ', 'CJ QR 403 CONJUNTO C', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.503-704', '5543     ', 'CJ QR 403 CONJUNTO D', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.503-705', '5543     ', 'CJ QR 403 CONJUNTO E', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.503-706', '5543     ', 'CJ QR 403 CONJUNTO F', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.503-707', '5543     ', 'CJ QR 403 CONJUNTO G', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.503-708', '5543     ', 'CJ QR 403 CONJUNTO H', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.503-709', '5543     ', 'CJ QR 403 CONJUNTO I', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.503-710', '5543     ', 'CJ QR 403 CONJUNTO J', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.503-711', '5543     ', 'CJ QR 403 CONJUNTO K', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.503-712', '5543     ', 'CJ QR 403 CONJUNTO L', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.503-713', '5543     ', 'CJ QR 403 CONJUNTO M', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.503-714', '5543     ', 'CJ QR 403 CONJUNTO N', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.503-715', '5543     ', 'CJ QR 403 CONJUNTO O', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.503-716', '5543     ', 'CJ QR 403 CONJUNTO P', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.503-717', '5543     ', 'CJ QR 403 CONJUNTO Q', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.503-718', '5543     ', 'CJ QR 403 CONJUNTO R', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.503-719', '5543     ', 'CJ QR 403 CONJUNTO S', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.546-700', '5543     ', 'Q QR 416', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.329-526', '5543     ', 'BL QS 429 BLOCO F (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.508-404', '5543     ', 'CJ QR 208 CONJUNTO D', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.543-501', '5543     ', 'CJ QR 313 CONJUNTO A', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.543-502', '5543     ', 'CJ QR 313 CONJUNTO B', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.322-108', '5543     ', 'CJ QR 604 CONJUNTO 07', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-109', '5543     ', 'CJ QR 604 CONJUNTO 08', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-110', '5543     ', 'CJ QR 604 CONJUNTO 09', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-111', '5543     ', 'CJ QR 604 CONJUNTO 10', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-112', '5543     ', 'CJ QR 604 CONJUNTO 11', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-113', '5543     ', 'CJ QR 604 CONJUNTO 12', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-114', '5543     ', 'CJ QR 604 CONJUNTO 12-A', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-115', '5543     ', 'CJ QR 604 CONJUNTO 12-B', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.331-200', '5543     ', 'Q QR 605', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.331-201', '5543     ', 'CJ QR 605 CONJUJNTO 01', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.331-202', '5543     ', 'CJ QR 605 CONJUJNTO 02', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.331-203', '5543     ', 'CJ QR 605 CONJUJNTO 03', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.331-204', '5543     ', 'CJ QR 605 CONJUJNTO 04', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.331-205', '5543     ', 'CJ QR 605 CONJUJNTO 05', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-200', '5543     ', 'Q QR 606', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-201', '5543     ', 'CJ QR 606 CONJUNTO 01', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-202', '5543     ', 'CJ QR 606 CONJUNTO 02', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-203', '5543     ', 'CJ QR 606 CONJUNTO 03', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-204', '5543     ', 'CJ QR 606 CONJUNTO 04', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-205', '5543     ', 'CJ QR 606 CONJUNTO 05', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.331-001', '5543     ', 'CJ QR 601 CONJUNTO 01', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.331-002', '5543     ', 'CJ QR 601 CONJUNTO 02', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.331-003', '5543     ', 'CJ QR 601 CONJUNTO 03', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.331-004', '5543     ', 'CJ QR 601 CONJUNTO 04', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.331-005', '5543     ', 'CJ QR 601 CONJUNTO 05', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.331-006', '5543     ', 'CJ QR 601 CONJUNTO 06', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.331-007', '5543     ', 'CJ QR 601 CONJUNTO 07', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.331-008', '5543     ', 'CJ QR 601 CONJUNTO 08', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.331-009', '5543     ', 'CJ QR 601 CONJUNTO 09', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.331-010', '5543     ', 'CJ QR 601 CONJUNTO 10', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.331-011', '5543     ', 'CJ QR 601 CONJUNTO 11', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.331-012', '5543     ', 'CJ QR 601 CONJUNTO 12', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.331-013', '5543     ', 'CJ QR 601 CONJUNTO 13', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.331-014', '5543     ', 'CJ QR 601 CONJUNTO 14', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.331-015', '5543     ', 'CJ QR 601 CONJUNTO 15', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.331-016', '5543     ', 'CJ QR 601 CONJUNTO 16', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.331-017', '5543     ', 'CJ QR 601 CONJUNTO 17', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.331-018', '5543     ', 'CJ QR 601 CONJUNTO 18', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.331-019', '5543     ', 'CJ QR 601 CONJUNTO 19', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-000', '5543     ', 'Q QR 602', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-001', '5543     ', 'CJ QR 602 CONJUNTO 01', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-002', '5543     ', 'CJ QR 602 CONJUNTO 02', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-003', '5543     ', 'CJ QR 602 CONJUNTO 03', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-004', '5543     ', 'CJ QR 602 CONJUNTO 04', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-005', '5543     ', 'CJ QR 602 CONJUNTO 05', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-006', '5543     ', 'CJ QR 602 CONJUNTO 06', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-007', '5543     ', 'CJ QR 602 CONJUNTO 07', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-008', '5543     ', 'CJ QR 602 CONJUNTO 08', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-009', '5543     ', 'CJ QR 602 CONJUNTO 09', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-010', '5543     ', 'CJ QR 602 CONJUNTO 10', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-011', '5543     ', 'CJ QR 602 CONJUNTO 11', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-012', '5543     ', 'CJ QR 602 CONJUNTO 12', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-013', '5543     ', 'CJ QR 602 CONJUNTO 13', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-014', '5543     ', 'CJ QR 602 CONJUNTO 14', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-015', '5543     ', 'CJ QR 602 CONJUNTO 15', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-016', '5543     ', 'CJ QR 602 CONJUNTO 16', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-017', '5543     ', 'CJ QR 602 CONJUNTO 17', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-018', '5543     ', 'CJ QR 602 CONJUNTO 18', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.315-311', '5543     ', 'CJ QR 519 CONJUNTO 11', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.315-312', '5543     ', 'CJ QR 519 CONJUNTO 12', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.315-313', '5543     ', 'CJ QR 519 CONJUNTO 13', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.317-000', '5543     ', 'Q QR 521', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.317-001', '5543     ', 'CJ QR 521 CONJUNTO 01', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.317-002', '5543     ', 'CJ QR 521 CONJUNTO 02', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.317-003', '5543     ', 'CJ QR 521 CONJUNTO 03', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.317-004', '5543     ', 'CJ QR 521 CONJUNTO 04', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.317-005', '5543     ', 'CJ QR 521 CONJUNTO 05', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.317-006', '5543     ', 'CJ QR 521 CONJUNTO 06', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.317-007', '5543     ', 'CJ QR 521 CONJUNTO 07', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.317-008', '5543     ', 'CJ QR 521 CONJUNTO 08', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.317-009', '5543     ', 'CJ QR 521 CONJUNTO 09', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.317-100', '5543     ', 'Q QR 523', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.317-101', '5543     ', 'CJ QR 523 CONJUNTO 01', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.317-102', '5543     ', 'CJ QR 523 CONJUNTO 02', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.317-103', '5543     ', 'CJ QR 523 CONJUNTO 03', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.317-104', '5543     ', 'CJ QR 523 CONJUNTO 04', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.317-105', '5543     ', 'CJ QR 523 CONJUNTO 05', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.317-106', '5543     ', 'CJ QR 523 CONJUNTO 06', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.317-107', '5543     ', 'CJ QR 523 CONJUNTO 07', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.317-108', '5543     ', 'CJ QR 523 CONJUNTO 08', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.317-109', '5543     ', 'CJ QR 523 CONJUNTO 09', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.317-200', '5543     ', 'Q QR 525', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.317-201', '5543     ', 'CJ QR 525 CONJUNTO 01', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.317-202', '5543     ', 'CJ QR 525 CONJUNTO 02', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.317-203', '5543     ', 'CJ QR 525 CONJUNTO 03', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.317-204', '5543     ', 'CJ QR 525 CONJUNTO 04', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.317-205', '5543     ', 'CJ QR 525 CONJUNTO 05', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.317-206', '5543     ', 'CJ QR 525 CONJUNTO 06', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.317-300', '5543     ', 'Q QR 527', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.317-301', '5543     ', 'CJ QR 527 CONJUNTO 01', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.317-302', '5543     ', 'CJ QR 527 CONJUNTO 02', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.317-303', '5543     ', 'CJ QR 527 CONJUNTO 03', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.317-304', '5543     ', 'CJ QR 527 CONJUNTO 04', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.317-305', '5543     ', 'CJ QR 527 CONJUNTO 05', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.317-306', '5543     ', 'CJ QR 527 CONJUNTO 06', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('71.520-075', '5543     ', 'CJ SHIN QL 06 CONJUNTO 07', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('72.310-417', '5543     ', 'CJ QR 502 CONJUNTO 17', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.310-418', '5543     ', 'CJ QR 502 CONJUNTO 18', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.310-419', '5543     ', 'CJ QR 502 CONJUNTO 19', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.327-111', '5543     ', 'CJ QR 427 CONJUNTO 11', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('71.020-111', '5534     ', 'CJ QE 01 CONJUNTO K', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-121', '5534     ', 'CJ QE 01 CONJUNTO L', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-131', '5534     ', 'CJ QE 01 CONJUNTO M', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-003', '5534     ', 'Q QE 02', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-621', '5534     ', 'BL QE 02 BLOCO A (EC)', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.070-625', '5534     ', 'A AREA ESPECIAL 02-A', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-613', '5534     ', 'MOD AREA ESPECIAL 02-A MODULO A', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-623', '5534     ', 'MOD AREA ESPECIAL 02-A MODULO B', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-633', '5534     ', 'MOD AREA ESPECIAL 02-A MODULO C', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-643', '5534     ', 'MOD AREA ESPECIAL 02-A MODULO D', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-653', '5534     ', 'MOD AREA ESPECIAL 02-A MODULO E', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-663', '5534     ', 'MOD AREA ESPECIAL 02-A MODULO F', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-673', '5534     ', 'MOD AREA ESPECIAL 02-A MODULO G', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-683', '5534     ', 'MOD AREA ESPECIAL 02-A MODULO H', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-693', '5534     ', 'MOD AREA ESPECIAL 02-A MODULO I', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-640', '5534     ', 'A AREA ESPECIAL 04', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-614', '5534     ', 'MOD AREA ESPECIAL 04 MODULO A', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-624', '5534     ', 'MOD AREA ESPECIAL 04 MODULO B', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-634', '5534     ', 'MOD AREA ESPECIAL 04 MODULO C', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-644', '5534     ', 'MOD AREA ESPECIAL 04 MODULO D', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-654', '5534     ', 'MOD AREA ESPECIAL 04 MODULO E', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-664', '5534     ', 'MOD AREA ESPECIAL 04 MODULO F', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-674', '5534     ', 'MOD AREA ESPECIAL 04 MODULO G', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-684', '5534     ', 'MOD AREA ESPECIAL 04 MODULO H', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-694', '5534     ', 'MOD AREA ESPECIAL 04 MODULO I', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-704', '5534     ', 'MOD AREA ESPECIAL 04 MODULO J', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-714', '5534     ', 'MOD AREA ESPECIAL 04 MODULO K', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-724', '5534     ', 'MOD AREA ESPECIAL 04 MODULO L', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-615', '5534     ', 'MOD AREA ESPECIAL 06 MODULO A', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-605', '5534     ', 'A AREA ESPECIAL 06 MODULO B', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-635', '5534     ', 'MOD AREA ESPECIAL 06 MODULO C', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-645', '5534     ', 'MOD AREA ESPECIAL 06 MODULO D', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-655', '5534     ', 'MOD AREA ESPECIAL 06 MODULO E', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-665', '5534     ', 'MOD AREA ESPECIAL 06 MODULO F', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-675', '5534     ', 'MOD AREA ESPECIAL 06 MODULO G', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-685', '5534     ', 'MOD AREA ESPECIAL 06 MODULO H', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-695', '5534     ', 'MOD AREA ESPECIAL 06 MODULO I', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-616', '5534     ', 'MOD AREA ESPECIAL 06-A MODULO A', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-626', '5534     ', 'MOD AREA ESPECIAL 06-A MODULO B', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-636', '5534     ', 'MOD AREA ESPECIAL 06-A MODULO C', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-646', '5534     ', 'MOD AREA ESPECIAL 06-A MODULO D', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-680', '5534     ', 'A AREA ESPECIAL 08', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-617', '5534     ', 'MOD AREA ESPECIAL 08 MODULO A', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('72.754-009', '5534     ', 'CJ Q 054 CONJUNTO I', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.754-010', '5534     ', 'CJ Q 054 CONJUNTO J', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.754-011', '5534     ', 'CJ Q 054 CONJUNTO K', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.754-012', '5534     ', 'CJ Q 054 CONJUNTO L', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.754-013', '5534     ', 'CJ Q 054 CONJUNTO M', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.754-014', '5534     ', 'CJ Q 054 CONJUNTO N', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.754-015', '5534     ', 'CJ Q 054 CONJUNTO O', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.754-016', '5534     ', 'PC Q 054 PRACA', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.755-000', '5534     ', 'Q Q 055', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.755-001', '5534     ', 'CJ Q 055 CONJUNTO A', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.755-002', '5534     ', 'CJ Q 055 CONJUNTO B', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.755-003', '5534     ', 'CJ Q 055 CONJUNTO C', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.755-004', '5534     ', 'CJ Q 055 CONJUNTO D', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.755-005', '5534     ', 'CJ Q 055 CONJUNTO E', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.755-006', '5534     ', 'CJ Q 055 CONJUNTO F', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.755-007', '5534     ', 'CJ Q 055 CONJUNTO G', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.755-008', '5534     ', 'CJ Q 055 CONJUNTO H', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.755-009', '5534     ', 'CJ Q 055 CONJUNTO I', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.755-010', '5534     ', 'CJ Q 055 CONJUNTO J', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.755-011', '5534     ', 'CJ Q 055 CONJUNTO K', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.755-012', '5534     ', 'CJ Q 055 CONJUNTO L', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.755-013', '5534     ', 'CJ Q 055 CONJUNTO M', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.755-014', '5534     ', 'CJ Q 055 CONJUNTO N', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.755-015', '5534     ', 'CJ Q 055 CONJUNTO O', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.755-016', '5534     ', 'CJ Q 055 CONJUNTO P', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.705-516', '5534     ', 'TER RODOVIARIO', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('72.720-700', '5534     ', 'PC SAO SEBASTIAO', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('72.715-100', '5534     ', 'ST SETOR ESPORTIVO', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('71.300-000', '5534     ', 'VL ESTRUTURAL', 'VL EST                        ');
INSERT INTO cd_cep_br VALUES ('71.090-000', '5534     ', 'COL AGRICOLA AGUAS CLARAS (APCAAC)', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.095-000', '5534     ', 'COL AGRICOLA VICENTE PIRES', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.025-000', '5534     ', 'A AREA ESPECIAL DO CAVE', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.070-612', '5534     ', 'MOD AREA ESPECIAL 02 MODULO A', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-622', '5534     ', 'MOD AREA ESPECIAL 02 MODULO B', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-632', '5534     ', 'MOD AREA ESPECIAL 02 MODULO C', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-642', '5534     ', 'MOD AREA ESPECIAL 02 MODULO D', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-652', '5534     ', 'MOD AREA ESPECIAL 02 MODULO E', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-662', '5534     ', 'MOD AREA ESPECIAL 02 MODULO F', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('72.746-005', '5534     ', 'CJ Q 046 CONJUNTO E', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.746-006', '5534     ', 'CJ Q 046 CONJUNTO F', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.746-007', '5534     ', 'CJ Q 046 CONJUNTO G', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.746-008', '5534     ', 'CJ Q 046 CONJUNTO H', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.746-009', '5534     ', 'CJ Q 046 CONJUNTO I', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.746-010', '5534     ', 'PC Q 046 PRACA', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.747-000', '5534     ', 'Q Q 047', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.747-001', '5534     ', 'CJ Q 047 CONJUNTO A', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.747-002', '5534     ', 'CJ Q 047 CONJUNTO B', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.747-003', '5534     ', 'CJ Q 047 CONJUNTO C', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.220-340', '5530     ', 'Q QNN 34', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.225-031', '5530     ', 'CJ QNN 03 CONJUNTO A', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-032', '5530     ', 'CJ QNN 03 CONJUNTO B', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.215-270', '5530     ', 'Q QNM 27', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.747-008', '5534     ', 'CJ Q 047 CONJUNTO H', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.747-009', '5534     ', 'PC Q 047 PRACA', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.543-503', '5543     ', 'CJ QR 313 CONJUNTO C', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.543-504', '5543     ', 'CJ QR 313 CONJUNTO D', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.543-505', '5543     ', 'CJ QR 313 CONJUNTO E', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.543-506', '5543     ', 'CJ QR 313 CONJUNTO F', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.543-507', '5543     ', 'CJ QR 313 CONJUNTO G', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.543-508', '5543     ', 'CJ QR 313 CONJUNTO H', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.543-509', '5543     ', 'CJ QR 313 CONJUNTO I', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.543-510', '5543     ', 'CJ QR 313 CONJUNTO J', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.543-511', '5543     ', 'CJ QR 313 CONJUNTO K', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.543-512', '5543     ', 'CJ QR 313 CONJUNTO L', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.543-513', '5543     ', 'CJ QR 313 CONJUNTO M', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.543-514', '5543     ', 'CJ QR 313 CONJUNTO N', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.543-515', '5543     ', 'CJ QR 313 CONJUNTO O', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.543-516', '5543     ', 'CJ QR 313 CONJUNTO P', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.545-500', '5543     ', 'Q QR 315', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.545-501', '5543     ', 'CJ QR 315 CONJUNTO A', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.545-502', '5543     ', 'CJ QR 315 CONJUNTO B', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.545-503', '5543     ', 'CJ QR 315 CONJUNTO C', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.545-504', '5543     ', 'CJ QR 315 CONJUNTO D', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.545-505', '5543     ', 'CJ QR 315 CONJUNTO E', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.545-506', '5543     ', 'CJ QR 315 CONJUNTO F', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.545-507', '5543     ', 'CJ QR 315 CONJUNTO G', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.545-508', '5543     ', 'CJ QR 315 CONJUNTO H', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.545-509', '5543     ', 'CJ QR 315 CONJUNTO I', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.545-510', '5543     ', 'CJ QR 315 CONJUNTO J', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.545-511', '5543     ', 'CJ QR 315 CONJUNTO K', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.509-501', '5543     ', 'CJ QR 309 CONJUNTO A', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.509-502', '5543     ', 'CJ QR 309 CONJUNTO B', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.509-503', '5543     ', 'CJ QR 309 CONJUNTO C', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.509-504', '5543     ', 'CJ QR 309 CONJUNTO D', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.509-505', '5543     ', 'CJ QR 309 CONJUNTO E', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.509-506', '5543     ', 'CJ QR 309 CONJUNTO F', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.509-507', '5543     ', 'CJ QR 309 CONJUNTO G', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.509-508', '5543     ', 'CJ QR 309 CONJUNTO H', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.509-509', '5543     ', 'CJ QR 309 CONJUNTO I', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.509-510', '5543     ', 'CJ QR 309 CONJUNTO J', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.509-511', '5543     ', 'CJ QR 309 CONJUNTO K', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.509-512', '5543     ', 'CJ QR 309 CONJUNTO L', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.509-513', '5543     ', 'CJ QR 309 CONJUNTO M', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.509-514', '5543     ', 'CJ QR 309 CONJUNTO N', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.510-500', '5543     ', 'Q QR 310', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.510-501', '5543     ', 'CJ QR 310 CONJUNTO A', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.510-502', '5543     ', 'CJ QR 310 CONJUNTO B', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.510-503', '5543     ', 'CJ QR 310 CONJUNTO C', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.510-504', '5543     ', 'CJ QR 310 CONJUNTO D', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.510-505', '5543     ', 'CJ QR 310 CONJUNTO E', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.510-506', '5543     ', 'CJ QR 310 CONJUNTO F', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.510-507', '5543     ', 'CJ QR 310 CONJUNTO G', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.510-508', '5543     ', 'CJ QR 310 CONJUNTO H', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.510-509', '5543     ', 'CJ QR 310 CONJUNTO I', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.510-510', '5543     ', 'CJ QR 310 CONJUNTO J', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.510-511', '5543     ', 'CJ QR 310 CONJUNTO K', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.510-512', '5543     ', 'CJ QR 310 CONJUNTO L', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.510-513', '5543     ', 'CJ QR 310 CONJUNTO M', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.510-514', '5543     ', 'CJ QR 310 CONJUNTO N', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.510-515', '5543     ', 'CJ QR 310 CONJUNTO O', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.510-516', '5543     ', 'CJ QR 310 CONJUNTO P', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.510-517', '5543     ', 'CJ QR 310 CONJUNTO Q', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.510-518', '5543     ', 'CJ QR 310 CONJUNTO R', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.542-500', '5543     ', 'Q QR 312', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.542-501', '5543     ', 'CJ QR 312 CONJUNTO A', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.542-502', '5543     ', 'CJ QR 312 CONJUNTO B', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.542-503', '5543     ', 'CJ QR 312 CONJUNTO C', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.542-504', '5543     ', 'CJ QR 312 CONJUNTO D', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.504-522', '5543     ', 'CJ QR 304 CONJUNTO V', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.507-500', '5543     ', 'Q QR 307', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.507-501', '5543     ', 'CJ QR 307 CONJUNTO A', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.507-502', '5543     ', 'CJ QR 307 CONJUNTO B', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.507-503', '5543     ', 'CJ QR 307 CONJUNTO C', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.507-504', '5543     ', 'CJ QR 307 CONJUNTO D', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.507-505', '5543     ', 'CJ QR 307 CONJUNTO E', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.507-506', '5543     ', 'CJ QR 307 CONJUNTO F', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.507-507', '5543     ', 'CJ QR 307 CONJUNTO G', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.507-508', '5543     ', 'CJ QR 307 CONJUNTO H', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.507-509', '5543     ', 'CJ QR 307 CONJUNTO I', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.507-510', '5543     ', 'CJ QR 307 CONJUNTO J', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.507-511', '5543     ', 'CJ QR 307 CONJUNTO K', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.507-512', '5543     ', 'CJ QR 307 CONJUNTO L', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.507-513', '5543     ', 'CJ QR 307 CONJUNTO M', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.507-514', '5543     ', 'CJ QR 307 CONJUNTO N', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.507-515', '5543     ', 'CJ QR 307 CONJUNTO O', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.507-516', '5543     ', 'CJ QR 307 CONJUNTO P', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.507-517', '5543     ', 'CJ QR 307 CONJUNTO Q', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.507-518', '5543     ', 'CJ QR 307 CONJUNTO R', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.507-519', '5543     ', 'CJ QR 307 CONJUNTO S', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.507-520', '5543     ', 'CJ QR 307 CONJUNTO T', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.507-521', '5543     ', 'CJ QR 307 CONJUNTO U', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.507-522', '5543     ', 'CJ QR 307 CONJUNTO V', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.508-500', '5543     ', 'Q QR 308', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.508-501', '5543     ', 'CJ QR 308 CONJUNTO A', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.508-502', '5543     ', 'CJ QR 308 CONJUNTO B', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.508-503', '5543     ', 'CJ QR 308 CONJUNTO C', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.508-504', '5543     ', 'CJ QR 308 CONJUNTO D', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.508-505', '5543     ', 'CJ QR 308 CONJUNTO E', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.508-506', '5543     ', 'CJ QR 308 CONJUNTO F', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.508-507', '5543     ', 'CJ QR 308 CONJUNTO G', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.508-508', '5543     ', 'CJ QR 308 CONJUNTO H', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.508-509', '5543     ', 'CJ QR 308 CONJUNTO I', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.320-527', '5543     ', 'BL QS 410 BLOCO G (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.508-512', '5543     ', 'CJ QR 308 CONJUNTO L', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.509-500', '5543     ', 'Q QR 309', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.310-421', '5543     ', 'CJ QR 502 CONJUNTO 21', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.329-127', '5543     ', 'CJ QR 431 CONJUNTO 24-A', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.329-200', '5543     ', 'Q QR 433', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.329-201', '5543     ', 'CJ QR 433 CONJUNTO 01', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.329-202', '5543     ', 'CJ QR 433 CONJUNTO 01-A', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.329-203', '5543     ', 'CJ QR 433 CONJUNTO 02', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.329-204', '5543     ', 'CJ QR 433 CONJUNTO 03', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.329-205', '5543     ', 'CJ QR 433 CONJUNTO 04', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.329-206', '5543     ', 'CJ QR 433 CONJUNTO 05', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.329-207', '5543     ', 'CJ QR 433 CONJUNTO 06', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.329-208', '5543     ', 'CJ QR 433 CONJUNTO 07', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.329-209', '5543     ', 'CJ QR 433 CONJUNTO 07-A', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.329-210', '5543     ', 'CJ QR 433 CONJUNTO 08', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.329-211', '5543     ', 'CJ QR 433 CONJUNTO 09', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.329-212', '5543     ', 'CJ QR 433 CONJUNTO 09-A', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.329-213', '5543     ', 'CJ QR 433 CONJUNTO 09-B', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.329-214', '5543     ', 'CJ QR 433 CONJUNTO 10', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.329-215', '5543     ', 'CJ QR 433 CONJUNTO 10-A', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.329-216', '5543     ', 'CJ QR 433 CONJUNTO 11', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.329-217', '5543     ', 'CJ QR 433 CONJUNTO 11-A', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.329-218', '5543     ', 'CJ QR 433 CONJUNTO 12', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.329-219', '5543     ', 'CJ QR 433 CONJUNTO 13', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.329-220', '5543     ', 'CJ QR 433 CONJUNTO 14', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.329-221', '5543     ', 'CJ QR 433 CONJUNTO 15', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.329-222', '5543     ', 'CJ QR 433 CONJUNTO 16', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.329-223', '5543     ', 'CJ QR 433 CONJUNTO 17', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.329-224', '5543     ', 'CJ QR 433 CONJUNTO 18', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.329-225', '5543     ', 'CJ QR 433 CONJUNTO 19', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.329-226', '5543     ', 'CJ QR 433 CONJUNTO 20', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.311-300', '5543     ', 'Q QR 501', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.311-301', '5543     ', 'CJ QR 501 CONJUNTO 01', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.311-302', '5543     ', 'CJ QR 501 CONJUNTO 02', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.311-303', '5543     ', 'CJ QR 501 CONJUNTO 03', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.311-304', '5543     ', 'CJ QR 501 CONJUNTO 04', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.311-305', '5543     ', 'CJ QR 501 CONJUNTO 05', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.311-306', '5543     ', 'CJ QR 501 CONJUNTO 06', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.311-307', '5543     ', 'CJ QR 501 CONJUNTO 07', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.311-308', '5543     ', 'CJ QR 501 CONJUNTO 08', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.311-309', '5543     ', 'CJ QR 501 CONJUNTO 09', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.329-017', '5543     ', 'CJ QR 429 CONJUNTO 17', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.329-018', '5543     ', 'CJ QR 429 CONJUNTO 18', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.329-019', '5543     ', 'CJ QR 429 CONJUNTO 19', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.329-020', '5543     ', 'CJ QR 429 CONJUNTO 20', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.329-021', '5543     ', 'CJ QR 429 CONJUNTO 21', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.329-022', '5543     ', 'CJ QR 429 CONJUNTO 22', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.329-023', '5543     ', 'CJ QR 429 CONJUNTO 23', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.329-024', '5543     ', 'CJ QR 429 CONJUNTO 24', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.329-025', '5543     ', 'CJ QR 429 CONJUNTO 25', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.329-026', '5543     ', 'CJ QR 429 CONJUNTO 26', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.329-027', '5543     ', 'CJ QR 429 CONJUNTO 27', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.329-100', '5543     ', 'Q QR 431', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.329-101', '5543     ', 'CJ QR 431 CONJUNTO 01', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.329-102', '5543     ', 'CJ QR 431 CONJUNTO 02', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.329-103', '5543     ', 'CJ QR 431 CONJUNTO 03', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.329-104', '5543     ', 'CJ QR 431 CONJUNTO 04', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.329-105', '5543     ', 'CJ QR 431 CONJUNTO 05', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.329-106', '5543     ', 'CJ QR 431 CONJUNTO 05-A', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.329-107', '5543     ', 'CJ QR 431 CONJUNTO 06', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.329-108', '5543     ', 'CJ QR 431 CONJUNTO 07', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.329-109', '5543     ', 'CJ QR 431 CONJUNTO 08', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.329-110', '5543     ', 'CJ QR 431 CONJUNTO 09', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.329-111', '5543     ', 'CJ QR 431 CONJUNTO 10', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.329-112', '5543     ', 'CJ QR 431 CONJUNTO 11', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.329-113', '5543     ', 'CJ QR 431 CONJUNTO 12', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.329-114', '5543     ', 'CJ QR 431 CONJUNTO 13', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.329-115', '5543     ', 'CJ QR 431 CONJUNTO 14', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.329-116', '5543     ', 'CJ QR 431 CONJUNTO 15', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.329-117', '5543     ', 'CJ QR 431 CONJUNTO 15-A', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.329-118', '5543     ', 'CJ QR 431 CONJUNTO 16', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.329-119', '5543     ', 'CJ QR 431 CONJUNTO 17', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.329-120', '5543     ', 'CJ QR 431 CONJUNTO 18', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.329-121', '5543     ', 'CJ QR 431 CONJUNTO 19', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.329-122', '5543     ', 'CJ QR 431 CONJUNTO 20', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.329-123', '5543     ', 'CJ QR 431 CONJUNTO 21', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.329-124', '5543     ', 'CJ QR 431 CONJUNTO 22', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.329-125', '5543     ', 'CJ QR 431 CONJUNTO 23', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.329-126', '5543     ', 'CJ QR 431 CONJUNTO 24', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.327-023', '5543     ', 'CJ QR 425 CONJUNTO 23', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.327-024', '5543     ', 'CJ QR 425 CONJUNTO 24', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.327-025', '5543     ', 'CJ QR 425 CONJUNTO 24-A', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.327-026', '5543     ', 'CJ QR 425 CONJUNTO 25', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.327-027', '5543     ', 'CJ QR 425 CONJUNTO 26', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.327-028', '5543     ', 'CJ QR 425 CONJUNTO 27', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.327-029', '5543     ', 'CJ QR 425 CONJUNTO 28', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.327-030', '5543     ', 'CJ QR 425 CONJUNTO 28-A', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.327-100', '5543     ', 'Q QR 427', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.327-101', '5543     ', 'CJ QR 427 CONJUNTO 01', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.327-102', '5543     ', 'CJ QR 427 CONJUNTO 02', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.327-103', '5543     ', 'CJ QR 427 CONJUNTO 03', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.327-104', '5543     ', 'CJ QR 427 CONJUNTO 04', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.327-105', '5543     ', 'CJ QR 427 CONJUNTO 05', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.327-106', '5543     ', 'CJ QR 427 CONJUNTO 06', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.327-107', '5543     ', 'CJ QR 427 CONJUNTO 07', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.327-108', '5543     ', 'CJ QR 427 CONJUNTO 08', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.327-109', '5543     ', 'CJ QR 427 CONJUNTO 09', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('79.033-390', '1471     ', 'R PRIDILIANO ROSA PIRES', 'CJ RES M JACINTO              ');
INSERT INTO cd_cep_br VALUES ('79.080-560', '1471     ', 'AV PRIMAVERAS, DAS', 'JD J CLUB                     ');
INSERT INTO cd_cep_br VALUES ('79.005-610', '1471     ', 'R PRIMEIRO DE JULHO', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('72.323-569', '5543     ', 'BL QS 417 BLOCO I (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.748-000', '5534     ', 'Q Q 048', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.748-001', '5534     ', 'CJ Q 048 CONJUNTO A', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.748-002', '5534     ', 'CJ Q 048 CONJUNTO B', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.748-003', '5534     ', 'CJ Q 048 CONJUNTO C', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.748-004', '5534     ', 'CJ Q 048 CONJUNTO D', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.748-005', '5534     ', 'CJ Q 048 CONJUNTO E', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.748-006', '5534     ', 'CJ Q 048 CONJUNTO F', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.748-007', '5534     ', 'CJ Q 048 CONJUNTO G', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.748-008', '5534     ', 'CJ Q 048 CONJUNTO H', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.748-009', '5534     ', 'CJ Q 048 CONJUNTO I', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.748-010', '5534     ', 'CJ Q 048 CONJUNTO J', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.748-012', '5534     ', 'CJ Q 048 CONJUNTO L', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.748-013', '5534     ', 'PC Q 048 PRACA', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.754-000', '5534     ', 'Q Q 054', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.754-001', '5534     ', 'CJ Q 054 CONJUNTO A', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.754-002', '5534     ', 'CJ Q 054 CONJUNTO B', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.754-003', '5534     ', 'CJ Q 054 CONJUNTO C', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.754-004', '5534     ', 'CJ Q 054 CONJUNTO D', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.754-005', '5534     ', 'CJ Q 054 CONJUNTO E', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.754-006', '5534     ', 'CJ Q 054 CONJUNTO F', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.754-007', '5534     ', 'CJ Q 054 CONJUNTO G', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.754-008', '5534     ', 'CJ Q 054 CONJUNTO H', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.738-010', '5534     ', 'CJ Q 038 CONJUNTO J', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.738-011', '5534     ', 'CJ Q 038 CONJUNTO K', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.738-012', '5534     ', 'CJ Q 038 CONJUNTO L', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.744-000', '5534     ', 'Q Q 044', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.744-011', '5534     ', 'A Q 044 AREA ESPECIAL 01', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.744-012', '5534     ', 'A Q 044 AREA ESPECIAL 02', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.744-013', '5534     ', 'A Q 044 AREA ESPECIAL 03', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.744-001', '5534     ', 'CJ Q 044 CONJUNTO A', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.744-002', '5534     ', 'CJ Q 044 CONJUNTO B', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.744-003', '5534     ', 'CJ Q 044 CONJUNTO C', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.744-004', '5534     ', 'CJ Q 044 CONJUNTO D', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.744-005', '5534     ', 'CJ Q 044 CONJUNTO E', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.744-006', '5534     ', 'CJ Q 044 CONJUNTO F', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.744-007', '5534     ', 'CJ Q 044 CONJUNTO G', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.744-008', '5534     ', 'CJ Q 044 CONJUNTO H', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.744-009', '5534     ', 'CJ Q 044 CONJUNTO I', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.744-010', '5534     ', 'CJ Q 044 CONJUNTO J', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.744-015', '5534     ', 'PC Q 044 PRACA SANTA MARIA', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.744-014', '5534     ', 'PC Q 044 PRACA SAO JOSE', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.745-000', '5534     ', 'Q Q 045', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.745-001', '5534     ', 'CJ Q 045 CONJUNTO A', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.745-002', '5534     ', 'CJ Q 045 CONJUNTO B', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.745-003', '5534     ', 'CJ Q 045 CONJUNTO C', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.745-004', '5534     ', 'CJ Q 045 CONJUNTO D', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.745-005', '5534     ', 'CJ Q 045 CONJUNTO E', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.745-006', '5534     ', 'CJ Q 045 CONJUNTO F', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.745-007', '5534     ', 'CJ Q 045 CONJUNTO G', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.745-008', '5534     ', 'CJ Q 045 CONJUNTO H', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.745-009', '5534     ', 'CJ Q 045 CONJUNTO I', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.745-010', '5534     ', 'CJ Q 045 CONJUNTO J', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.745-011', '5534     ', 'CJ Q 045 CONJUNTO K', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.745-012', '5534     ', 'CJ Q 045 CONJUNTO L', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.745-013', '5534     ', 'PC Q 045 PRACA', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.746-000', '5534     ', 'Q Q 046', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.746-001', '5534     ', 'CJ Q 046 CONJUNTO A', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.746-002', '5534     ', 'CJ Q 046 CONJUNTO B', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.746-003', '5534     ', 'CJ Q 046 CONJUNTO C', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.746-004', '5534     ', 'CJ Q 046 CONJUNTO D', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.736-502', '5534     ', 'BL Q 036 BLOCO B (COMERCIO)', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.736-001', '5534     ', 'CJ Q 036 CONJUNTO A', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.736-002', '5534     ', 'CJ Q 036 CONJUNTO B', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.736-003', '5534     ', 'CJ Q 036 CONJUNTO C', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.736-004', '5534     ', 'CJ Q 036 CONJUNTO D', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.736-005', '5534     ', 'CJ Q 036 CONJUNTO E', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.736-006', '5534     ', 'CJ Q 036 CONJUNTO F', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.736-007', '5534     ', 'CJ Q 036 CONJUNTO G', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.736-008', '5534     ', 'CJ Q 036 CONJUNTO H', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.736-009', '5534     ', 'CJ Q 036 CONJUNTO I', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.736-010', '5534     ', 'CJ Q 036 CONJUNTO J', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.736-011', '5534     ', 'CJ Q 036 CONJUNTO K', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.736-012', '5534     ', 'CJ Q 036 CONJUNTO L', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.737-000', '5534     ', 'Q Q 037', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.737-001', '5534     ', 'CJ Q 037 CONJUNTO A', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.737-002', '5534     ', 'CJ Q 037 CONJUNTO B', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.737-003', '5534     ', 'CJ Q 037 CONJUNTO C', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.737-004', '5534     ', 'CJ Q 037 CONJUNTO D', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.737-005', '5534     ', 'CJ Q 037 CONJUNTO E', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.737-006', '5534     ', 'CJ Q 037 CONJUNTO F', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.737-007', '5534     ', 'CJ Q 037 CONJUNTO G', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.737-008', '5534     ', 'CJ Q 037 CONJUNTO H', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.737-009', '5534     ', 'CJ Q 037 CONJUNTO I', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.737-010', '5534     ', 'CJ Q 037 CONJUNTO J', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.737-011', '5534     ', 'CJ Q 037 CONJUNTO K', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.737-012', '5534     ', 'CJ Q 037 CONJUNTO L', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.738-000', '5534     ', 'Q Q 038', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.738-501', '5534     ', 'BL Q 038 BLOCO A (COMERCIO)', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.738-502', '5534     ', 'BL Q 038 BLOCO B (COMERCIO)', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.738-001', '5534     ', 'CJ Q 038 CONJUNTO A', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.738-002', '5534     ', 'CJ Q 038 CONJUNTO B', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.738-003', '5534     ', 'CJ Q 038 CONJUNTO C', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.738-004', '5534     ', 'CJ Q 038 CONJUNTO D', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.738-005', '5534     ', 'CJ Q 038 CONJUNTO E', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.738-006', '5534     ', 'CJ Q 038 CONJUNTO F', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.738-007', '5534     ', 'CJ Q 038 CONJUNTO G', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.225-291', '5530     ', 'A QNN 29 AREA ESPECIAL A', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.215-230', '5530     ', 'Q QNM 23', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-231', '5530     ', 'CJ QNM 23 CONJUNTO A', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-232', '5530     ', 'CJ QNM 23 CONJUNTO B', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-233', '5530     ', 'CJ QNM 23 CONJUNTO C', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.720-180', '5534     ', 'Q Q 018', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('72.720-190', '5534     ', 'Q Q 019', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('72.502-510', '5543     ', 'CJ QR 302 CONJUNTO J', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.502-511', '5543     ', 'CJ QR 302 CONJUNTO K', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.502-512', '5543     ', 'CJ QR 302 CONJUNTO L', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.503-600', '5543     ', 'Q QR 303', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.503-601', '5543     ', 'CJ QR 303 CONJUNTO A', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.503-602', '5543     ', 'CJ QR 303 CONJUNTO B', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.503-603', '5543     ', 'CJ QR 303 CONJUNTO C', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.503-604', '5543     ', 'CJ QR 303 CONJUNTO D', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.503-605', '5543     ', 'CJ QR 303 CONJUNTO E', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.503-606', '5543     ', 'CJ QR 303 CONJUNTO F', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.503-607', '5543     ', 'CJ QR 303 CONJUNTO G', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.503-608', '5543     ', 'CJ QR 303 CONJUNTO H', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.503-609', '5543     ', 'CJ QR 303 CONJUNTO I', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.503-610', '5543     ', 'CJ QR 303 CONJUNTO J', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.503-611', '5543     ', 'CJ QR 303 CONJUNTO K', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.503-612', '5543     ', 'CJ QR 303 CONJUNTO L', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.504-500', '5543     ', 'Q QR 304', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.504-501', '5543     ', 'CJ QR 304 CONJUNTO A', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.504-502', '5543     ', 'CJ QR 304 CONJUNTO B', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.504-503', '5543     ', 'CJ QR 304 CONJUNTO C', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.504-504', '5543     ', 'CJ QR 304 CONJUNTO D', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.504-505', '5543     ', 'CJ QR 304 CONJUNTO E', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.504-506', '5543     ', 'CJ QR 304 CONJUNTO F', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.504-507', '5543     ', 'CJ QR 304 CONJUNTO G', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.504-508', '5543     ', 'CJ QR 304 CONJUNTO H', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.504-509', '5543     ', 'CJ QR 304 CONJUNTO I', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.504-510', '5543     ', 'CJ QR 304 CONJUNTO J', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.504-511', '5543     ', 'CJ QR 304 CONJUNTO K', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.504-512', '5543     ', 'CJ QR 304 CONJUNTO L', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.504-513', '5543     ', 'CJ QR 304 CONJUNTO M', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.504-514', '5543     ', 'CJ QR 304 CONJUNTO N', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.504-515', '5543     ', 'CJ QR 304 CONJUNTO O', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.504-516', '5543     ', 'CJ QR 304 CONJUNTO P', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.504-517', '5543     ', 'CJ QR 304 CONJUNTO Q', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.504-518', '5543     ', 'CJ QR 304 CONJUNTO R', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.504-519', '5543     ', 'CJ QR 304 CONJUNTO S', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.504-520', '5543     ', 'CJ QR 304 CONJUNTO T', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.504-521', '5543     ', 'CJ QR 304 CONJUNTO U', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.548-503', '5543     ', 'CJ QR 218 CONJUNTO C', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.548-504', '5543     ', 'CJ QR 218 CONJUNTO D', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.548-505', '5543     ', 'CJ QR 218 CONJUNTO E', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.548-506', '5543     ', 'CJ QR 218 CONJUNTO F', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.548-507', '5543     ', 'CJ QR 218 CONJUNTO G', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.548-508', '5543     ', 'CJ QR 218 CONJUNTO H', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.548-509', '5543     ', 'CJ QR 218 CONJUNTO I', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.548-510', '5543     ', 'CJ QR 218 CONJUNTO J', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.548-511', '5543     ', 'CJ QR 218 CONJUNTO K', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.548-512', '5543     ', 'CJ QR 218 CONJUNTO L', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.548-513', '5543     ', 'CJ QR 218 CONJUNTO M', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.548-514', '5543     ', 'CJ QR 218 CONJUNTO N', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.548-515', '5543     ', 'CJ QR 218 CONJUNTO O', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.548-516', '5543     ', 'CJ QR 218 CONJUNTO P', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.501-500', '5543     ', 'Q QR 301', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.501-501', '5543     ', 'CJ QR 301 CONJUNTO A', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.501-502', '5543     ', 'CJ QR 301 CONJUNTO B', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.501-503', '5543     ', 'CJ QR 301 CONJUNTO C', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.501-504', '5543     ', 'CJ QR 301 CONJUNTO D', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.501-505', '5543     ', 'CJ QR 301 CONJUNTO E', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.501-506', '5543     ', 'CJ QR 301 CONJUNTO F', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.501-507', '5543     ', 'CJ QR 301 CONJUNTO G', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.501-508', '5543     ', 'CJ QR 301 CONJUNTO H', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.501-509', '5543     ', 'CJ QR 301 CONJUNTO I', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.501-510', '5543     ', 'CJ QR 301 CONJUNTO J', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.501-511', '5543     ', 'CJ QR 301 CONJUNTO K', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.501-512', '5543     ', 'CJ QR 301 CONJUNTO L', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.502-500', '5543     ', 'Q QR 302', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.502-232', '5543     ', 'BL QR 302 BLOCO B', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.502-501', '5543     ', 'CJ QR 302 CONJUNTO A', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.502-502', '5543     ', 'CJ QR 302 CONJUNTO B', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.502-503', '5543     ', 'CJ QR 302 CONJUNTO C', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.502-504', '5543     ', 'CJ QR 302 CONJUNTO D', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.502-505', '5543     ', 'CJ QR 302 CONJUNTO E', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.502-506', '5543     ', 'CJ QR 302 CONJUNTO F', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.502-507', '5543     ', 'CJ QR 302 CONJUNTO G', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.502-508', '5543     ', 'CJ QR 302 CONJUNTO H', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.502-509', '5543     ', 'CJ QR 302 CONJUNTO I', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.545-407', '5543     ', 'CJ QR 215 CONJUNTO G', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.545-408', '5543     ', 'CJ QR 215 CONJUNTO H', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.545-409', '5543     ', 'CJ QR 215 CONJUNTO I', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.546-500', '5543     ', 'Q QR 216', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.546-501', '5543     ', 'CJ QR 216 CONJUNTO A', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.546-502', '5543     ', 'CJ QR 216 CONJUNTO B', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.546-503', '5543     ', 'CJ QR 216 CONJUNTO C', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.546-504', '5543     ', 'CJ QR 216 CONJUNTO D', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.546-505', '5543     ', 'CJ QR 216 CONJUNTO E', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.546-506', '5543     ', 'CJ QR 216 CONJUNTO F', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.546-507', '5543     ', 'CJ QR 216 CONJUNTO G', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.546-508', '5543     ', 'CJ QR 216 CONJUNTO H', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.546-509', '5543     ', 'CJ QR 216 CONJUNTO I', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.546-510', '5543     ', 'CJ QR 216 CONJUNTO J', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.546-511', '5543     ', 'CJ QR 216 CONJUNTO K', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.546-512', '5543     ', 'CJ QR 216 CONJUNTO L', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.546-513', '5543     ', 'CJ QR 216 CONJUNTO M', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.546-514', '5543     ', 'CJ QR 216 CONJUNTO N', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-500', '5543     ', 'Q QR 217', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-501', '5543     ', 'CJ QR 217 CONJUNTO A', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-502', '5543     ', 'CJ QR 217 CONJUNTO B', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-503', '5543     ', 'CJ QR 217 CONJUNTO C', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.319-556', '5543     ', 'BL QS 403 BLOCO F (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-550', '5543     ', 'Q QS 404', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.547-508', '5543     ', 'CJ QR 217 CONJUNTO H', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.327-112', '5543     ', 'CJ QR 427 CONJUNTO 12', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.329-000', '5543     ', 'Q QR 429', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.329-001', '5543     ', 'CJ QR 429 CONJUNTO 01', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.329-002', '5543     ', 'CJ QR 429 CONJUNTO 02', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.329-003', '5543     ', 'CJ QR 429 CONJUNTO 03', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.329-004', '5543     ', 'CJ QR 429 CONJUNTO 04', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.329-005', '5543     ', 'CJ QR 429 CONJUNTO 05', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.329-006', '5543     ', 'CJ QR 429 CONJUNTO 06', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.329-007', '5543     ', 'CJ QR 429 CONJUNTO 07', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.329-008', '5543     ', 'CJ QR 429 CONJUNTO 08', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.329-009', '5543     ', 'CJ QR 429 CONJUNTO 09', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.329-010', '5543     ', 'CJ QR 429 CONJUNTO 10', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.329-011', '5543     ', 'CJ QR 429 CONJUNTO 11', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.329-012', '5543     ', 'CJ QR 429 CONJUNTO 12', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.329-013', '5543     ', 'CJ QR 429 CONJUNTO 13', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.329-014', '5543     ', 'CJ QR 429 CONJUNTO 14', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.329-015', '5543     ', 'CJ QR 429 CONJUNTO 15', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.329-016', '5543     ', 'CJ QR 429 CONJUNTO 16', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.325-206', '5543     ', 'CJ QR 423 CONJUNTO 06', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.325-207', '5543     ', 'CJ QR 423 CONJUNTO 06-A', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.325-208', '5543     ', 'CJ QR 423 CONJUNTO 07', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.325-209', '5543     ', 'CJ QR 423 CONJUNTO 08', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.325-210', '5543     ', 'CJ QR 423 CONJUNTO 09', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.325-211', '5543     ', 'CJ QR 423 CONJUNTO 10', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.325-212', '5543     ', 'CJ QR 423 CONJUNTO 10-A', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.325-213', '5543     ', 'CJ QR 423 CONJUNTO 11', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.325-214', '5543     ', 'CJ QR 423 CONJUNTO 12', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.325-215', '5543     ', 'CJ QR 423 CONJUNTO 13', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.325-216', '5543     ', 'CJ QR 423 CONJUNTO 14', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.325-217', '5543     ', 'CJ QR 423 CONJUNTO 15', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.325-218', '5543     ', 'CJ QR 423 CONJUNTO 16', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.325-219', '5543     ', 'CJ QR 423 CONJUNTO 17', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.325-220', '5543     ', 'CJ QR 423 CONJUNTO 18', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.327-000', '5543     ', 'Q QR 425', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.327-001', '5543     ', 'CJ QR 425 CONJUNTO 01', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.327-002', '5543     ', 'CJ QR 425 CONJUNTO 02', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.327-003', '5543     ', 'CJ QR 425 CONJUNTO 03', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.327-004', '5543     ', 'CJ QR 425 CONJUNTO 04', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.327-005', '5543     ', 'CJ QR 425 CONJUNTO 05', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.327-006', '5543     ', 'CJ QR 425 CONJUNTO 06', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.327-007', '5543     ', 'CJ QR 425 CONJUNTO 07', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.327-008', '5543     ', 'CJ QR 425 CONJUNTO 08', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.327-009', '5543     ', 'CJ QR 425 CONJUNTO 09', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.327-010', '5543     ', 'CJ QR 425 CONJUNTO 10', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.327-011', '5543     ', 'CJ QR 425 CONJUNTO 11', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.327-012', '5543     ', 'CJ QR 425 CONJUNTO 12', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.327-013', '5543     ', 'CJ QR 425 CONJUNTO 13', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.327-014', '5543     ', 'CJ QR 425 CONJUNTO 14', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.327-015', '5543     ', 'CJ QR 425 CONJUNTO 15', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.327-016', '5543     ', 'CJ QR 425 CONJUNTO 16', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.327-017', '5543     ', 'CJ QR 425 CONJUNTO 17', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.327-018', '5543     ', 'CJ QR 425 CONJUNTO 18', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.327-019', '5543     ', 'CJ QR 425 CONJUNTO 19', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.327-020', '5543     ', 'CJ QR 425 CONJUNTO 20', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.327-021', '5543     ', 'CJ QR 425 CONJUNTO 21', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.327-022', '5543     ', 'CJ QR 425 CONJUNTO 22', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.325-000', '5543     ', 'Q QR 419', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.325-001', '5543     ', 'CJ QR 419 CONJUNTO 01', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.325-002', '5543     ', 'CJ QR 419 CONJUNTO 02', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.325-003', '5543     ', 'CJ QR 419 CONJUNTO 03', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.325-004', '5543     ', 'CJ QR 419 CONJUNTO 03-A', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.325-005', '5543     ', 'CJ QR 419 CONJUNTO 04', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.325-006', '5543     ', 'CJ QR 419 CONJUNTO 05', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.325-007', '5543     ', 'CJ QR 419 CONJUNTO 05-A', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.325-008', '5543     ', 'CJ QR 419 CONJUNTO 06', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.325-100', '5543     ', 'Q QR 421', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.325-101', '5543     ', 'CJ QR 421 CONJUNTO 01', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.325-102', '5543     ', 'CJ QR 421 CONJUNTO 02', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.325-103', '5543     ', 'CJ QR 421 CONJUNTO 03', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.325-104', '5543     ', 'CJ QR 421 CONJUNTO 04', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.325-105', '5543     ', 'CJ QR 421 CONJUNTO 05', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.325-106', '5543     ', 'CJ QR 421 CONJUNTO 06', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.325-107', '5543     ', 'CJ QR 421 CONJUNTO 06-A', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.325-108', '5543     ', 'CJ QR 421 CONJUNTO 07', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.325-109', '5543     ', 'CJ QR 421 CONJUNTO 08', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.325-110', '5543     ', 'CJ QR 421 CONJUNTO 09', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.325-111', '5543     ', 'CJ QR 421 CONJUNTO 10', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.325-112', '5543     ', 'CJ QR 421 CONJUNTO 10-A', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.325-113', '5543     ', 'CJ QR 421 CONJUNTO 11', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.325-114', '5543     ', 'CJ QR 421 CONJUNTO 12', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.325-115', '5543     ', 'CJ QR 421 CONJUNTO 13', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.325-116', '5543     ', 'CJ QR 421 CONJUNTO 14', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.325-117', '5543     ', 'CJ QR 421 CONJUNTO 14-A', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.325-118', '5543     ', 'CJ QR 421 CONJUNTO 15', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.325-119', '5543     ', 'CJ QR 421 CONJUNTO 16', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.325-120', '5543     ', 'CJ QR 421 CONJUNTO 17', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.325-121', '5543     ', 'CJ QR 421 CONJUNTO 18', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.325-122', '5543     ', 'CJ QR 421 CONJUNTO 18-A', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.325-200', '5543     ', 'Q QR 423', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.325-201', '5543     ', 'CJ QR 423 CONJUNTO 01', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.325-202', '5543     ', 'CJ QR 423 CONJUNTO 02', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.325-203', '5543     ', 'CJ QR 423 CONJUNTO 03', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.325-204', '5543     ', 'CJ QR 423 CONJUNTO 04', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.325-205', '5543     ', 'CJ QR 423 CONJUNTO 05', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-225', '5543     ', 'CJ QR 414 CONJUNTO 18', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.323-000', '5543     ', 'Q QR 415', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.323-001', '5543     ', 'CJ QR 415 CONJUNTO 01', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.323-002', '5543     ', 'CJ QR 415 CONJUNTO 02', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.323-568', '5543     ', 'BL QS 417 BLOCO H (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.323-003', '5543     ', 'CJ QR 415 CONJUNTO 03', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.720-200', '5534     ', 'Q Q 020', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('72.720-210', '5534     ', 'Q Q 021', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('72.720-220', '5534     ', 'Q Q 022', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('72.720-230', '5534     ', 'Q Q 023', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('72.720-240', '5534     ', 'Q Q 024', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('72.720-250', '5534     ', 'Q Q 025', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('72.720-260', '5534     ', 'Q Q 026', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('72.720-270', '5534     ', 'Q Q 027', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('72.720-280', '5534     ', 'Q Q 028', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('72.734-000', '5534     ', 'Q Q 034', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.734-007', '5534     ', 'CJ Q 034 CONJUNTO G', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.734-008', '5534     ', 'CJ Q 034 CONJUNTO H', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.734-009', '5534     ', 'CJ Q 034 CONJUNTO I', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.734-010', '5534     ', 'CJ Q 034 CONJUNTO J', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.735-000', '5534     ', 'Q Q 035', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.735-501', '5534     ', 'BL Q 035 BLOCO A (COMERCIO)', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.735-502', '5534     ', 'BL Q 035 BLOCO B (COMERCIO)', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.735-001', '5534     ', 'CJ Q 035 CONJUNTO A', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.735-002', '5534     ', 'CJ Q 035 CONJUNTO B', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.735-003', '5534     ', 'CJ Q 035 CONJUNTO C', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.735-004', '5534     ', 'CJ Q 035 CONJUNTO D', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.735-005', '5534     ', 'CJ Q 035 CONJUNTO E', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.735-006', '5534     ', 'CJ Q 035 CONJUNTO F', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.735-007', '5534     ', 'CJ Q 035 CONJUNTO G', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.735-008', '5534     ', 'CJ Q 035 CONJUNTO H', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.735-009', '5534     ', 'CJ Q 035 CONJUNTO I', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.735-010', '5534     ', 'CJ Q 035 CONJUNTO J', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.735-011', '5534     ', 'CJ Q 035 CONJUNTO K', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.735-012', '5534     ', 'CJ Q 035 CONJUNTO L', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.735-013', '5534     ', 'CJ Q 035 CONJUNTO M', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.736-000', '5534     ', 'Q Q 036', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.736-501', '5534     ', 'BL Q 036 BLOCO A (COMERCIO)', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('72.726-611', '5534     ', 'CJ Q 006 CONJUNTO K', 'VEREDAS                       ');
INSERT INTO cd_cep_br VALUES ('72.710-061', '5534     ', 'R Q 006 RUA A', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('72.710-062', '5534     ', 'R Q 006 RUA B', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('72.710-063', '5534     ', 'R Q 006 RUA C', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('72.710-064', '5534     ', 'R Q 006 RUA D', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('72.710-065', '5534     ', 'R Q 006 RUA E', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('72.710-066', '5534     ', 'R Q 006 RUA F', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('72.720-070', '5534     ', 'Q Q 007', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('72.710-080', '5534     ', 'Q Q 008', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('72.720-080', '5534     ', 'Q Q 008', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('72.710-581', '5534     ', 'BL Q 008 BLOCO A (COMERCIO)', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('72.710-582', '5534     ', 'BL Q 008 BLOCO B (COMERCIO)', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('72.710-583', '5534     ', 'BL Q 008 BLOCO C (COMERCIO)', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('72.710-584', '5534     ', 'BL Q 008 BLOCO D (COMERCIO)', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('72.710-081', '5534     ', 'R Q 008 RUA A', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('72.710-082', '5534     ', 'R Q 008 RUA B', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('72.710-083', '5534     ', 'R Q 008 RUA C', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('72.710-084', '5534     ', 'R Q 008 RUA D', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('72.710-085', '5534     ', 'R Q 008 RUA E', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('72.710-086', '5534     ', 'R Q 008 RUA F', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('72.710-100', '5534     ', 'Q Q 010', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('72.720-100', '5534     ', 'Q Q 010', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('72.710-101', '5534     ', 'R Q 010 RUA A', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('72.710-102', '5534     ', 'R Q 010 RUA B', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('72.710-103', '5534     ', 'R Q 010 RUA C', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('72.710-104', '5534     ', 'R Q 010 RUA D', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('72.710-105', '5534     ', 'R Q 010 RUA E', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('72.720-110', '5534     ', 'Q Q 011', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('72.710-120', '5534     ', 'Q Q 012', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('72.720-120', '5534     ', 'Q Q 012', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('72.710-121', '5534     ', 'R Q 012 RUA A', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('72.710-122', '5534     ', 'R Q 012 RUA B', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('72.710-123', '5534     ', 'R Q 012 RUA C', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('72.710-124', '5534     ', 'R Q 012 RUA D', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('72.710-125', '5534     ', 'R Q 012 RUA E', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('72.710-126', '5534     ', 'R Q 012 RUA F', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('72.720-130', '5534     ', 'Q Q 013', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('72.715-046', '5534     ', 'R Q 004 RUA F', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('72.720-050', '5534     ', 'Q Q 005', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('72.705-050', '5534     ', 'Q Q 005', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('72.726-100', '5534     ', 'Q Q 005', 'VEREDAS                       ');
INSERT INTO cd_cep_br VALUES ('72.726-101', '5534     ', 'CJ Q 005 CONJUNTO A', 'VEREDAS                       ');
INSERT INTO cd_cep_br VALUES ('72.726-102', '5534     ', 'CJ Q 005 CONJUNTO B', 'VEREDAS                       ');
INSERT INTO cd_cep_br VALUES ('72.726-103', '5534     ', 'CJ Q 005 CONJUNTO C', 'VEREDAS                       ');
INSERT INTO cd_cep_br VALUES ('72.726-104', '5534     ', 'CJ Q 005 CONJUNTO D', 'VEREDAS                       ');
INSERT INTO cd_cep_br VALUES ('72.726-105', '5534     ', 'CJ Q 005 CONJUNTO E', 'VEREDAS                       ');
INSERT INTO cd_cep_br VALUES ('72.726-106', '5534     ', 'CJ Q 005 CONJUNTO F', 'VEREDAS                       ');
INSERT INTO cd_cep_br VALUES ('72.726-107', '5534     ', 'CJ Q 005 CONJUNTO G', 'VEREDAS                       ');
INSERT INTO cd_cep_br VALUES ('72.726-108', '5534     ', 'CJ Q 005 CONJUNTO H', 'VEREDAS                       ');
INSERT INTO cd_cep_br VALUES ('72.726-109', '5534     ', 'CJ Q 005 CONJUNTO I', 'VEREDAS                       ');
INSERT INTO cd_cep_br VALUES ('72.726-110', '5534     ', 'CJ Q 005 CONJUNTO J', 'VEREDAS                       ');
INSERT INTO cd_cep_br VALUES ('72.726-111', '5534     ', 'CJ Q 005 CONJUNTO K', 'VEREDAS                       ');
INSERT INTO cd_cep_br VALUES ('72.726-112', '5534     ', 'CJ Q 005 CONJUNTO L', 'VEREDAS                       ');
INSERT INTO cd_cep_br VALUES ('72.726-113', '5534     ', 'CJ Q 005 CONJUNTO M', 'VEREDAS                       ');
INSERT INTO cd_cep_br VALUES ('72.726-114', '5534     ', 'CJ Q 005 CONJUNTO N', 'VEREDAS                       ');
INSERT INTO cd_cep_br VALUES ('72.726-115', '5534     ', 'CJ Q 005 CONJUNTO O', 'VEREDAS                       ');
INSERT INTO cd_cep_br VALUES ('72.705-052', '5534     ', 'R Q 005 RUA B', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('72.705-053', '5534     ', 'R Q 005 RUA C', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('72.720-060', '5534     ', 'Q Q 006', 'ST TRADICIONAL                ');
INSERT INTO cd_cep_br VALUES ('72.710-060', '5534     ', 'Q Q 006', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('72.726-600', '5534     ', 'Q Q 006', 'VEREDAS                       ');
INSERT INTO cd_cep_br VALUES ('72.710-561', '5534     ', 'BL Q 006 BLOCO A (COMERCIO)', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('72.710-562', '5534     ', 'BL Q 006 BLOCO B (COMERCIO)', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('72.710-563', '5534     ', 'BL Q 006 BLOCO C (COMERCIO)', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('72.710-564', '5534     ', 'BL Q 006 BLOCO D (COMERCIO)', 'ST NORTE                      ');
INSERT INTO cd_cep_br VALUES ('72.726-601', '5534     ', 'CJ Q 006 CONJUNTO A', 'VEREDAS                       ');
INSERT INTO cd_cep_br VALUES ('72.726-602', '5534     ', 'CJ Q 006 CONJUNTO B', 'VEREDAS                       ');
INSERT INTO cd_cep_br VALUES ('72.726-603', '5534     ', 'CJ Q 006 CONJUNTO C', 'VEREDAS                       ');
INSERT INTO cd_cep_br VALUES ('72.225-200', '5530     ', 'CJ QNN 19 CONJUNTO J', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-094', '5530     ', 'CJ QNM 08 CONJUNTO N', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-095', '5530     ', 'CJ QNM 08 CONJUNTO O', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-096', '5530     ', 'CJ QNM 08 CONJUNTO P', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.215-090', '5530     ', 'Q QNM 09', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('71.015-106', '5534     ', 'CJ QI 20 CONJUNTO J', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-116', '5534     ', 'CJ QI 20 CONJUNTO K', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('72.547-509', '5543     ', 'CJ QR 217 CONJUNTO I', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-510', '5543     ', 'CJ QR 217 CONJUNTO J', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-511', '5543     ', 'CJ QR 217 CONJUNTO K', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-512', '5543     ', 'CJ QR 217 CONJUNTO L', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-513', '5543     ', 'CJ QR 217 CONJUNTO M', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-514', '5543     ', 'CJ QR 217 CONJUNTO N', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-515', '5543     ', 'CJ QR 217 CONJUNTO O', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-516', '5543     ', 'CJ QR 217 CONJUNTO P', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.548-500', '5543     ', 'Q QR 218', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.548-501', '5543     ', 'CJ QR 218 CONJUNTO A', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.548-502', '5543     ', 'CJ QR 218 CONJUNTO B', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.542-417', '5543     ', 'CJ QR 212 CONJUNTO Q', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.542-418', '5543     ', 'CJ QR 212 CONJUNTO R', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.542-419', '5543     ', 'CJ QR 212 CONJUNTO S', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.543-400', '5543     ', 'Q QR 213', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.509-407', '5543     ', 'CJ QR 209 CONJUNTO G', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.509-408', '5543     ', 'CJ QR 209 CONJUNTO H', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.509-409', '5543     ', 'CJ QR 209 CONJUNTO I', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.509-410', '5543     ', 'CJ QR 209 CONJUNTO J', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.509-411', '5543     ', 'CJ QR 209 CONJUNTO K', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.509-412', '5543     ', 'CJ QR 209 CONJUNTO L', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.509-413', '5543     ', 'CJ QR 209 CONJUNTO M', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.509-414', '5543     ', 'CJ QR 209 CONJUNTO N', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.510-400', '5543     ', 'Q QR 210', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.510-401', '5543     ', 'CJ QR 210 CONJUNTO A', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.510-402', '5543     ', 'CJ QR 210 CONJUNTO B', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.504-407', '5543     ', 'CJ QR 204 CONJUNTO G', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.504-408', '5543     ', 'CJ QR 204 CONJUNTO H', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.504-409', '5543     ', 'CJ QR 204 CONJUNTO I', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.504-410', '5543     ', 'CJ QR 204 CONJUNTO J', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.504-411', '5543     ', 'CJ QR 204 CONJUNTO K', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.504-412', '5543     ', 'CJ QR 204 CONJUNTO L', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.505-400', '5543     ', 'Q QR 205', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.505-401', '5543     ', 'CJ QR 205 CONJUNTO A', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.505-402', '5543     ', 'CJ QR 205 CONJUNTO B', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.505-403', '5543     ', 'CJ QR 205 CONJUNTO C', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.505-404', '5543     ', 'CJ QR 205 CONJUNTO D', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.505-405', '5543     ', 'CJ QR 205 CONJUNTO E', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.505-406', '5543     ', 'CJ QR 205 CONJUNTO F', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.505-407', '5543     ', 'CJ QR 205 CONJUNTO G', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.505-408', '5543     ', 'CJ QR 205 CONJUNTO H', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.505-409', '5543     ', 'CJ QR 205 CONJUNTO I', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.505-410', '5543     ', 'CJ QR 205 CONJUNTO J', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.505-411', '5543     ', 'CJ QR 205 CONJUNTO K', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.505-412', '5543     ', 'CJ QR 205 CONJUNTO L', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.506-400', '5543     ', 'Q QR 206', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.506-401', '5543     ', 'CJ QR 206 CONJUNTO A', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.506-402', '5543     ', 'CJ QR 206 CONJUNTO B', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.506-403', '5543     ', 'CJ QR 206 CONJUNTO C', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.506-404', '5543     ', 'CJ QR 206 CONJUNTO D', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.506-405', '5543     ', 'CJ QR 206 CONJUNTO E', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.506-406', '5543     ', 'CJ QR 206 CONJUNTO F', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.506-407', '5543     ', 'CJ QR 206 CONJUNTO G', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.506-408', '5543     ', 'CJ QR 206 CONJUNTO H', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.506-409', '5543     ', 'CJ QR 206 CONJUNTO I', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.506-410', '5543     ', 'CJ QR 206 CONJUNTO J', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.506-411', '5543     ', 'CJ QR 206 CONJUNTO K', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.506-412', '5543     ', 'CJ QR 206 CONJUNTO L', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.507-400', '5543     ', 'Q QR 207', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.507-401', '5543     ', 'CJ QR 207 CONJUNTO A', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.507-402', '5543     ', 'CJ QR 207 CONJUNTO B', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.507-403', '5543     ', 'CJ QR 207 CONJUNTO C', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.507-404', '5543     ', 'CJ QR 207 CONJUNTO D', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.507-405', '5543     ', 'CJ QR 207 CONJUNTO E', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.501-407', '5543     ', 'CJ QR 201 CONJUNTO G', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.501-408', '5543     ', 'CJ QR 201 CONJUNTO H', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.501-409', '5543     ', 'CJ QR 201 CONJUNTO I', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.501-410', '5543     ', 'CJ QR 201 CONJUNTO J', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.501-411', '5543     ', 'CJ QR 201 CONJUNTO K', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.501-412', '5543     ', 'CJ QR 201 CONJUNTO L', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.502-400', '5543     ', 'Q QR 202', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.502-401', '5543     ', 'CJ QR 202 CONJUNTO A', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.502-403', '5543     ', 'CJ QR 202 CONJUNTO C', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.502-404', '5543     ', 'CJ QR 202 CONJUNTO D', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.502-405', '5543     ', 'CJ QR 202 CONJUNTO E', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.502-406', '5543     ', 'CJ QR 202 CONJUNTO F', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.502-407', '5543     ', 'CJ QR 202 CONJUNTO G', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.502-408', '5543     ', 'CJ QR 202 CONJUNTO H', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.502-409', '5543     ', 'CJ QR 202 CONJUNTO I', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.502-410', '5543     ', 'CJ QR 202 CONJUNTO J', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.502-411', '5543     ', 'CJ QR 202 CONJUNTO K', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.502-412', '5543     ', 'CJ QR 202 CONJUNTO L', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.503-500', '5543     ', 'Q QR 203', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.503-501', '5543     ', 'CJ QR 203 CONJUNTO A', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.503-502', '5543     ', 'CJ QR 203 CONJUNTO B', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.503-503', '5543     ', 'CJ QR 203 CONJUNTO C', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.503-504', '5543     ', 'CJ QR 203 CONJUNTO D', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.503-505', '5543     ', 'CJ QR 203 CONJUNTO E', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.503-506', '5543     ', 'CJ QR 203 CONJUNTO F', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.503-507', '5543     ', 'CJ QR 203 CONJUNTO G', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.503-508', '5543     ', 'CJ QR 203 CONJUNTO H', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.503-509', '5543     ', 'CJ QR 203 CONJUNTO I', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.503-510', '5543     ', 'CJ QR 203 CONJUNTO J', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.503-511', '5543     ', 'CJ QR 203 CONJUNTO K', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.503-512', '5543     ', 'CJ QR 203 CONJUNTO L', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.504-400', '5543     ', 'Q QR 204', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.504-401', '5543     ', 'CJ QR 204 CONJUNTO A', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.504-402', '5543     ', 'CJ QR 204 CONJUNTO B', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.504-403', '5543     ', 'CJ QR 204 CONJUNTO C', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.504-404', '5543     ', 'CJ QR 204 CONJUNTO D', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.304-506', '5543     ', 'BL QS 120 BLOCO 06 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.331-000', '5543     ', 'Q QR 601', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.504-406', '5543     ', 'CJ QR 204 CONJUNTO F', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('71.020-530', '5534     ', 'CJ QI 11 CONJUNTO X', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-550', '5534     ', 'CJ QI 11 CONJUNTO Z', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-121', '5534     ', 'Q QI 12', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-019', '5534     ', 'BL QI 12 BLOCO A', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-619', '5534     ', 'BL QI 12 BLOCO A (COMERCIO)', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-629', '5534     ', 'BL QI 12 BLOCO B (COMERCIO)', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-059', '5534     ', 'BL QI 12 BLOCO E', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-079', '5534     ', 'BL QI 12 BLOCO G', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-089', '5534     ', 'BL QI 12 BLOCO H', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-159', '5534     ', 'BL QI 12 BLOCO O', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-169', '5534     ', 'BL QI 12 BLOCO P', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-199', '5534     ', 'BL QI 12 BLOCO S', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-209', '5534     ', 'BL QI 12 BLOCO T', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-029', '5534     ', 'CJ QI 12 CONJUNTO B', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('72.543-401', '5543     ', 'CJ QR 213 CONJUNTO A', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.543-402', '5543     ', 'CJ QR 213 CONJUNTO B', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.543-403', '5543     ', 'CJ QR 213 CONJUNTO C', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.543-404', '5543     ', 'CJ QR 213 CONJUNTO D', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.543-405', '5543     ', 'CJ QR 213 CONJUNTO E', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.543-406', '5543     ', 'CJ QR 213 CONJUNTO F', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.543-407', '5543     ', 'CJ QR 213 CONJUNTO G', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.543-408', '5543     ', 'CJ QR 213 CONJUNTO H', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.543-409', '5543     ', 'CJ QR 213 CONJUNTO I', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.544-400', '5543     ', 'Q QR 214', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.544-401', '5543     ', 'CJ QR 214 CONJUNTO A', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.544-402', '5543     ', 'CJ QR 214 CONJUNTO B', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.544-403', '5543     ', 'CJ QR 214 CONJUNTO C', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.544-404', '5543     ', 'CJ QR 214 CONJUNTO D', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.544-405', '5543     ', 'CJ QR 214 CONJUNTO E', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.544-406', '5543     ', 'CJ QR 214 CONJUNTO F', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.544-407', '5543     ', 'CJ QR 214 CONJUNTO G', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.544-408', '5543     ', 'CJ QR 214 CONJUNTO H', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.544-409', '5543     ', 'CJ QR 214 CONJUNTO I', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.544-410', '5543     ', 'CJ QR 214 CONJUNTO J', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.544-411', '5543     ', 'CJ QR 214 CONJUNTO K', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.544-412', '5543     ', 'CJ QR 214 CONJUNTO L', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.544-413', '5543     ', 'CJ QR 214 CONJUNTO M', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.544-414', '5543     ', 'CJ QR 214 CONJUNTO N', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.544-415', '5543     ', 'CJ QR 214 CONJUNTO O', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.544-416', '5543     ', 'CJ QR 214 CONJUNTO P', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.544-417', '5543     ', 'CJ QR 214 CONJUNTO Q', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.545-400', '5543     ', 'Q QR 215', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.545-401', '5543     ', 'CJ QR 215 CONJUNTO A', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.545-402', '5543     ', 'CJ QR 215 CONJUNTO B', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.545-403', '5543     ', 'CJ QR 215 CONJUNTO C', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.545-404', '5543     ', 'CJ QR 215 CONJUNTO D', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.545-405', '5543     ', 'CJ QR 215 CONJUNTO E', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.545-406', '5543     ', 'CJ QR 215 CONJUNTO F', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.510-403', '5543     ', 'CJ QR 210 CONJUNTO C', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.510-404', '5543     ', 'CJ QR 210 CONJUNTO D', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.510-405', '5543     ', 'CJ QR 210 CONJUNTO E', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.510-406', '5543     ', 'CJ QR 210 CONJUNTO F', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.510-407', '5543     ', 'CJ QR 210 CONJUNTO G', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.510-408', '5543     ', 'CJ QR 210 CONJUNTO H', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.510-409', '5543     ', 'CJ QR 210 CONJUNTO I', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.510-410', '5543     ', 'CJ QR 210 CONJUNTO J', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.510-411', '5543     ', 'CJ QR 210 CONJUNTO K', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.510-412', '5543     ', 'CJ QR 210 CONJUNTO L', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.510-413', '5543     ', 'CJ QR 210 CONJUNTO M', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.510-414', '5543     ', 'CJ QR 210 CONJUNTO N', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.510-415', '5543     ', 'CJ QR 210 CONJUNTO O', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.510-416', '5543     ', 'CJ QR 210 CONJUNTO P', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.510-417', '5543     ', 'CJ QR 210 CONJUNTO Q', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.510-418', '5543     ', 'CJ QR 210 CONJUNTO R', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.511-100', '5543     ', 'Q QR 211', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.511-101', '5543     ', 'BL QR 211 BLOCO A', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.511-102', '5543     ', 'BL QR 211 BLOCO B', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.511-103', '5543     ', 'BL QR 211 BLOCO C', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.511-104', '5543     ', 'BL QR 211 BLOCO D', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.542-400', '5543     ', 'Q QR 212', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.542-401', '5543     ', 'CJ QR 212 CONJUNTO A', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.542-402', '5543     ', 'CJ QR 212 CONJUNTO B', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.542-403', '5543     ', 'CJ QR 212 CONJUNTO C', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.542-404', '5543     ', 'CJ QR 212 CONJUNTO D', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.542-405', '5543     ', 'CJ QR 212 CONJUNTO E', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.542-406', '5543     ', 'CJ QR 212 CONJUNTO F', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.542-407', '5543     ', 'CJ QR 212 CONJUNTO G', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.542-408', '5543     ', 'CJ QR 212 CONJUNTO H', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.542-409', '5543     ', 'CJ QR 212 CONJUNTO I', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.542-410', '5543     ', 'CJ QR 212 CONJUNTO J', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.542-411', '5543     ', 'CJ QR 212 CONJUNTO K', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.542-412', '5543     ', 'CJ QR 212 CONJUNTO L', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.542-413', '5543     ', 'CJ QR 212 CONJUNTO M', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.542-414', '5543     ', 'CJ QR 212 CONJUNTO N', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.542-415', '5543     ', 'CJ QR 212 CONJUNTO O', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.542-416', '5543     ', 'CJ QR 212 CONJUNTO P', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.507-406', '5543     ', 'CJ QR 207 CONJUNTO F', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.507-407', '5543     ', 'CJ QR 207 CONJUNTO G', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.507-408', '5543     ', 'CJ QR 207 CONJUNTO H', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.507-409', '5543     ', 'CJ QR 207 CONJUNTO I', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.507-410', '5543     ', 'CJ QR 207 CONJUNTO J', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.507-411', '5543     ', 'CJ QR 207 CONJUNTO K', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.507-412', '5543     ', 'CJ QR 207 CONJUNTO L', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.508-400', '5543     ', 'Q QR 208', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.508-401', '5543     ', 'CJ QR 208 CONJUNTO A', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.508-402', '5543     ', 'CJ QR 208 CONJUNTO B', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.305-505', '5543     ', 'BL QS 303 BLOCO 05 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.322-104', '5543     ', 'CJ QR 604 CONJUNTO 04', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-105', '5543     ', 'CJ QR 604 CONJUNTO 05', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-106', '5543     ', 'CJ QR 604 CONJUNTO 06', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.508-405', '5543     ', 'CJ QR 208 CONJUNTO E', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.323-570', '5543     ', 'BL QS 417 BLOCO J (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.323-572', '5543     ', 'BL QS 417 BLOCO L (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.323-573', '5543     ', 'BL QS 417 BLOCO M (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.323-574', '5543     ', 'BL QS 417 BLOCO N (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.323-575', '5543     ', 'BL QS 417 BLOCO O (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.323-576', '5543     ', 'BL QS 417 BLOCO P (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.323-577', '5543     ', 'BL QS 417 BLOCO Q (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.323-578', '5543     ', 'BL QS 417 BLOCO R (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.325-520', '5543     ', 'Q QS 419', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.325-521', '5543     ', 'BL QS 419 BLOCO A (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.325-522', '5543     ', 'BL QS 419 BLOCO B (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.325-523', '5543     ', 'BL QS 419 BLOCO C (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.325-524', '5543     ', 'BL QS 419 BLOCO D (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('71.010-049', '5534     ', 'CJ QI 12 CONJUNTO D', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-069', '5534     ', 'CJ QI 12 CONJUNTO F', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-099', '5534     ', 'CJ QI 12 CONJUNTO I', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-109', '5534     ', 'CJ QI 12 CONJUNTO J', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-119', '5534     ', 'CJ QI 12 CONJUNTO K', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-129', '5534     ', 'CJ QI 12 CONJUNTO L', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-139', '5534     ', 'CJ QI 12 CONJUNTO M', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-179', '5534     ', 'CJ QI 12 CONJUNTO Q', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-228', '5534     ', 'CJ QI 09 CONJUNTO V', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-248', '5534     ', 'CJ QI 09 CONJUNTO W', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-238', '5534     ', 'CJ QI 09 CONJUNTO X', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-258', '5534     ', 'CJ QI 09 CONJUNTO Z', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-001', '5534     ', 'Q QI 10', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-017', '5534     ', 'BL QI 10 BLOCO A', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-617', '5534     ', 'BL QI 10 BLOCO A (COMERCIO)', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-627', '5534     ', 'BL QI 10 BLOCO B (COMERCIO)', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-057', '5534     ', 'BL QI 10 BLOCO E', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-077', '5534     ', 'BL QI 10 BLOCO G', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-087', '5534     ', 'BL QI 10 BLOCO H', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-157', '5534     ', 'BL QI 10 BLOCO O', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-167', '5534     ', 'BL QI 10 BLOCO P', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-197', '5534     ', 'BL QI 10 BLOCO S', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-207', '5534     ', 'BL QI 10 BLOCO T', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-027', '5534     ', 'CJ QI 10 CONJUNTO B', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-047', '5534     ', 'CJ QI 10 CONJUNTO D', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-067', '5534     ', 'CJ QI 10 CONJUNTO F', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-097', '5534     ', 'CJ QI 10 CONJUNTO I', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-107', '5534     ', 'CJ QI 10 CONJUNTO J', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-117', '5534     ', 'CJ QI 10 CONJUNTO K', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-127', '5534     ', 'CJ QI 10 CONJUNTO L', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-137', '5534     ', 'CJ QI 10 CONJUNTO M', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-177', '5534     ', 'CJ QI 10 CONJUNTO Q', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-187', '5534     ', 'CJ QI 10 CONJUNTO R', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-217', '5534     ', 'CJ QI 10 CONJUNTO U', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-227', '5534     ', 'CJ QI 10 CONJUNTO V', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-247', '5534     ', 'CJ QI 10 CONJUNTO W', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-237', '5534     ', 'CJ QI 10 CONJUNTO X', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-257', '5534     ', 'CJ QI 10 CONJUNTO Z', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-119', '5534     ', 'Q QI 11', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-310', '5534     ', 'BL QI 11 BLOCO A', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-619', '5534     ', 'BL QI 11 BLOCO A (COMERCIO)', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-629', '5534     ', 'BL QI 11 BLOCO B (COMERCIO)', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-350', '5534     ', 'BL QI 11 BLOCO E', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-370', '5534     ', 'BL QI 11 BLOCO G', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-380', '5534     ', 'BL QI 11 BLOCO H', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-450', '5534     ', 'BL QI 11 BLOCO O', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-205', '5534     ', 'BL QI 08 BLOCO T', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-025', '5534     ', 'CJ QI 08 CONJUNTO B', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-045', '5534     ', 'CJ QI 08 CONJUNTO D', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-065', '5534     ', 'CJ QI 08 CONJUNTO F', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-095', '5534     ', 'CJ QI 08 CONJUNTO I', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-105', '5534     ', 'CJ QI 08 CONJUNTO J', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-115', '5534     ', 'CJ QI 08 CONJUNTO K', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-125', '5534     ', 'CJ QI 08 CONJUNTO L', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-135', '5534     ', 'CJ QI 08 CONJUNTO M', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-175', '5534     ', 'CJ QI 08 CONJUNTO Q', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-185', '5534     ', 'CJ QI 08 CONJUNTO R', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-215', '5534     ', 'CJ QI 08 CONJUNTO U', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-225', '5534     ', 'CJ QI 08 CONJUNTO V', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-245', '5534     ', 'CJ QI 08 CONJUNTO W', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-235', '5534     ', 'CJ QI 08 CONJUNTO X', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-255', '5534     ', 'CJ QI 08 CONJUNTO Z', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-009', '5534     ', 'Q QI 09', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-018', '5534     ', 'BL QI 09 BLOCO A', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-618', '5534     ', 'BL QI 09 BLOCO A (COMERCIO)', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-628', '5534     ', 'BL QI 09 BLOCO B (COMERCIO)', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-058', '5534     ', 'BL QI 09 BLOCO E', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-078', '5534     ', 'BL QI 09 BLOCO G', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-088', '5534     ', 'BL QI 09 BLOCO H', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-158', '5534     ', 'BL QI 09 BLOCO O', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-168', '5534     ', 'BL QI 09 BLOCO P', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-198', '5534     ', 'BL QI 09 BLOCO S', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-208', '5534     ', 'BL QI 09 BLOCO T', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-028', '5534     ', 'CJ QI 09 CONJUNTO B', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-048', '5534     ', 'CJ QI 09 CONJUNTO D', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-068', '5534     ', 'CJ QI 09 CONJUNTO F', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-098', '5534     ', 'CJ QI 09 CONJUNTO I', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-108', '5534     ', 'CJ QI 09 CONJUNTO J', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('72.241-620', '5530     ', 'CJ QNP 15 CONJUNTO T', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.241-621', '5530     ', 'CJ QNP 15 CONJUNTO U', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.241-622', '5530     ', 'CJ QNP 15 CONJUNTO V', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.241-623', '5530     ', 'CJ QNP 15 CONJUNTO X', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.241-624', '5530     ', 'CJ QNP 15 CONJUNTO Z', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.231-600', '5530     ', 'Q QNP 16', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('71.065-041', '5534     ', 'CJ QE 32 CONJUNTO D', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.065-051', '5534     ', 'CJ QE 32 CONJUNTO E', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.020-006', '5534     ', 'Q QI 07', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-016', '5534     ', 'BL QI 07 BLOCO A', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-616', '5534     ', 'BL QI 07 BLOCO A (COMERCIO)', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('72.215-272', '5530     ', 'MOD QNM 27 MODULO B', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-273', '5530     ', 'MOD QNM 27 MODULO C', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.210-280', '5530     ', 'Q QNM 28', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-292', '5530     ', 'A QNM 28 AREA ESPECIAL 02', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-281', '5530     ', 'MOD QNM 28 MODULO A', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-282', '5530     ', 'MOD QNM 28 MODULO B', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-283', '5530     ', 'MOD QNM 28 MODULO C', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.215-290', '5530     ', 'Q QNM 29', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-291', '5530     ', 'A QNM 29 AREA ESPECIAL A', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-292', '5530     ', 'A QNM 29 AREA ESPECIAL B', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-293', '5530     ', 'A QNM 29 AREA ESPECIAL C', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-294', '5530     ', 'A QNM 29 AREA ESPECIAL D', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-295', '5530     ', 'A QNM 29 AREA ESPECIAL E', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-296', '5530     ', 'A QNM 29 AREA ESPECIAL F', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.325-525', '5543     ', 'BL QS 419 BLOCO E (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.325-526', '5543     ', 'BL QS 419 BLOCO F (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.325-527', '5543     ', 'BL QS 419 BLOCO G (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.325-528', '5543     ', 'BL QS 419 BLOCO H (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.325-529', '5543     ', 'BL QS 419 BLOCO I (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.325-530', '5543     ', 'BL QS 419 BLOCO J (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.325-532', '5543     ', 'BL QS 419 BLOCO L (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.325-533', '5543     ', 'BL QS 419 BLOCO M (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.325-534', '5543     ', 'BL QS 419 BLOCO N (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.325-535', '5543     ', 'BL QS 419 BLOCO O (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.325-536', '5543     ', 'BL QS 419 BLOCO P (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.325-550', '5543     ', 'Q QS 421', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.325-551', '5543     ', 'BL QS 421 BLOCO A (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.325-552', '5543     ', 'BL QS 421 BLOCO B (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.325-553', '5543     ', 'BL QS 421 BLOCO C (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.325-554', '5543     ', 'BL QS 421 BLOCO D (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.325-555', '5543     ', 'BL QS 421 BLOCO E (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.325-580', '5543     ', 'Q QS 423', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.325-594', '5543     ', 'A QS 423 AREA ESPECIAL 01-A', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.325-595', '5543     ', 'A QS 423 AREA ESPECIAL 01-B', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.325-596', '5543     ', 'A QS 423 AREA ESPECIAL 01-C', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.325-581', '5543     ', 'BL QS 423 BLOCO A (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.325-582', '5543     ', 'BL QS 423 BLOCO B (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-558', '5543     ', 'BL QS 412 BLOCO H (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-559', '5543     ', 'BL QS 412 BLOCO I (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.321-570', '5543     ', 'Q QS 413', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.321-575', '5543     ', 'A QS 413 AREA ESPECIAL 03 (CAESB)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.321-571', '5543     ', 'BL QS 413 BLOCO A (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.321-572', '5543     ', 'BL QS 413 BLOCO B (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.321-573', '5543     ', 'BL QS 413 BLOCO C (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.321-574', '5543     ', 'BL QS 413 BLOCO D (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-580', '5543     ', 'Q QS 414', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-581', '5543     ', 'BL QS 414 BLOCO A (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-582', '5543     ', 'BL QS 414 BLOCO B (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-583', '5543     ', 'BL QS 414 BLOCO C (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-584', '5543     ', 'BL QS 414 BLOCO D (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-585', '5543     ', 'BL QS 414 BLOCO E (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-586', '5543     ', 'BL QS 414 BLOCO F (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-587', '5543     ', 'BL QS 414 BLOCO G (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.323-520', '5543     ', 'Q QS 415', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.323-530', '5543     ', 'A QS 415 AREA ESPECIAL 01', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.323-531', '5543     ', 'A QS 415 AREA ESPECIAL 01-A', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.323-532', '5543     ', 'A QS 415 AREA ESPECIAL 01-B', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.323-533', '5543     ', 'A QS 415 AREA ESPECIAL 01-C', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.323-521', '5543     ', 'BL QS 415 BLOCO A (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.323-522', '5543     ', 'BL QS 415 BLOCO B (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.323-523', '5543     ', 'BL QS 415 BLOCO C (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.323-524', '5543     ', 'BL QS 415 BLOCO D (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.323-525', '5543     ', 'BL QS 415 BLOCO E (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.323-526', '5543     ', 'BL QS 415 BLOCO F (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.323-527', '5543     ', 'BL QS 415 BLOCO G (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.323-528', '5543     ', 'BL QS 415 BLOCO H (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.323-529', '5543     ', 'BL QS 415 BLOCO I (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.323-560', '5543     ', 'Q QS 417', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.323-561', '5543     ', 'BL QS 417 BLOCO A (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.547-400', '5543     ', 'Q QR 117', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.323-562', '5543     ', 'BL QS 417 BLOCO B (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.323-563', '5543     ', 'BL QS 417 BLOCO C (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.323-564', '5543     ', 'BL QS 417 BLOCO D (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.323-565', '5543     ', 'BL QS 417 BLOCO E (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.323-566', '5543     ', 'BL QS 417 BLOCO F (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.323-567', '5543     ', 'BL QS 417 BLOCO G (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-596', '5543     ', 'BL QS 408 BLOCO F (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-597', '5543     ', 'BL QS 408 BLOCO G (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-598', '5543     ', 'BL QS 408 BLOCO H (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.321-530', '5543     ', 'Q QS 409', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.321-531', '5543     ', 'BL QS 409 BLOCO A (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.321-532', '5543     ', 'BL QS 409 BLOCO B (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.321-533', '5543     ', 'BL QS 409 BLOCO C (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.321-534', '5543     ', 'BL QS 409 BLOCO D (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.321-535', '5543     ', 'BL QS 409 BLOCO E (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-520', '5543     ', 'Q QS 410', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-521', '5543     ', 'BL QS 410 BLOCO A (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-522', '5543     ', 'BL QS 410 BLOCO B (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-523', '5543     ', 'BL QS 410 BLOCO C (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-524', '5543     ', 'BL QS 410 BLOCO D (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-525', '5543     ', 'BL QS 410 BLOCO E (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-526', '5543     ', 'BL QS 410 BLOCO F (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-118', '5543     ', 'CJ QR 404 CONJUNTO 16', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.304-507', '5543     ', 'BL QS 120 BLOCO 07 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.320-528', '5543     ', 'BL QS 410 BLOCO H (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('71.015-126', '5534     ', 'CJ QI 20 CONJUNTO L', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-136', '5534     ', 'CJ QI 20 CONJUNTO M', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-176', '5534     ', 'CJ QI 20 CONJUNTO Q', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-186', '5534     ', 'CJ QI 20 CONJUNTO R', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-216', '5534     ', 'CJ QI 20 CONJUNTO U', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-226', '5534     ', 'CJ QI 20 CONJUNTO V', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-246', '5534     ', 'CJ QI 20 CONJUNTO W', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-236', '5534     ', 'CJ QI 20 CONJUNTO X', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-256', '5534     ', 'CJ QI 20 CONJUNTO Z', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-221', '5534     ', 'Q QI 22', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-018', '5534     ', 'BL QI 22 BLOCO A', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-618', '5534     ', 'BL QI 22 BLOCO A (COMERCIO)', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-628', '5534     ', 'BL QI 22 BLOCO B (COMERCIO)', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-082', '5534     ', 'BL QI 16 BLOCO H', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('72.215-297', '5530     ', 'A QNM 29 AREA ESPECIAL G', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-298', '5530     ', 'A QNM 29 AREA ESPECIAL H', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-299', '5530     ', 'A QNM 29 AREA ESPECIAL I', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-300', '5530     ', 'A QNM 29 AREA ESPECIAL J', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-301', '5530     ', 'A QNM 29 AREA ESPECIAL K', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.210-300', '5530     ', 'Q QNM 30', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-301', '5530     ', 'CJ QNM 30 CONJUNTO A', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-302', '5530     ', 'CJ QNM 30 CONJUNTO B', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-303', '5530     ', 'CJ QNM 30 CONJUNTO C', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-304', '5530     ', 'CJ QNM 30 CONJUNTO D', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-305', '5530     ', 'CJ QNM 30 CONJUNTO E', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-306', '5530     ', 'CJ QNM 30 CONJUNTO F', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-307', '5530     ', 'CJ QNM 30 CONJUNTO G', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-308', '5530     ', 'CJ QNM 30 CONJUNTO H', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-309', '5530     ', 'CJ QNM 30 CONJUNTO I', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-310', '5530     ', 'CJ QNM 30 CONJUNTO J', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-311', '5530     ', 'CJ QNM 30 CONJUNTO K', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.215-310', '5530     ', 'Q QNM 31', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-311', '5530     ', 'A QNM 31 AREA ESPECIAL A', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-312', '5530     ', 'A QNM 31 AREA ESPECIAL B', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-313', '5530     ', 'A QNM 31 AREA ESPECIAL C', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-244', '5530     ', 'CJ QNM 23 CONJUNTO N', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-245', '5530     ', 'CJ QNM 23 CONJUNTO O', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-246', '5530     ', 'CJ QNM 23 CONJUNTO P', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.210-240', '5530     ', 'Q QNM 24', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-241', '5530     ', 'CJ QNM 24 CONJUNTO A', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-242', '5530     ', 'CJ QNM 24 CONJUNTO B', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-243', '5530     ', 'CJ QNM 24 CONJUNTO C', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-244', '5530     ', 'CJ QNM 24 CONJUNTO D', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-245', '5530     ', 'CJ QNM 24 CONJUNTO E', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-246', '5530     ', 'CJ QNM 24 CONJUNTO F', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-247', '5530     ', 'CJ QNM 24 CONJUNTO G', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-248', '5530     ', 'CJ QNM 24 CONJUNTO H', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-249', '5530     ', 'CJ QNM 24 CONJUNTO I', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-250', '5530     ', 'CJ QNM 24 CONJUNTO J', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-251', '5530     ', 'CJ QNM 24 CONJUNTO K', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-252', '5530     ', 'CJ QNM 24 CONJUNTO L', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-253', '5530     ', 'CJ QNM 24 CONJUNTO M', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-254', '5530     ', 'CJ QNM 24 CONJUNTO N', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-255', '5530     ', 'CJ QNM 24 CONJUNTO O', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-256', '5530     ', 'CJ QNM 24 CONJUNTO P', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.215-250', '5530     ', 'Q QNM 25', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-251', '5530     ', 'CJ QNM 25 CONJUNTO A', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-252', '5530     ', 'CJ QNM 25 CONJUNTO B', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-253', '5530     ', 'CJ QNM 25 CONJUNTO C', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-254', '5530     ', 'CJ QNM 25 CONJUNTO D', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-255', '5530     ', 'CJ QNM 25 CONJUNTO E', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-256', '5530     ', 'CJ QNM 25 CONJUNTO F', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-257', '5530     ', 'CJ QNM 25 CONJUNTO G', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-258', '5530     ', 'CJ QNM 25 CONJUNTO H', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.210-260', '5530     ', 'Q QNM 26', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-261', '5530     ', 'CJ QNM 26 CONJUNTO A', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-262', '5530     ', 'CJ QNM 26 CONJUNTO B', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-263', '5530     ', 'CJ QNM 26 CONJUNTO C', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-264', '5530     ', 'CJ QNM 26 CONJUNTO D', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-265', '5530     ', 'CJ QNM 26 CONJUNTO E', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-266', '5530     ', 'CJ QNM 26 CONJUNTO F', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-267', '5530     ', 'CJ QNM 26 CONJUNTO G', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-268', '5530     ', 'CJ QNM 26 CONJUNTO H', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.215-220', '5530     ', 'CJ QNM 21 CONJUNTO J', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-221', '5530     ', 'CJ QNM 21 CONJUNTO K', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-222', '5530     ', 'CJ QNM 21 CONJUNTO L', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-223', '5530     ', 'CJ QNM 21 CONJUNTO M', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-224', '5530     ', 'CJ QNM 21 CONJUNTO N', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-225', '5530     ', 'CJ QNM 21 CONJUNTO O', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-226', '5530     ', 'CJ QNM 21 CONJUNTO P', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.210-220', '5530     ', 'Q QNM 22', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-221', '5530     ', 'CJ QNM 22 CONJUNTO A', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-222', '5530     ', 'CJ QNM 22 CONJUNTO B', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-223', '5530     ', 'CJ QNM 22 CONJUNTO C', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-224', '5530     ', 'CJ QNM 22 CONJUNTO D', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-225', '5530     ', 'CJ QNM 22 CONJUNTO E', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-226', '5530     ', 'CJ QNM 22 CONJUNTO F', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-227', '5530     ', 'CJ QNM 22 CONJUNTO G', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-228', '5530     ', 'CJ QNM 22 CONJUNTO H', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-229', '5530     ', 'CJ QNM 22 CONJUNTO I', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.306-000', '800      ', 'Q QN 304', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.306-001', '800      ', 'CJ QN 304 CONJUNTO 01', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.306-002', '800      ', 'CJ QN 304 CONJUNTO 02', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.306-003', '800      ', 'CJ QN 304 CONJUNTO 03', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.306-004', '800      ', 'CJ QN 304 CONJUNTO 04', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.322-812', '800      ', 'BL QI 616 BLOCO B (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.231-601', '5530     ', 'CJ QNP 16 CONJUNTO A', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-602', '5530     ', 'CJ QNP 16 CONJUNTO B', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-603', '5530     ', 'CJ QNP 16 CONJUNTO C', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-234', '5530     ', 'CJ QNM 23 CONJUNTO D', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-235', '5530     ', 'CJ QNM 23 CONJUNTO E', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.547-415', '5543     ', 'CJ QR 117 CONJUNTO O', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-416', '5543     ', 'CJ QR 117 CONJUNTO P', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-417', '5543     ', 'CJ QR 117 CONJUNTO Q', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-418', '5543     ', 'CJ QR 117 CONJUNTO R', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-419', '5543     ', 'CJ QR 117 CONJUNTO S', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-420', '5543     ', 'CJ QR 117 CONJUNTO T', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-421', '5543     ', 'CJ QR 117 CONJUNTO U', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-422', '5543     ', 'CJ QR 117 CONJUNTO V', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-424', '5543     ', 'CJ QR 117 CONJUNTO W', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-423', '5543     ', 'CJ QR 117 CONJUNTO X', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.548-400', '5543     ', 'Q QR 118', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.548-401', '5543     ', 'CJ QR 118 CONJUNTO A', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.548-402', '5543     ', 'CJ QR 118 CONJUNTO B', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.548-403', '5543     ', 'CJ QR 118 CONJUNTO C', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('71.015-152', '5534     ', 'BL QI 16 BLOCO O', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-162', '5534     ', 'BL QI 16 BLOCO P', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-192', '5534     ', 'BL QI 16 BLOCO S', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-202', '5534     ', 'BL QI 16 BLOCO T', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-022', '5534     ', 'CJ QI 16 CONJUNTO B', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-042', '5534     ', 'CJ QI 16 CONJUNTO D', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-062', '5534     ', 'CJ QI 16 CONJUNTO F', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-092', '5534     ', 'CJ QI 16 CONJUNTO I', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-102', '5534     ', 'CJ QI 16 CONJUNTO J', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-112', '5534     ', 'CJ QI 16 CONJUNTO K', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-122', '5534     ', 'CJ QI 16 CONJUNTO L', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-132', '5534     ', 'CJ QI 16 CONJUNTO M', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-172', '5534     ', 'CJ QI 16 CONJUNTO Q', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-182', '5534     ', 'CJ QI 16 CONJUNTO R', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-212', '5534     ', 'CJ QI 16 CONJUNTO U', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-222', '5534     ', 'CJ QI 16 CONJUNTO V', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-232', '5534     ', 'CJ QI 16 CONJUNTO W', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-242', '5534     ', 'CJ QI 16 CONJUNTO X', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-262', '5534     ', 'CJ QI 16 CONJUNTO Z', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-181', '5534     ', 'Q QI 18', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-014', '5534     ', 'BL QI 18 BLOCO A', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-614', '5534     ', 'BL QI 18 BLOCO A (COMERCIO)', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-624', '5534     ', 'BL QI 18 BLOCO B (COMERCIO)', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-054', '5534     ', 'BL QI 18 BLOCO E', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-074', '5534     ', 'BL QI 18 BLOCO G', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-084', '5534     ', 'BL QI 18 BLOCO H', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-154', '5534     ', 'BL QI 18 BLOCO O', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-164', '5534     ', 'BL QI 18 BLOCO P', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-194', '5534     ', 'BL QI 18 BLOCO S', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-204', '5534     ', 'BL QI 18 BLOCO T', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-024', '5534     ', 'CJ QI 18 CONJUNTO B', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-044', '5534     ', 'CJ QI 18 CONJUNTO D', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-064', '5534     ', 'CJ QI 18 CONJUNTO F', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-094', '5534     ', 'CJ QI 18 CONJUNTO I', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-104', '5534     ', 'CJ QI 18 CONJUNTO J', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-114', '5534     ', 'CJ QI 18 CONJUNTO K', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-124', '5534     ', 'CJ QI 18 CONJUNTO L', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-189', '5534     ', 'CJ QI 12 CONJUNTO R', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-219', '5534     ', 'CJ QI 12 CONJUNTO U', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-229', '5534     ', 'CJ QI 12 CONJUNTO V', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-249', '5534     ', 'CJ QI 12 CONJUNTO W', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-239', '5534     ', 'CJ QI 12 CONJUNTO X', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-259', '5534     ', 'CJ QI 12 CONJUNTO Z', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-140', '5534     ', 'Q QI 14', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-010', '5534     ', 'BL QI 14 BLOCO A', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-610', '5534     ', 'BL QI 14 BLOCO A (COMERCIO)', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-620', '5534     ', 'BL QI 14 BLOCO B (COMERCIO)', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-050', '5534     ', 'BL QI 14 BLOCO E', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-070', '5534     ', 'BL QI 14 BLOCO G', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-080', '5534     ', 'BL QI 14 BLOCO H', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-150', '5534     ', 'BL QI 14 BLOCO O', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-160', '5534     ', 'BL QI 14 BLOCO P', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-190', '5534     ', 'BL QI 14 BLOCO S', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-200', '5534     ', 'BL QI 14 BLOCO T', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-020', '5534     ', 'CJ QI 14 CONJUNTO B', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-040', '5534     ', 'CJ QI 14 CONJUNTO D', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-060', '5534     ', 'CJ QI 14 CONJUNTO F', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-090', '5534     ', 'CJ QI 14 CONJUNTO I', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-100', '5534     ', 'CJ QI 14 CONJUNTO J', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-110', '5534     ', 'CJ QI 14 CONJUNTO K', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-120', '5534     ', 'CJ QI 14 CONJUNTO L', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-130', '5534     ', 'CJ QI 14 CONJUNTO M', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-170', '5534     ', 'CJ QI 14 CONJUNTO Q', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-180', '5534     ', 'CJ QI 14 CONJUNTO R', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-210', '5534     ', 'CJ QI 14 CONJUNTO U', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-220', '5534     ', 'CJ QI 14 CONJUNTO V', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-240', '5534     ', 'CJ QI 14 CONJUNTO W', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-230', '5534     ', 'CJ QI 14 CONJUNTO X', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-250', '5534     ', 'CJ QI 14 CONJUNTO Z', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-161', '5534     ', 'Q QI 16', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-012', '5534     ', 'BL QI 16 BLOCO A', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-612', '5534     ', 'BL QI 16 BLOCO A (COMERCIO)', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-622', '5534     ', 'BL QI 16 BLOCO B (COMERCIO)', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-052', '5534     ', 'BL QI 16 BLOCO E', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.015-072', '5534     ', 'BL QI 16 BLOCO G', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-460', '5534     ', 'BL QI 11 BLOCO P', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-490', '5534     ', 'BL QI 11 BLOCO S', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-500', '5534     ', 'BL QI 11 BLOCO T', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-320', '5534     ', 'CJ QI 11 CONJUNTO B', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-340', '5534     ', 'CJ QI 11 CONJUNTO D', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('72.235-418', '5530     ', 'CJ QNP 24 CONJUNTO R', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-419', '5530     ', 'CJ QNP 24 CONJUNTO S', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-420', '5530     ', 'CJ QNP 24 CONJUNTO T', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-421', '5530     ', 'CJ QNP 24 CONJUNTO U', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-422', '5530     ', 'CJ QNP 24 CONJUNTO V', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-423', '5530     ', 'CJ QNP 24 CONJUNTO X', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.260-876', '5530     ', 'CJ QNO 18 CONJUNTO 76', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.215-274', '5530     ', 'A QNM 27 AREA ESPECIAL 01', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-271', '5530     ', 'MOD QNM 27 MODULO A', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.508-406', '5543     ', 'CJ QR 208 CONJUNTO F', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.508-407', '5543     ', 'CJ QR 208 CONJUNTO G', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.508-408', '5543     ', 'CJ QR 208 CONJUNTO H', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.508-409', '5543     ', 'CJ QR 208 CONJUNTO I', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.508-410', '5543     ', 'CJ QR 208 CONJUNTO J', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.508-411', '5543     ', 'CJ QR 208 CONJUNTO K', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.508-412', '5543     ', 'CJ QR 208 CONJUNTO L', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.509-400', '5543     ', 'Q QR 209', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.509-401', '5543     ', 'CJ QR 209 CONJUNTO A', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.509-402', '5543     ', 'CJ QR 209 CONJUNTO B', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.509-403', '5543     ', 'CJ QR 209 CONJUNTO C', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.509-404', '5543     ', 'CJ QR 209 CONJUNTO D', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.509-405', '5543     ', 'CJ QR 209 CONJUNTO E', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.509-406', '5543     ', 'CJ QR 209 CONJUNTO F', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.548-404', '5543     ', 'CJ QR 118 CONJUNTO D', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.548-405', '5543     ', 'CJ QR 118 CONJUNTO E', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.548-406', '5543     ', 'CJ QR 118 CONJUNTO F', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.548-407', '5543     ', 'CJ QR 118 CONJUNTO G', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.548-408', '5543     ', 'CJ QR 118 CONJUNTO H', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.548-409', '5543     ', 'CJ QR 118 CONJUNTO I', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.548-410', '5543     ', 'CJ QR 118 CONJUNTO J', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.548-411', '5543     ', 'CJ QR 118 CONJUNTO K', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.548-412', '5543     ', 'CJ QR 118 CONJUNTO L', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.548-413', '5543     ', 'CJ QR 118 CONJUNTO M', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.548-414', '5543     ', 'CJ QR 118 CONJUNTO N', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.548-415', '5543     ', 'CJ QR 118 CONJUNTO O', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.548-416', '5543     ', 'CJ QR 118 CONJUNTO P', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.548-417', '5543     ', 'CJ QR 118 CONJUNTO Q', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.548-418', '5543     ', 'CJ QR 118 CONJUNTO R', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.548-419', '5543     ', 'CJ QR 118 CONJUNTO S', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.548-420', '5543     ', 'CJ QR 118 CONJUNTO T', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.501-400', '5543     ', 'Q QR 201', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.501-401', '5543     ', 'CJ QR 201 CONJUNTO A', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.501-402', '5543     ', 'CJ QR 201 CONJUNTO B', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.501-403', '5543     ', 'CJ QR 201 CONJUNTO C', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.501-404', '5543     ', 'CJ QR 201 CONJUNTO D', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.501-405', '5543     ', 'CJ QR 201 CONJUNTO E', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.501-406', '5543     ', 'CJ QR 201 CONJUNTO F', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.503-420', '5543     ', 'CJ QR 103 CONJUNTO T', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.503-421', '5543     ', 'CJ QR 103 CONJUNTO U', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.503-422', '5543     ', 'CJ QR 103 CONJUNTO V', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.546-400', '5543     ', 'Q QR 116', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.546-401', '5543     ', 'CJ QR 116 CONJUNTO A', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.546-402', '5543     ', 'CJ QR 116 CONJUNTO B', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.546-403', '5543     ', 'CJ QR 116 CONJUNTO C', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.546-404', '5543     ', 'CJ QR 116 CONJUNTO D', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.546-405', '5543     ', 'CJ QR 116 CONJUNTO E', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.546-406', '5543     ', 'CJ QR 116 CONJUNTO F', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.546-407', '5543     ', 'CJ QR 116 CONJUNTO G', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.546-408', '5543     ', 'CJ QR 116 CONJUNTO H', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.546-409', '5543     ', 'CJ QR 116 CONJUNTO I', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.546-410', '5543     ', 'CJ QR 116 CONJUNTO J', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.546-411', '5543     ', 'CJ QR 116 CONJUNTO K', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.546-412', '5543     ', 'CJ QR 116 CONJUNTO L', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.546-413', '5543     ', 'CJ QR 116 CONJUNTO M', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.546-414', '5543     ', 'CJ QR 116 CONJUNTO N', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.546-415', '5543     ', 'CJ QR 116 CONJUNTO O', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.546-416', '5543     ', 'CJ QR 116 CONJUNTO P', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-431', '5543     ', 'BL QR 117 BLOCO A (COMERCIAL)', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-432', '5543     ', 'BL QR 117 BLOCO B (COMERCIAL)', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-433', '5543     ', 'BL QR 117 BLOCO C (COMERCIAL)', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-401', '5543     ', 'CJ QR 117 CONJUNTO A', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-402', '5543     ', 'CJ QR 117 CONJUNTO B', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-403', '5543     ', 'CJ QR 117 CONJUNTO C', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-404', '5543     ', 'CJ QR 117 CONJUNTO D', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-405', '5543     ', 'CJ QR 117 CONJUNTO E', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-406', '5543     ', 'CJ QR 117 CONJUNTO F', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-407', '5543     ', 'CJ QR 117 CONJUNTO G', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-408', '5543     ', 'CJ QR 117 CONJUNTO H', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-409', '5543     ', 'CJ QR 117 CONJUNTO I', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-410', '5543     ', 'CJ QR 117 CONJUNTO J', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-411', '5543     ', 'CJ QR 117 CONJUNTO K', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-412', '5543     ', 'CJ QR 117 CONJUNTO L', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-413', '5543     ', 'CJ QR 117 CONJUNTO M', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-414', '5543     ', 'CJ QR 117 CONJUNTO N', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.500-419', '5543     ', 'CJ QR 100 CONJUNTO M', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.500-420', '5543     ', 'CJ QR 100 CONJUNTO N', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.500-421', '5543     ', 'CJ QR 100 CONJUNTO N-1', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.500-422', '5543     ', 'CJ QR 100 CONJUNTO O', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.500-423', '5543     ', 'CJ QR 100 CONJUNTO P', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.500-424', '5543     ', 'CJ QR 100 CONJUNTO Q', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.500-425', '5543     ', 'CJ QR 100 CONJUNTO Q-1', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.500-426', '5543     ', 'CJ QR 100 CONJUNTO R', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.500-427', '5543     ', 'CJ QR 100 CONJUNTO S', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.500-428', '5543     ', 'CJ QR 100 CONJUNTO T', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.500-429', '5543     ', 'CJ QR 100 CONJUNTO T-1', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.500-430', '5543     ', 'CJ QR 100 CONJUNTO U', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.500-431', '5543     ', 'CJ QR 100 CONJUNTO V', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.500-432', '5543     ', 'CJ QR 100 CONJUNTO W', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.500-433', '5543     ', 'CJ QR 100 CONJUNTO X', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.500-434', '5543     ', 'CJ QR 100 CONJUNTO X-1', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.500-435', '5543     ', 'CJ QR 100 CONJUNTO Y', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.500-436', '5543     ', 'CJ QR 100 CONJUNTO Z', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.503-400', '5543     ', 'Q QR 103', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.503-401', '5543     ', 'CJ QR 103 CONJUNTO A', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.503-402', '5543     ', 'CJ QR 103 CONJUNTO B', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.503-403', '5543     ', 'CJ QR 103 CONJUNTO C', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.503-404', '5543     ', 'CJ QR 103 CONJUNTO D', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.335-200', '5543     ', 'Q QR 633', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.503-407', '5543     ', 'CJ QR 103 CONJUNTO G', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.236-511', '5530     ', 'MOD EQNP 30/34 MODULO A (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.236-512', '5530     ', 'MOD EQNP 30/34 MODULO B (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.236-513', '5530     ', 'MOD EQNP 30/34 MODULO C (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.236-514', '5530     ', 'MOD EQNP 30/34 MODULO D (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.236-515', '5530     ', 'MOD EQNP 30/34 MODULO E (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.236-516', '5530     ', 'MOD EQNP 30/34 MODULO F (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.236-517', '5530     ', 'MOD EQNP 30/34 MODULO G (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.236-518', '5530     ', 'MOD EQNP 30/34 MODULO H (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.236-530', '5530     ', 'Q EQNP 32/36', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.236-531', '5530     ', 'BL EQNP 32/36 BLOCO A (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.236-532', '5530     ', 'BL EQNP 32/36 BLOCO B (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.236-533', '5530     ', 'BL EQNP 32/36 BLOCO C (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.594-027', '5543     ', 'BL QBR 08 BLOCO G', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.594-028', '5543     ', 'BL QBR 08 BLOCO H', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.594-029', '5543     ', 'BL QBR 08 BLOCO I', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.594-030', '5543     ', 'BL QBR 08 BLOCO J', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.594-031', '5543     ', 'BL QBR 08 BLOCO K', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.594-032', '5543     ', 'BL QBR 08 BLOCO L', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.594-033', '5543     ', 'BL QBR 08 BLOCO M', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.594-034', '5543     ', 'BL QBR 08 BLOCO N', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.594-035', '5543     ', 'BL QBR 08 BLOCO O', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.592-301', '5543     ', 'Q QC 01', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.593-302', '5543     ', 'Q QC 02', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.592-303', '5543     ', 'Q QC 03', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.593-304', '5543     ', 'Q QC 04', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.593-305', '5543     ', 'Q QC 05', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.593-306', '5543     ', 'Q QC 06', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.594-307', '5543     ', 'Q QC 07', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.500-400', '5543     ', 'Q QR 100', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.500-401', '5543     ', 'CJ QR 100 CONJUNTO A', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.500-402', '5543     ', 'CJ QR 100 CONJUNTO A-1', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.500-403', '5543     ', 'CJ QR 100 CONJUNTO B', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.500-404', '5543     ', 'CJ QR 100 CONJUNTO B-1', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.500-405', '5543     ', 'CJ QR 100 CONJUNTO C', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.500-406', '5543     ', 'CJ QR 100 CONJUNTO C-1', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.500-407', '5543     ', 'CJ QR 100 CONJUNTO D', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.500-408', '5543     ', 'CJ QR 100 CONJUNTO E', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.500-409', '5543     ', 'CJ QR 100 CONJUNTO F', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.500-410', '5543     ', 'CJ QR 100 CONJUNTO G', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.500-411', '5543     ', 'CJ QR 100 CONJUNTO H', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.500-412', '5543     ', 'CJ QR 100 CONJUNTO H-1', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.500-413', '5543     ', 'CJ QR 100 CONJUNTO I', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.500-414', '5543     ', 'CJ QR 100 CONJUNTO I-1', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.500-415', '5543     ', 'CJ QR 100 CONJUNTO J', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.500-416', '5543     ', 'CJ QR 100 CONJUNTO J-1', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.500-417', '5543     ', 'CJ QR 100 CONJUNTO K', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.500-418', '5543     ', 'CJ QR 100 CONJUNTO L', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.593-072', '5543     ', 'BL QBR 05 BLOCO B', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.593-073', '5543     ', 'BL QBR 05 BLOCO C', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.593-074', '5543     ', 'BL QBR 05 BLOCO D', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.593-075', '5543     ', 'BL QBR 05 BLOCO E', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.593-076', '5543     ', 'BL QBR 05 BLOCO F', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.593-077', '5543     ', 'BL QBR 05 BLOCO G', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.593-078', '5543     ', 'BL QBR 05 BLOCO H', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.593-079', '5543     ', 'BL QBR 05 BLOCO I', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.593-080', '5543     ', 'BL QBR 05 BLOCO J', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.593-081', '5543     ', 'BL QBR 05 BLOCO K', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.593-090', '5543     ', 'Q QBR 06', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.594-450', '5543     ', 'A QBR 06 AREA ESPECIAL', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.593-091', '5543     ', 'BL QBR 06 BLOCO A', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.593-092', '5543     ', 'BL QBR 06 BLOCO B', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.593-093', '5543     ', 'BL QBR 06 BLOCO C', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.593-094', '5543     ', 'BL QBR 06 BLOCO D', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.593-095', '5543     ', 'BL QBR 06 BLOCO E', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.593-096', '5543     ', 'BL QBR 06 BLOCO F', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.594-000', '5543     ', 'Q QBR 07', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.594-001', '5543     ', 'BL QBR 07 BLOCO A', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.594-002', '5543     ', 'BL QBR 07 BLOCO B', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.594-003', '5543     ', 'BL QBR 07 BLOCO C', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.594-004', '5543     ', 'BL QBR 07 BLOCO D', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.594-005', '5543     ', 'BL QBR 07 BLOCO E', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.594-006', '5543     ', 'BL QBR 07 BLOCO F', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.594-007', '5543     ', 'BL QBR 07 BLOCO G', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.594-008', '5543     ', 'BL QBR 07 BLOCO H', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.594-009', '5543     ', 'BL QBR 07 BLOCO I', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.594-010', '5543     ', 'BL QBR 07 BLOCO J', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.594-011', '5543     ', 'BL QBR 07 BLOCO K', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.594-012', '5543     ', 'BL QBR 07 BLOCO L', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.594-013', '5543     ', 'BL QBR 07 BLOCO M', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.594-014', '5543     ', 'BL QBR 07 BLOCO N', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.594-015', '5543     ', 'BL QBR 07 BLOCO O', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.594-020', '5543     ', 'Q QBR 08', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.594-021', '5543     ', 'BL QBR 08 BLOCO A', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.594-022', '5543     ', 'BL QBR 08 BLOCO B', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.594-023', '5543     ', 'BL QBR 08 BLOCO C', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.593-016', '5543     ', 'BL QBR 02 BLOCO F', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.593-017', '5543     ', 'BL QBR 02 BLOCO G', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.593-018', '5543     ', 'BL QBR 02 BLOCO H', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.593-019', '5543     ', 'BL QBR 02 BLOCO I', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.593-020', '5543     ', 'BL QBR 02 BLOCO J', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.593-021', '5543     ', 'BL QBR 02 BLOCO K', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.593-022', '5543     ', 'BL QBR 02 BLOCO L', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.593-023', '5543     ', 'BL QBR 02 BLOCO M', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.593-024', '5543     ', 'BL QBR 02 BLOCO N', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.593-025', '5543     ', 'BL QBR 02 BLOCO O', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.593-030', '5543     ', 'Q QBR 03', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.593-031', '5543     ', 'BL QBR 03 BLOCO A', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.593-032', '5543     ', 'BL QBR 03 BLOCO B', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.593-033', '5543     ', 'BL QBR 03 BLOCO C', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.333-006', '5543     ', 'CJ QR 617 CONJUNTO 05-A', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.333-100', '5543     ', 'Q QR 619', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.648-163', '5532     ', 'BL SRES Q 04 BLOCO P', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('71.020-074', '5534     ', 'BL QI 05 BLOCO G', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-084', '5534     ', 'BL QI 05 BLOCO H', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-154', '5534     ', 'BL QI 05 BLOCO O', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-164', '5534     ', 'BL QI 05 BLOCO P', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-194', '5534     ', 'BL QI 05 BLOCO S', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-204', '5534     ', 'BL QI 05 BLOCO T', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-024', '5534     ', 'CJ QI 05 CONJUNTO B', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-090', '5534     ', 'CJ QI 02 CONJUNTO I', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-100', '5534     ', 'CJ QI 02 CONJUNTO J', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-110', '5534     ', 'CJ QI 02 CONJUNTO K', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-120', '5534     ', 'CJ QI 02 CONJUNTO L', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-130', '5534     ', 'CJ QI 02 CONJUNTO M', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-170', '5534     ', 'CJ QI 02 CONJUNTO Q', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-180', '5534     ', 'CJ QI 02 CONJUNTO R', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-210', '5534     ', 'CJ QI 02 CONJUNTO U', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('72.261-006', '5530     ', 'CJ QNO 19 CONJUNTO 06', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.261-007', '5530     ', 'CJ QNO 19 CONJUNTO 07', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.261-008', '5530     ', 'CJ QNO 19 CONJUNTO 08', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.261-009', '5530     ', 'CJ QNO 19 CONJUNTO 09', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.261-010', '5530     ', 'CJ QNO 19 CONJUNTO 10', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.261-011', '5530     ', 'CJ QNO 19 CONJUNTO 11', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.261-012', '5530     ', 'CJ QNO 19 CONJUNTO 12', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.261-013', '5530     ', 'CJ QNO 19 CONJUNTO 13', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.261-014', '5530     ', 'CJ QNO 19 CONJUNTO 14', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.261-015', '5530     ', 'CJ QNO 19 CONJUNTO 15', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.261-016', '5530     ', 'CJ QNO 19 CONJUNTO 16', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.261-017', '5530     ', 'CJ QNO 19 CONJUNTO 17', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-832', '5530     ', 'CJ QNO 18 CONJUNTO 32', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-833', '5530     ', 'CJ QNO 18 CONJUNTO 33', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-834', '5530     ', 'CJ QNO 18 CONJUNTO 34', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-835', '5530     ', 'CJ QNO 18 CONJUNTO 35', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-836', '5530     ', 'CJ QNO 18 CONJUNTO 36', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-837', '5530     ', 'CJ QNO 18 CONJUNTO 37', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-838', '5530     ', 'CJ QNO 18 CONJUNTO 38', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-839', '5530     ', 'CJ QNO 18 CONJUNTO 39', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-840', '5530     ', 'CJ QNO 18 CONJUNTO 40', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-841', '5530     ', 'CJ QNO 18 CONJUNTO 41', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-842', '5530     ', 'CJ QNO 18 CONJUNTO 42', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-843', '5530     ', 'CJ QNO 18 CONJUNTO 43', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-844', '5530     ', 'CJ QNO 18 CONJUNTO 44', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-845', '5530     ', 'CJ QNO 18 CONJUNTO 45', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-846', '5530     ', 'CJ QNO 18 CONJUNTO 46', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-847', '5530     ', 'CJ QNO 18 CONJUNTO 47', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-848', '5530     ', 'CJ QNO 18 CONJUNTO 48', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-849', '5530     ', 'CJ QNO 18 CONJUNTO 49', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-850', '5530     ', 'CJ QNO 18 CONJUNTO 50', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-851', '5530     ', 'CJ QNO 18 CONJUNTO 51', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-852', '5530     ', 'CJ QNO 18 CONJUNTO 52', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-853', '5530     ', 'CJ QNO 18 CONJUNTO 53', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-854', '5530     ', 'CJ QNO 18 CONJUNTO 54', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-855', '5530     ', 'CJ QNO 18 CONJUNTO 55', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-856', '5530     ', 'CJ QNO 18 CONJUNTO 56', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-857', '5530     ', 'CJ QNO 18 CONJUNTO 57', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-858', '5530     ', 'CJ QNO 18 CONJUNTO 58', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-859', '5530     ', 'CJ QNO 18 CONJUNTO 59', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-860', '5530     ', 'CJ QNO 18 CONJUNTO 60', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-861', '5530     ', 'CJ QNO 18 CONJUNTO 61', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-862', '5530     ', 'CJ QNO 18 CONJUNTO 62', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-863', '5530     ', 'CJ QNO 18 CONJUNTO 63', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-864', '5530     ', 'CJ QNO 18 CONJUNTO 64', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-865', '5530     ', 'CJ QNO 18 CONJUNTO 65', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-866', '5530     ', 'CJ QNO 18 CONJUNTO 66', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-867', '5530     ', 'CJ QNO 18 CONJUNTO 67', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-868', '5530     ', 'CJ QNO 18 CONJUNTO 68', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-869', '5530     ', 'CJ QNO 18 CONJUNTO 69', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-892', '5530     ', 'CJ QNO 18 CONJUNTO D', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-893', '5530     ', 'CJ QNO 18 CONJUNTO E', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-894', '5530     ', 'CJ QNO 18 CONJUNTO F', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-895', '5530     ', 'CJ QNO 18 CONJUNTO G', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-896', '5530     ', 'CJ QNO 18 CONJUNTO H', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-897', '5530     ', 'CJ QNO 18 CONJUNTO I', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-898', '5530     ', 'CJ QNO 18 CONJUNTO J', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-801', '5530     ', 'CJ QNO 18 CONJUNTO 01', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-802', '5530     ', 'CJ QNO 18 CONJUNTO 02', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-803', '5530     ', 'CJ QNO 18 CONJUNTO 03', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-804', '5530     ', 'CJ QNO 18 CONJUNTO 04', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-805', '5530     ', 'CJ QNO 18 CONJUNTO 05', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-806', '5530     ', 'CJ QNO 18 CONJUNTO 06', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-807', '5530     ', 'CJ QNO 18 CONJUNTO 07', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-808', '5530     ', 'CJ QNO 18 CONJUNTO 08', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-809', '5530     ', 'CJ QNO 18 CONJUNTO 09', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-810', '5530     ', 'CJ QNO 18 CONJUNTO 10', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-811', '5530     ', 'CJ QNO 18 CONJUNTO 11', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-812', '5530     ', 'CJ QNO 18 CONJUNTO 12', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-813', '5530     ', 'CJ QNO 18 CONJUNTO 13', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-814', '5530     ', 'CJ QNO 18 CONJUNTO 14', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-815', '5530     ', 'CJ QNO 18 CONJUNTO 15', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-816', '5530     ', 'CJ QNO 18 CONJUNTO 16', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-817', '5530     ', 'CJ QNO 18 CONJUNTO 17', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.301-201', '800      ', 'CJ QR 107 CONJUNTO 01', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-202', '800      ', 'CJ QR 107 CONJUNTO 02', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-203', '800      ', 'CJ QR 107 CONJUNTO 03', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-204', '800      ', 'CJ QR 107 CONJUNTO 04', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-205', '800      ', 'CJ QR 107 CONJUNTO 05', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.251-007', '5530     ', 'CJ QNO 05 CONJUNTO G', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.231-604', '5530     ', 'CJ QNP 16 CONJUNTO D', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-605', '5530     ', 'CJ QNP 16 CONJUNTO E', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-606', '5530     ', 'CJ QNP 16 CONJUNTO F', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.314-103', '5543     ', 'CJ QR 514 CONJUNTO 03', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.314-104', '5543     ', 'CJ QR 514 CONJUNTO 04', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.314-105', '5543     ', 'CJ QR 514 CONJUNTO 05', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.314-106', '5543     ', 'CJ QR 514 CONJUNTO 06', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.314-107', '5543     ', 'CJ QR 514 CONJUNTO 07', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.314-108', '5543     ', 'CJ QR 514 CONJUNTO 08', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.314-109', '5543     ', 'CJ QR 514 CONJUNTO 08-A', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.314-110', '5543     ', 'CJ QR 514 CONJUNTO 09', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.314-111', '5543     ', 'CJ QR 514 CONJUNTO 10', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.314-112', '5543     ', 'CJ QR 514 CONJUNTO 11', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.314-113', '5543     ', 'CJ QR 514 CONJUNTO 12', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.314-114', '5543     ', 'CJ QR 514 CONJUNTO 13', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.314-115', '5543     ', 'CJ QR 514 CONJUNTO 14', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.314-116', '5543     ', 'CJ QR 514 CONJUNTO 15', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.312-615', '5543     ', 'CJ QR 510 CONJUNTO 14', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.312-616', '5543     ', 'CJ QR 510 CONJUNTO 15', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.241-113', '5530     ', 'CJ QNP 11 CONJUNTO M', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.241-114', '5530     ', 'CJ QNP 11 CONJUNTO N', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.241-115', '5530     ', 'CJ QNP 11 CONJUNTO O', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.241-116', '5530     ', 'CJ QNP 11 CONJUNTO P', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.231-200', '5530     ', 'Q QNP 12', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-201', '5530     ', 'CJ QNP 12 CONJUNTO A', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-202', '5530     ', 'CJ QNP 12 CONJUNTO B', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-203', '5530     ', 'CJ QNP 12 CONJUNTO C', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-204', '5530     ', 'CJ QNP 12 CONJUNTO D', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-205', '5530     ', 'CJ QNP 12 CONJUNTO E', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-206', '5530     ', 'CJ QNP 12 CONJUNTO F', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-207', '5530     ', 'CJ QNP 12 CONJUNTO G', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-208', '5530     ', 'CJ QNP 12 CONJUNTO H', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-209', '5530     ', 'CJ QNP 12 CONJUNTO I', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-210', '5530     ', 'CJ QNP 12 CONJUNTO J', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-211', '5530     ', 'CJ QNP 12 CONJUNTO K', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-212', '5530     ', 'CJ QNP 12 CONJUNTO L', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-213', '5530     ', 'CJ QNP 12 CONJUNTO M', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-214', '5530     ', 'CJ QNP 12 CONJUNTO N', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-215', '5530     ', 'CJ QNP 12 CONJUNTO O', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-216', '5530     ', 'CJ QNP 12 CONJUNTO P', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.240-808', '5530     ', 'CJ QNP 09 CONJUNTO H', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.240-809', '5530     ', 'CJ QNP 09 CONJUNTO I', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.240-810', '5530     ', 'CJ QNP 09 CONJUNTO J', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.240-811', '5530     ', 'CJ QNP 09 CONJUNTO K', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.240-812', '5530     ', 'CJ QNP 09 CONJUNTO L', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.240-813', '5530     ', 'CJ QNP 09 CONJUNTO M', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.240-814', '5530     ', 'CJ QNP 09 CONJUNTO N', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.240-815', '5530     ', 'CJ QNP 09 CONJUNTO O', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.240-816', '5530     ', 'CJ QNP 09 CONJUNTO P', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.240-817', '5530     ', 'CJ QNP 09 CONJUNTO Q', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.240-818', '5530     ', 'CJ QNP 09 CONJUNTO R', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.240-819', '5530     ', 'CJ QNP 09 CONJUNTO S', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.240-820', '5530     ', 'CJ QNP 09 CONJUNTO T', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.240-821', '5530     ', 'CJ QNP 09 CONJUNTO U', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.240-822', '5530     ', 'CJ QNP 09 CONJUNTO V', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.240-823', '5530     ', 'CJ QNP 09 CONJUNTO X', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.240-824', '5530     ', 'CJ QNP 09 CONJUNTO Z', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.231-100', '5530     ', 'Q QNP 10', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-101', '5530     ', 'CJ QNP 10 CONJUNTO A', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-102', '5530     ', 'CJ QNP 10 CONJUNTO B', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-103', '5530     ', 'CJ QNP 10 CONJUNTO C', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-104', '5530     ', 'CJ QNP 10 CONJUNTO D', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-105', '5530     ', 'CJ QNP 10 CONJUNTO E', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-106', '5530     ', 'CJ QNP 10 CONJUNTO F', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-107', '5530     ', 'CJ QNP 10 CONJUNTO G', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-108', '5530     ', 'CJ QNP 10 CONJUNTO H', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-109', '5530     ', 'CJ QNP 10 CONJUNTO I', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-110', '5530     ', 'CJ QNP 10 CONJUNTO J', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-111', '5530     ', 'CJ QNP 10 CONJUNTO K', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-112', '5530     ', 'CJ QNP 10 CONJUNTO L', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-113', '5530     ', 'CJ QNP 10 CONJUNTO M', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-114', '5530     ', 'CJ QNP 10 CONJUNTO N', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-115', '5530     ', 'CJ QNP 10 CONJUNTO O', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-116', '5530     ', 'CJ QNP 10 CONJUNTO P', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-117', '5530     ', 'CJ QNP 10 CONJUNTO Q', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-118', '5530     ', 'CJ QNP 10 CONJUNTO R', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-119', '5530     ', 'CJ QNP 10 CONJUNTO S', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-120', '5530     ', 'CJ QNP 10 CONJUNTO T', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.262-102', '5530     ', 'MOD QNO 21 MODULO B', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.262-103', '5530     ', 'MOD QNO 21 MODULO C', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.262-104', '5530     ', 'MOD QNO 21 MODULO D', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.262-300', '5530     ', 'Q QNO 23', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.240-100', '5530     ', 'Q QNP 01', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.240-400', '5530     ', 'Q QNP 05', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.240-401', '5530     ', 'CJ QNP 05 CONJUNTO A', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.240-402', '5530     ', 'CJ QNP 05 CONJUNTO B', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.240-403', '5530     ', 'CJ QNP 05 CONJUNTO C', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.240-404', '5530     ', 'CJ QNP 05 CONJUNTO D', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.240-405', '5530     ', 'CJ QNP 05 CONJUNTO E', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.240-406', '5530     ', 'CJ QNP 05 CONJUNTO F', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.240-407', '5530     ', 'CJ QNP 05 CONJUNTO G', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.240-408', '5530     ', 'CJ QNP 05 CONJUNTO H', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.240-409', '5530     ', 'CJ QNP 05 CONJUNTO I', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.832-540', '800      ', 'BL CLN 201 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.832-550', '800      ', 'Q CLN 202', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.832-515', '800      ', 'BL CLN 202 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.832-525', '800      ', 'BL CLN 202 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.832-535', '800      ', 'BL CLN 202 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-640', '5530     ', 'CJ QNO 16 CONJUNTO 40', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-641', '5530     ', 'CJ QNO 16 CONJUNTO 41', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-642', '5530     ', 'CJ QNO 16 CONJUNTO 42', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-643', '5530     ', 'CJ QNO 16 CONJUNTO 43', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.240-419', '5530     ', 'CJ QNP 05 CONJUNTO S', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.240-420', '5530     ', 'CJ QNP 05 CONJUNTO T', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.240-421', '5530     ', 'CJ QNP 05 CONJUNTO U', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.311-809', '5543     ', 'CJ QR 505 CONJUNTO 07-A', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.311-810', '5543     ', 'CJ QR 505 CONJUNTO 08', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.311-811', '5543     ', 'CJ QR 505 CONJUNTO 09', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.311-812', '5543     ', 'CJ QR 505 CONJUNTO 10', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.311-813', '5543     ', 'CJ QR 505 CONJUNTO 11', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.312-100', '5543     ', 'Q QR 506', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.312-101', '5543     ', 'CJ QR 506 CONJUNTO 01', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.312-102', '5543     ', 'CJ QR 506 CONJUNTO 02', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.312-103', '5543     ', 'CJ QR 506 CONJUNTO 03', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.312-104', '5543     ', 'CJ QR 506 CONJUNTO 04', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.312-105', '5543     ', 'CJ QR 506 CONJUNTO 05', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.312-106', '5543     ', 'CJ QR 506 CONJUNTO 06', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.312-107', '5543     ', 'CJ QR 506 CONJUNTO 07', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.312-108', '5543     ', 'CJ QR 506 CONJUNTO 08', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.312-109', '5543     ', 'CJ QR 506 CONJUNTO 09', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('71.010-220', '5534     ', 'CJ QI 02 CONJUNTO V', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-240', '5534     ', 'CJ QI 02 CONJUNTO W', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-230', '5534     ', 'CJ QI 02 CONJUNTO X', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-250', '5534     ', 'CJ QI 02 CONJUNTO Z', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-030', '5534     ', 'Q QI 03', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-012', '5534     ', 'BL QI 03 BLOCO A', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-612', '5534     ', 'BL QI 03 BLOCO A (COMERCIO)', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-622', '5534     ', 'BL QI 03 BLOCO B (COMERCIO)', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-052', '5534     ', 'BL QI 03 BLOCO E', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-072', '5534     ', 'BL QI 03 BLOCO G', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-082', '5534     ', 'BL QI 03 BLOCO H', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-152', '5534     ', 'BL QI 03 BLOCO O', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-162', '5534     ', 'BL QI 03 BLOCO P', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-192', '5534     ', 'BL QI 03 BLOCO S', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-202', '5534     ', 'BL QI 03 BLOCO T', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-022', '5534     ', 'CJ QI 03 CONJUNTO B', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-042', '5534     ', 'CJ QI 03 CONJUNTO D', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-062', '5534     ', 'CJ QI 03 CONJUNTO F', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-092', '5534     ', 'CJ QI 03 CONJUNTO I', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-102', '5534     ', 'CJ QI 03 CONJUNTO J', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-112', '5534     ', 'CJ QI 03 CONJUNTO K', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-122', '5534     ', 'CJ QI 03 CONJUNTO L', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-132', '5534     ', 'CJ QI 03 CONJUNTO M', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-172', '5534     ', 'CJ QI 03 CONJUNTO Q', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-182', '5534     ', 'CJ QI 03 CONJUNTO R', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-212', '5534     ', 'CJ QI 03 CONJUNTO U', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-222', '5534     ', 'CJ QI 03 CONJUNTO V', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-242', '5534     ', 'CJ QI 03 CONJUNTO W', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-232', '5534     ', 'CJ QI 03 CONJUNTO X', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-252', '5534     ', 'CJ QI 03 CONJUNTO Z', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-610', '5534     ', 'BL QI 01 BLOCO A (COMERCIO)', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-620', '5534     ', 'BL QI 01 BLOCO B (COMERCIO)', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-050', '5534     ', 'BL QI 01 BLOCO E', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-070', '5534     ', 'BL QI 01 BLOCO G', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-080', '5534     ', 'BL QI 01 BLOCO H', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-150', '5534     ', 'BL QI 01 BLOCO O', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-160', '5534     ', 'BL QI 01 BLOCO P', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-190', '5534     ', 'BL QI 01 BLOCO S', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-200', '5534     ', 'BL QI 01 BLOCO T', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-020', '5534     ', 'CJ QI 01 CONJUNTO B', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-040', '5534     ', 'CJ QI 01 CONJUNTO D', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-060', '5534     ', 'CJ QI 01 CONJUNTO F', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-090', '5534     ', 'CJ QI 01 CONJUNTO I', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-100', '5534     ', 'CJ QI 01 CONJUNTO J', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-110', '5534     ', 'CJ QI 01 CONJUNTO K', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-120', '5534     ', 'CJ QI 01 CONJUNTO L', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-130', '5534     ', 'CJ QI 01 CONJUNTO M', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-220', '5534     ', 'CJ QI 01 CONJUNTO N', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-170', '5534     ', 'CJ QI 01 CONJUNTO Q', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-180', '5534     ', 'CJ QI 01 CONJUNTO R', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-210', '5534     ', 'CJ QI 01 CONJUNTO U', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-240', '5534     ', 'CJ QI 01 CONJUNTO W', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-230', '5534     ', 'CJ QI 01 CONJUNTO X', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-250', '5534     ', 'CJ QI 01 CONJUNTO Z', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-002', '5534     ', 'Q QI 02', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-010', '5534     ', 'BL QI 02 BLOCO A', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-610', '5534     ', 'BL QI 02 BLOCO A (COMERCIO)', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-620', '5534     ', 'BL QI 02 BLOCO B (COMERCIO)', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-050', '5534     ', 'BL QI 02 BLOCO E', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-070', '5534     ', 'BL QI 02 BLOCO G', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-080', '5534     ', 'BL QI 02 BLOCO H', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-150', '5534     ', 'BL QI 02 BLOCO O', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-160', '5534     ', 'BL QI 02 BLOCO P', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-190', '5534     ', 'BL QI 02 BLOCO S', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-200', '5534     ', 'BL QI 02 BLOCO T', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-020', '5534     ', 'CJ QI 02 CONJUNTO B', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-040', '5534     ', 'CJ QI 02 CONJUNTO D', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-060', '5534     ', 'CJ QI 02 CONJUNTO F', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.070-097', '5534     ', 'CJ QE 44 CONJUNTO I', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-107', '5534     ', 'CJ QE 44 CONJUNTO J', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-117', '5534     ', 'CJ QE 44 CONJUNTO K', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-127', '5534     ', 'CJ QE 44 CONJUNTO L', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-137', '5534     ', 'CJ QE 44 CONJUNTO M', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-147', '5534     ', 'CJ QE 44 CONJUNTO N', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-157', '5534     ', 'CJ QE 44 CONJUNTO O', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-167', '5534     ', 'CJ QE 44 CONJUNTO P', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-177', '5534     ', 'CJ QE 44 CONJUNTO Q', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-187', '5534     ', 'CJ QE 44 CONJUNTO R', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('72.240-410', '5530     ', 'CJ QNP 05 CONJUNTO J', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.240-411', '5530     ', 'CJ QNP 05 CONJUNTO K', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.240-412', '5530     ', 'CJ QNP 05 CONJUNTO L', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.240-413', '5530     ', 'CJ QNP 05 CONJUNTO M', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.240-414', '5530     ', 'CJ QNP 05 CONJUNTO N', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('71.050-131', '5534     ', 'CJ QE 15 CONJUNTO M', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.050-141', '5534     ', 'CJ QE 15 CONJUNTO N', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.050-151', '5534     ', 'CJ QE 15 CONJUNTO O', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.635-040', '5543     ', 'CJ SHIS QI 13 CONJUNTO 04', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('72.215-236', '5530     ', 'CJ QNM 23 CONJUNTO F', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-237', '5530     ', 'CJ QNM 23 CONJUNTO G', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-238', '5530     ', 'CJ QNM 23 CONJUNTO H', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-239', '5530     ', 'CJ QNM 23 CONJUNTO I', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-240', '5530     ', 'CJ QNM 23 CONJUNTO J', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-241', '5530     ', 'CJ QNM 23 CONJUNTO K', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-242', '5530     ', 'CJ QNM 23 CONJUNTO L', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-243', '5530     ', 'CJ QNM 23 CONJUNTO M', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-196', '5530     ', 'CJ QNM 19 CONJUNTO F', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-197', '5530     ', 'CJ QNM 19 CONJUNTO G', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-198', '5530     ', 'CJ QNM 19 CONJUNTO H', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-199', '5530     ', 'CJ QNM 19 CONJUNTO I', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-200', '5530     ', 'CJ QNM 19 CONJUNTO J', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-201', '5530     ', 'CJ QNM 19 CONJUNTO K', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-202', '5530     ', 'CJ QNM 19 CONJUNTO L', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.312-617', '5543     ', 'CJ QR 510 CONJUNTO 16', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.312-618', '5543     ', 'CJ QR 510 CONJUNTO 17', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.312-619', '5543     ', 'CJ QR 510 CONJUNTO 18', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.313-700', '5543     ', 'Q QR 511', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.313-701', '5543     ', 'CJ QR 511 CONJUNTO 01', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.313-702', '5543     ', 'CJ QR 511 CONJUNTO 02', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.313-703', '5543     ', 'CJ QR 511 CONJUNTO 03', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.313-704', '5543     ', 'CJ QR 511 CONJUNTO 04', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.313-705', '5543     ', 'CJ QR 511 CONJUNTO 05', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.313-706', '5543     ', 'CJ QR 511 CONJUNTO 06', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.313-707', '5543     ', 'CJ QR 511 CONJUNTO 07', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.313-708', '5543     ', 'CJ QR 511 CONJUNTO 08', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.313-709', '5543     ', 'CJ QR 511 CONJUNTO 09', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.313-710', '5543     ', 'CJ QR 511 CONJUNTO 10', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.313-711', '5543     ', 'CJ QR 511 CONJUNTO 11', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.313-712', '5543     ', 'CJ QR 511 CONJUNTO 12', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.313-713', '5543     ', 'CJ QR 511 CONJUNTO 13', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.313-714', '5543     ', 'CJ QR 511 CONJUNTO 14', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.313-715', '5543     ', 'CJ QR 511 CONJUNTO 15', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.312-800', '5543     ', 'Q QR 512', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.312-801', '5543     ', 'CJ QR 512 CONJUNTO 01', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.312-802', '5543     ', 'CJ QR 512 CONJUNTO 02', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.312-803', '5543     ', 'CJ QR 512 CONJUNTO 03', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.312-804', '5543     ', 'CJ QR 512 CONJUNTO 04', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.312-805', '5543     ', 'CJ QR 512 CONJUNTO 05', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.312-806', '5543     ', 'CJ QR 512 CONJUNTO 06', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.312-807', '5543     ', 'CJ QR 512 CONJUNTO 07', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.312-808', '5543     ', 'CJ QR 512 CONJUNTO 08', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.312-809', '5543     ', 'CJ QR 512 CONJUNTO 09', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.312-810', '5543     ', 'CJ QR 512 CONJUNTO 09-A', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.312-811', '5543     ', 'CJ QR 512 CONJUNTO 10', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.312-812', '5543     ', 'CJ QR 512 CONJUNTO 11', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.312-813', '5543     ', 'CJ QR 512 CONJUNTO 12', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.312-814', '5543     ', 'CJ QR 512 CONJUNTO 13', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.315-000', '5543     ', 'Q QR 513', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.315-001', '5543     ', 'CJ QR 513 CONJUNTO 01', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.313-107', '5543     ', 'CJ QR 507 CONJUNTO 07', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.312-300', '5543     ', 'Q QR 508', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.312-301', '5543     ', 'CJ QR 508 CONJUNTO 01', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.312-302', '5543     ', 'CJ QR 508 CONJUNTO 02', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.312-303', '5543     ', 'CJ QR 508 CONJUNTO 03', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.312-304', '5543     ', 'CJ QR 508 CONJUNTO 03-A', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.312-305', '5543     ', 'CJ QR 508 CONJUNTO 04', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.312-306', '5543     ', 'CJ QR 508 CONJUNTO 05', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.312-307', '5543     ', 'CJ QR 508 CONJUNTO 06', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.312-308', '5543     ', 'CJ QR 508 CONJUNTO 06-A', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.312-309', '5543     ', 'CJ QR 508 CONJUNTO 07', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.312-310', '5543     ', 'CJ QR 508 CONJUNTO 08', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.312-311', '5543     ', 'CJ QR 508 CONJUNTO 09', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.312-312', '5543     ', 'CJ QR 508 CONJUNTO 09-A', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.312-313', '5543     ', 'CJ QR 508 CONJUNTO 10', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.312-314', '5543     ', 'CJ QR 508 CONJUNTO 11', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.312-315', '5543     ', 'CJ QR 508 CONJUNTO 12', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.312-316', '5543     ', 'CJ QR 508 CONJUNTO 13', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.313-300', '5543     ', 'Q QR 509', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.313-301', '5543     ', 'CJ QR 509 CONJUNTO 01', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.313-302', '5543     ', 'CJ QR 509 CONJUNTO 02', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.313-303', '5543     ', 'CJ QR 509 CONJUNTO 03', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.313-304', '5543     ', 'CJ QR 509 CONJUNTO 04', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.312-600', '5543     ', 'Q QR 510', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.312-601', '5543     ', 'CJ QR 510 CONJUNTO 01', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.312-602', '5543     ', 'CJ QR 510 CONJUNTO 02', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.312-603', '5543     ', 'CJ QR 510 CONJUNTO 03', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.312-604', '5543     ', 'CJ QR 510 CONJUNTO 04', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.312-605', '5543     ', 'CJ QR 510 CONJUNTO 05', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.312-606', '5543     ', 'CJ QR 510 CONJUNTO 06', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.312-607', '5543     ', 'CJ QR 510 CONJUNTO 07', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.312-608', '5543     ', 'CJ QR 510 CONJUNTO 08', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.312-609', '5543     ', 'CJ QR 510 CONJUNTO 09', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.312-610', '5543     ', 'CJ QR 510 CONJUNTO 10', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.312-611', '5543     ', 'CJ QR 510 CONJUNTO 11', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.312-612', '5543     ', 'CJ QR 510 CONJUNTO 11-A', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.312-613', '5543     ', 'CJ QR 510 CONJUNTO 12', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.312-614', '5543     ', 'CJ QR 510 CONJUNTO 13', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.310-716', '5543     ', 'CJ QR 504 CONJUNTO 13', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.311-800', '5543     ', 'Q QR 505', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.311-801', '5543     ', 'CJ QR 505 CONJUNTO 01', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.311-802', '5543     ', 'CJ QR 505 CONJUNTO 02', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.311-803', '5543     ', 'CJ QR 505 CONJUNTO 03', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.311-804', '5543     ', 'CJ QR 505 CONJUNTO 03-A', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.311-805', '5543     ', 'CJ QR 505 CONJUNTO 04', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.311-806', '5543     ', 'CJ QR 505 CONJUNTO 05', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.311-807', '5543     ', 'CJ QR 505 CONJUNTO 06', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.311-808', '5543     ', 'CJ QR 505 CONJUNTO 07', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('71.065-071', '5534     ', 'CJ QE 32 CONJUNTO G', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.065-081', '5534     ', 'CJ QE 32 CONJUNTO H', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.065-091', '5534     ', 'CJ QE 32 CONJUNTO I', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.065-101', '5534     ', 'CJ QE 32 CONJUNTO J', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.065-111', '5534     ', 'CJ QE 32 CONJUNTO K', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.065-121', '5534     ', 'CJ QE 32 CONJUNTO L', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.065-131', '5534     ', 'CJ QE 32 CONJUNTO M', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.065-141', '5534     ', 'CJ QE 32 CONJUNTO N', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.065-151', '5534     ', 'CJ QE 32 CONJUNTO O', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.065-161', '5534     ', 'CJ QE 32 CONJUNTO P', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.065-171', '5534     ', 'CJ QE 32 CONJUNTO Q', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.065-181', '5534     ', 'CJ QE 32 CONJUNTO R', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.065-191', '5534     ', 'CJ QE 32 CONJUNTO S', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.065-201', '5534     ', 'CJ QE 32 CONJUNTO T', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.065-211', '5534     ', 'CJ QE 32 CONJUNTO U', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.065-340', '5534     ', 'Q QE 34', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.065-612', '5534     ', 'BL QE 34 BLOCO A (COMERCIO)', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('72.312-110', '5543     ', 'CJ QR 506 CONJUNTO 10', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.312-111', '5543     ', 'CJ QR 506 CONJUNTO 11', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.312-112', '5543     ', 'CJ QR 506 CONJUNTO 12', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.312-113', '5543     ', 'CJ QR 506 CONJUNTO 13', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.312-114', '5543     ', 'CJ QR 506 CONJUNTO 14', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.312-115', '5543     ', 'CJ QR 506 CONJUNTO 15', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.313-100', '5543     ', 'Q QR 507', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.313-101', '5543     ', 'CJ QR 507 CONJUNTO 01', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.313-102', '5543     ', 'CJ QR 507 CONJUNTO 02', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.313-103', '5543     ', 'CJ QR 507 CONJUNTO 03', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.313-104', '5543     ', 'CJ QR 507 CONJUNTO 04', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.313-105', '5543     ', 'CJ QR 507 CONJUNTO 05', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.313-106', '5543     ', 'CJ QR 507 CONJUNTO 06', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.310-422', '5543     ', 'CJ QR 502 CONJUNTO 22', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.310-423', '5543     ', 'CJ QR 502 CONJUNTO 23', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.311-600', '5543     ', 'Q QR 503', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.311-601', '5543     ', 'CJ QR 503 CONJUNTO 01', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.311-602', '5543     ', 'CJ QR 503 CONJUNTO 02', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.311-603', '5543     ', 'CJ QR 503 CONJUNTO 03', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.311-604', '5543     ', 'CJ QR 503 CONJUNTO 04', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.311-605', '5543     ', 'CJ QR 503 CONJUNTO 05', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.311-606', '5543     ', 'CJ QR 503 CONJUNTO 06', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.311-607', '5543     ', 'CJ QR 503 CONJUNTO 07', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.311-608', '5543     ', 'CJ QR 503 CONJUNTO 08', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.311-609', '5543     ', 'CJ QR 503 CONJUNTO 09', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.311-610', '5543     ', 'CJ QR 503 CONJUNTO 09-A', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.311-611', '5543     ', 'CJ QR 503 CONJUNTO 10', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.311-612', '5543     ', 'CJ QR 503 CONJUNTO 10-A', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.311-613', '5543     ', 'CJ QR 503 CONJUNTO 11', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.311-614', '5543     ', 'CJ QR 503 CONJUNTO 12', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.311-615', '5543     ', 'CJ QR 503 CONJUNTO 13', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.311-616', '5543     ', 'CJ QR 503 CONJUNTO 14', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.311-617', '5543     ', 'CJ QR 503 CONJUNTO 15', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.311-618', '5543     ', 'CJ QR 503 CONJUNTO 16', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.311-619', '5543     ', 'CJ QR 503 CONJUNTO 17', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.310-700', '5543     ', 'Q QR 504', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.310-701', '5543     ', 'CJ QR 504 CONJUNTO 01', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.310-702', '5543     ', 'CJ QR 504 CONJUNTO 02', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.310-703', '5543     ', 'CJ QR 504 CONJUNTO 03', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.310-704', '5543     ', 'CJ QR 504 CONJUNTO 04', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.310-705', '5543     ', 'CJ QR 504 CONJUNTO 04-A', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.310-706', '5543     ', 'CJ QR 504 CONJUNTO 05', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.310-707', '5543     ', 'CJ QR 504 CONJUNTO 06', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.310-708', '5543     ', 'CJ QR 504 CONJUNTO 07', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.310-709', '5543     ', 'CJ QR 504 CONJUNTO 07-A', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.310-710', '5543     ', 'CJ QR 504 CONJUNTO 07-B', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.310-711', '5543     ', 'CJ QR 504 CONJUNTO 08', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.310-712', '5543     ', 'CJ QR 504 CONJUNTO 09', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.310-713', '5543     ', 'CJ QR 504 CONJUNTO 10', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.310-714', '5543     ', 'CJ QR 504 CONJUNTO 11', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.310-715', '5543     ', 'CJ QR 504 CONJUNTO 12', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.311-310', '5543     ', 'CJ QR 501 CONJUNTO 10', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.311-311', '5543     ', 'CJ QR 501 CONJUNTO 11', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.311-312', '5543     ', 'CJ QR 501 CONJUNTO 12', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.311-313', '5543     ', 'CJ QR 501 CONJUNTO 13', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.311-314', '5543     ', 'CJ QR 501 CONJUNTO 14', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.311-315', '5543     ', 'CJ QR 501 CONJUNTO 15', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.311-316', '5543     ', 'CJ QR 501 CONJUNTO 16', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.311-317', '5543     ', 'CJ QR 501 CONJUNTO 17', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.311-318', '5543     ', 'CJ QR 501 CONJUNTO 18', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.311-319', '5543     ', 'CJ QR 501 CONJUNTO 19', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.311-320', '5543     ', 'CJ QR 501 CONJUNTO 20', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.311-321', '5543     ', 'CJ QR 501 CONJUNTO 21', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.311-322', '5543     ', 'CJ QR 501 CONJUNTO 22', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.311-323', '5543     ', 'CJ QR 501 CONJUNTO 23', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.311-324', '5543     ', 'CJ QR 501 CONJUNTO 24', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.311-325', '5543     ', 'CJ QR 501 CONJUNTO 25', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.310-400', '5543     ', 'Q QR 502', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.310-401', '5543     ', 'CJ QR 502 CONJUNTO 01', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.310-402', '5543     ', 'CJ QR 502 CONJUNTO 02', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.310-403', '5543     ', 'CJ QR 502 CONJUNTO 03', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.310-404', '5543     ', 'CJ QR 502 CONJUNTO 04', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.310-405', '5543     ', 'CJ QR 502 CONJUNTO 05', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.310-406', '5543     ', 'CJ QR 502 CONJUNTO 06', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.310-407', '5543     ', 'CJ QR 502 CONJUNTO 07', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.310-408', '5543     ', 'CJ QR 502 CONJUNTO 08', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.310-409', '5543     ', 'CJ QR 502 CONJUNTO 09', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.310-410', '5543     ', 'CJ QR 502 CONJUNTO 10', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.310-411', '5543     ', 'CJ QR 502 CONJUNTO 11', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.310-412', '5543     ', 'CJ QR 502 CONJUNTO 12', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.310-413', '5543     ', 'CJ QR 502 CONJUNTO 13', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.310-414', '5543     ', 'CJ QR 502 CONJUNTO 14', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.310-415', '5543     ', 'CJ QR 502 CONJUNTO 15', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.310-416', '5543     ', 'CJ QR 502 CONJUNTO 16', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.322-107', '5543     ', 'CJ QR 604 CONJUNTO 06-A', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('71.010-063', '5534     ', 'CJ QE 04 CONJUNTO F', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-073', '5534     ', 'CJ QE 04 CONJUNTO G', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-083', '5534     ', 'CJ QE 04 CONJUNTO H', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-103', '5534     ', 'CJ QE 04 CONJUNTO J', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-113', '5534     ', 'CJ QE 04 CONJUNTO K', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-133', '5534     ', 'CJ QE 04 CONJUNTO M', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-143', '5534     ', 'CJ QE 04 CONJUNTO N', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-005', '5534     ', 'Q QE 05', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-015', '5534     ', 'CJ QE 05 CONJUNTO A', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-025', '5534     ', 'CJ QE 05 CONJUNTO B', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-035', '5534     ', 'CJ QE 05 CONJUNTO C', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-045', '5534     ', 'CJ QE 05 CONJUNTO D', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-055', '5534     ', 'CJ QE 05 CONJUNTO E', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-065', '5534     ', 'CJ QE 05 CONJUNTO F', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-075', '5534     ', 'CJ QE 05 CONJUNTO G', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('72.215-203', '5530     ', 'CJ QNM 19 CONJUNTO M', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-204', '5530     ', 'CJ QNM 19 CONJUNTO N', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-205', '5530     ', 'CJ QNM 19 CONJUNTO O', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-206', '5530     ', 'CJ QNM 19 CONJUNTO P', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.210-200', '5530     ', 'Q QNM 20', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-201', '5530     ', 'CJ QNM 20 CONJUNTO A', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-202', '5530     ', 'CJ QNM 20 CONJUNTO B', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-203', '5530     ', 'CJ QNM 20 CONJUNTO C', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-204', '5530     ', 'CJ QNM 20 CONJUNTO D', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-205', '5530     ', 'CJ QNM 20 CONJUNTO E', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-206', '5530     ', 'CJ QNM 20 CONJUNTO F', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-207', '5530     ', 'CJ QNM 20 CONJUNTO G', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-208', '5530     ', 'CJ QNM 20 CONJUNTO H', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-209', '5530     ', 'CJ QNM 20 CONJUNTO I', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-210', '5530     ', 'CJ QNM 20 CONJUNTO J', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-211', '5530     ', 'CJ QNM 20 CONJUNTO K', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-212', '5530     ', 'CJ QNM 20 CONJUNTO L', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-213', '5530     ', 'CJ QNM 20 CONJUNTO M', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-214', '5530     ', 'CJ QNM 20 CONJUNTO N', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-215', '5530     ', 'CJ QNM 20 CONJUNTO O', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-216', '5530     ', 'CJ QNM 20 CONJUNTO P', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.215-210', '5530     ', 'Q QNM 21', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-211', '5530     ', 'CJ QNM 21 CONJUNTO A', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-212', '5530     ', 'CJ QNM 21 CONJUNTO B', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-213', '5530     ', 'CJ QNM 21 CONJUNTO C', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-214', '5530     ', 'CJ QNM 21 CONJUNTO D', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-215', '5530     ', 'CJ QNM 21 CONJUNTO E', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-216', '5530     ', 'CJ QNM 21 CONJUNTO F', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-217', '5530     ', 'CJ QNM 21 CONJUNTO G', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-218', '5530     ', 'CJ QNM 21 CONJUNTO H', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-219', '5530     ', 'CJ QNM 21 CONJUNTO I', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-150', '5530     ', 'Q QNM 15', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-151', '5530     ', 'MOD QNM 15 MODULO A', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-152', '5530     ', 'MOD QNM 15 MODULO B', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-153', '5530     ', 'MOD QNM 15 MODULO C', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-154', '5530     ', 'MOD QNM 15 MODULO D', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-155', '5530     ', 'MOD QNM 15 MODULO E', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.210-160', '5530     ', 'Q QNM 16', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-161', '5530     ', 'MOD QNM 16 MODULO A', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-162', '5530     ', 'MOD QNM 16 MODULO B', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-163', '5530     ', 'MOD QNM 16 MODULO C', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-164', '5530     ', 'MOD QNM 16 MODULO D', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-165', '5530     ', 'MOD QNM 16 MODULO E', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-166', '5530     ', 'MOD QNM 16 MODULO F', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-167', '5530     ', 'MOD QNM 16 MODULO G', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.215-170', '5530     ', 'Q QNM 17', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-171', '5530     ', 'CJ QNM 17 CONJUNTO A', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-172', '5530     ', 'CJ QNM 17 CONJUNTO B', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-173', '5530     ', 'CJ QNM 17 CONJUNTO C', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-174', '5530     ', 'CJ QNM 17 CONJUNTO D', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-175', '5530     ', 'CJ QNM 17 CONJUNTO E', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-176', '5530     ', 'CJ QNM 17 CONJUNTO F', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-177', '5530     ', 'CJ QNM 17 CONJUNTO G', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-178', '5530     ', 'CJ QNM 17 CONJUNTO H', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.210-180', '5530     ', 'Q QNM 18', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-181', '5530     ', 'CJ QNM 18 CONJUNTO A', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-182', '5530     ', 'CJ QNM 18 CONJUNTO B', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-183', '5530     ', 'CJ QNM 18 CONJUNTO C', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-184', '5530     ', 'CJ QNM 18 CONJUNTO D', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-185', '5530     ', 'CJ QNM 18 CONJUNTO E', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-186', '5530     ', 'CJ QNM 18 CONJUNTO F', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-187', '5530     ', 'CJ QNM 18 CONJUNTO G', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-188', '5530     ', 'CJ QNM 18 CONJUNTO H', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.215-190', '5530     ', 'Q QNM 19', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-191', '5530     ', 'CJ QNM 19 CONJUNTO A', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-192', '5530     ', 'CJ QNM 19 CONJUNTO B', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-193', '5530     ', 'CJ QNM 19 CONJUNTO C', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-194', '5530     ', 'CJ QNM 19 CONJUNTO D', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-195', '5530     ', 'CJ QNM 19 CONJUNTO E', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.210-083', '5530     ', 'CJ QNM 08 CONJUNTO C', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-084', '5530     ', 'CJ QNM 08 CONJUNTO D', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-085', '5530     ', 'CJ QNM 08 CONJUNTO E', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-086', '5530     ', 'CJ QNM 08 CONJUNTO F', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-087', '5530     ', 'CJ QNM 08 CONJUNTO G', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('73.355-503', '800      ', 'CJ Q 15 CONJUNTO 03', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.355-504', '800      ', 'CJ Q 15 CONJUNTO 04', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.340-706', '800      ', 'CJ Q 07 CONJUNTO F', 'JD RORIZ                      ');
INSERT INTO cd_cep_br VALUES ('73.355-000', '800      ', 'Q Q 10', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.355-001', '800      ', 'CJ Q 10 CONJUNTO A', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.355-002', '800      ', 'CJ Q 10 CONJUNTO B', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('73.355-003', '800      ', 'CJ Q 10 CONJUNTO C', 'ST RES LESTE                  ');
INSERT INTO cd_cep_br VALUES ('72.241-324', '5530     ', 'CJ QNP 13 CONJUNTO Z', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.231-400', '5530     ', 'Q QNP 14', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-401', '5530     ', 'CJ QNP 14 CONJUNTO A', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-402', '5530     ', 'CJ QNP 14 CONJUNTO B', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-091', '5530     ', 'CJ QNM 09 CONJUNTO A', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-092', '5530     ', 'CJ QNM 09 CONJUNTO B', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.648-173', '5532     ', 'BL SRES Q 04 BLOCO Q', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.648-183', '5532     ', 'BL SRES Q 04 BLOCO R', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.648-193', '5532     ', 'BL SRES Q 04 BLOCO S', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.648-203', '5532     ', 'BL SRES Q 04 BLOCO T', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.648-213', '5532     ', 'BL SRES Q 04 BLOCO U', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.648-223', '5532     ', 'BL SRES Q 04 BLOCO V', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.648-233', '5532     ', 'BL SRES Q 04 BLOCO W', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.648-243', '5532     ', 'BL SRES Q 04 BLOCO X', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.640-005', '5532     ', 'Q SRES Q 05', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.640-017', '5532     ', 'BL SRES Q 05 BLOCO A', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.640-027', '5532     ', 'BL SRES Q 05 BLOCO B', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.640-037', '5532     ', 'BL SRES Q 05 BLOCO C', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.640-047', '5532     ', 'BL SRES Q 05 BLOCO D', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.640-057', '5532     ', 'BL SRES Q 05 BLOCO E', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.640-067', '5532     ', 'BL SRES Q 05 BLOCO F', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('71.065-622', '5534     ', 'BL QE 34 BLOCO B (COMERCIO)', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.065-012', '5534     ', 'CJ QE 34 CONJUNTO A', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.065-022', '5534     ', 'CJ QE 34 CONJUNTO B', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.065-032', '5534     ', 'CJ QE 34 CONJUNTO C', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.065-042', '5534     ', 'CJ QE 34 CONJUNTO D', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.065-052', '5534     ', 'CJ QE 34 CONJUNTO E', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.065-062', '5534     ', 'CJ QE 34 CONJUNTO F', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.065-072', '5534     ', 'CJ QE 34 CONJUNTO G', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.065-082', '5534     ', 'CJ QE 34 CONJUNTO H', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.065-092', '5534     ', 'CJ QE 34 CONJUNTO I', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.065-102', '5534     ', 'CJ QE 34 CONJUNTO J', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.065-112', '5534     ', 'CJ QE 34 CONJUNTO K', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.065-122', '5534     ', 'CJ QE 34 CONJUNTO L', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.065-132', '5534     ', 'CJ QE 34 CONJUNTO M', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.065-142', '5534     ', 'CJ QE 34 CONJUNTO N', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.060-102', '5534     ', 'CJ QE 28 CONJUNTO J', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.060-112', '5534     ', 'CJ QE 28 CONJUNTO K', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.060-122', '5534     ', 'CJ QE 28 CONJUNTO L', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.060-132', '5534     ', 'CJ QE 28 CONJUNTO M', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.060-142', '5534     ', 'CJ QE 28 CONJUNTO N', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.060-152', '5534     ', 'CJ QE 28 CONJUNTO O', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.060-162', '5534     ', 'CJ QE 28 CONJUNTO P', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.060-172', '5534     ', 'CJ QE 28 CONJUNTO Q', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.060-182', '5534     ', 'CJ QE 28 CONJUNTO R', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.060-192', '5534     ', 'CJ QE 28 CONJUNTO S', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.060-202', '5534     ', 'CJ QE 28 CONJUNTO T', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.060-212', '5534     ', 'CJ QE 28 CONJUNTO U', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.065-300', '5534     ', 'Q QE 30', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.065-610', '5534     ', 'BL QE 30 BLOCO A (COMERCIO)', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.065-620', '5534     ', 'BL QE 30 BLOCO B (COMERCIO)', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.065-010', '5534     ', 'CJ QE 30 CONJUNTO A', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.065-020', '5534     ', 'CJ QE 30 CONJUNTO B', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.065-030', '5534     ', 'CJ QE 30 CONJUNTO C', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.065-040', '5534     ', 'CJ QE 30 CONJUNTO D', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.065-050', '5534     ', 'CJ QE 30 CONJUNTO E', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.065-060', '5534     ', 'CJ QE 30 CONJUNTO F', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.065-070', '5534     ', 'CJ QE 30 CONJUNTO G', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.065-080', '5534     ', 'CJ QE 30 CONJUNTO H', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.065-090', '5534     ', 'CJ QE 30 CONJUNTO I', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.065-100', '5534     ', 'CJ QE 30 CONJUNTO J', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.065-110', '5534     ', 'CJ QE 30 CONJUNTO K', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.065-120', '5534     ', 'CJ QE 30 CONJUNTO L', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.065-130', '5534     ', 'CJ QE 30 CONJUNTO M', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.065-140', '5534     ', 'CJ QE 30 CONJUNTO N', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.065-150', '5534     ', 'CJ QE 30 CONJUNTO O', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.065-160', '5534     ', 'CJ QE 30 CONJUNTO P', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.065-170', '5534     ', 'CJ QE 30 CONJUNTO Q', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.065-180', '5534     ', 'CJ QE 30 CONJUNTO R', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.065-190', '5534     ', 'CJ QE 30 CONJUNTO S', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.065-200', '5534     ', 'CJ QE 30 CONJUNTO T', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.065-320', '5534     ', 'Q QE 32', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.065-611', '5534     ', 'BL QE 32 BLOCO A (COMERCIO)', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.065-621', '5534     ', 'BL QE 32 BLOCO B (COMERCIO)', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.060-090', '5534     ', 'CJ QE 24 CONJUNTO I', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.060-260', '5534     ', 'Q QE 26', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.060-611', '5534     ', 'BL QE 26 BLOCO A (COMERCIO)', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.060-621', '5534     ', 'BL QE 26 BLOCO B (COMERCIO)', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.060-011', '5534     ', 'CJ QE 26 CONJUNTO A', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.060-021', '5534     ', 'CJ QE 26 CONJUNTO B', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.060-031', '5534     ', 'CJ QE 26 CONJUNTO C', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.060-041', '5534     ', 'CJ QE 26 CONJUNTO D', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.060-051', '5534     ', 'CJ QE 26 CONJUNTO E', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.060-061', '5534     ', 'CJ QE 26 CONJUNTO F', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.060-071', '5534     ', 'CJ QE 26 CONJUNTO G', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.060-081', '5534     ', 'CJ QE 26 CONJUNTO H', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.060-091', '5534     ', 'CJ QE 26 CONJUNTO I', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.060-101', '5534     ', 'CJ QE 26 CONJUNTO J', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.060-111', '5534     ', 'CJ QE 26 CONJUNTO K', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.060-121', '5534     ', 'CJ QE 26 CONJUNTO L', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.060-131', '5534     ', 'CJ QE 26 CONJUNTO M', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.060-141', '5534     ', 'CJ QE 26 CONJUNTO N', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.060-151', '5534     ', 'CJ QE 26 CONJUNTO O', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.060-161', '5534     ', 'CJ QE 26 CONJUNTO P', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.060-171', '5534     ', 'CJ QE 26 CONJUNTO Q', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.060-181', '5534     ', 'CJ QE 26 CONJUNTO R', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.060-191', '5534     ', 'CJ QE 26 CONJUNTO S', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.060-201', '5534     ', 'CJ QE 26 CONJUNTO T', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('72.260-818', '5530     ', 'CJ QNO 18 CONJUNTO 18', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-819', '5530     ', 'CJ QNO 18 CONJUNTO 19', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-820', '5530     ', 'CJ QNO 18 CONJUNTO 20', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-821', '5530     ', 'CJ QNO 18 CONJUNTO 21', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('71.020-071', '5534     ', 'BL QE 01 BLOCO G', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-081', '5534     ', 'CJ QE 01 CONJUNTO H', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-091', '5534     ', 'CJ QE 01 CONJUNTO I', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.060-022', '5534     ', 'CJ QE 28 CONJUNTO B', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('72.231-607', '5530     ', 'CJ QNP 16 CONJUNTO G', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-608', '5530     ', 'CJ QNP 16 CONJUNTO H', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-609', '5530     ', 'CJ QNP 16 CONJUNTO I', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-610', '5530     ', 'CJ QNP 16 CONJUNTO J', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-611', '5530     ', 'CJ QNP 16 CONJUNTO K', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-612', '5530     ', 'CJ QNP 16 CONJUNTO L', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-613', '5530     ', 'CJ QNP 16 CONJUNTO M', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-614', '5530     ', 'CJ QNP 16 CONJUNTO N', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-615', '5530     ', 'CJ QNP 16 CONJUNTO O', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-616', '5530     ', 'CJ QNP 16 CONJUNTO P', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-617', '5530     ', 'CJ QNP 16 CONJUNTO Q', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-618', '5530     ', 'CJ QNP 16 CONJUNTO R', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-619', '5530     ', 'CJ QNP 16 CONJUNTO S', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-620', '5530     ', 'CJ QNP 16 CONJUNTO T', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-621', '5530     ', 'CJ QNP 16 CONJUNTO U', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('71.060-245', '5534     ', 'Q EQ 24/26', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('72.231-622', '5530     ', 'CJ QNP 16 CONJUNTO V', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('71.010-007', '5534     ', 'Q QE 06', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-614', '5534     ', 'A QE 06 AREA ESPECIAL A', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-624', '5534     ', 'A QE 06 AREA ESPECIAL B', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-634', '5534     ', 'A QE 06 AREA ESPECIAL C', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-644', '5534     ', 'A QE 06 AREA ESPECIAL D', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-007', '5534     ', 'Q QE 07', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-617', '5534     ', 'BL QE 07 BLOCO A', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-627', '5534     ', 'BL QE 07 BLOCO B', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-637', '5534     ', 'BL QE 07 BLOCO C', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-647', '5534     ', 'BL QE 07 BLOCO D', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-657', '5534     ', 'BL QE 07 BLOCO E', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-667', '5534     ', 'BL QE 07 BLOCO F', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-677', '5534     ', 'BL QE 07 BLOCO G', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-687', '5534     ', 'BL QE 07 BLOCO H', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-097', '5534     ', 'BL QE 07 BLOCO I', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-707', '5534     ', 'BL QE 07 BLOCO J', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-117', '5534     ', 'BL QE 07 BLOCO K', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-127', '5534     ', 'BL QE 07 BLOCO L', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-737', '5534     ', 'BL QE 07 BLOCO M', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-747', '5534     ', 'BL QE 07 BLOCO N', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-021', '5534     ', 'BL QE 02 BLOCO B', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-031', '5534     ', 'BL QE 02 BLOCO C', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-041', '5534     ', 'BL QE 02 BLOCO D', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-051', '5534     ', 'BL QE 02 BLOCO E', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-061', '5534     ', 'BL QE 02 BLOCO F', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-071', '5534     ', 'BL QE 02 BLOCO G', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-681', '5534     ', 'BL QE 02 BLOCO H', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-091', '5534     ', 'BL QE 02 BLOCO I', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-701', '5534     ', 'BL QE 02 BLOCO J', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-711', '5534     ', 'BL QE 02 BLOCO K', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-721', '5534     ', 'BL QE 02 BLOCO L', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-731', '5534     ', 'BL QE 02 BLOCO M', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-741', '5534     ', 'BL QE 02 BLOCO N', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-751', '5534     ', 'BL QE 02 BLOCO O', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-761', '5534     ', 'BL QE 02 BLOCO P', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-771', '5534     ', 'BL QE 02 BLOCO Q', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-781', '5534     ', 'BL QE 02 BLOCO R', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-003', '5534     ', 'Q QE 03', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-013', '5534     ', 'CJ QE 03 CONJUNTO A', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-023', '5534     ', 'CJ QE 03 CONJUNTO B', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-033', '5534     ', 'CJ QE 03 CONJUNTO C', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-043', '5534     ', 'CJ QE 03 CONJUNTO D', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-053', '5534     ', 'CJ QE 03 CONJUNTO E', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-063', '5534     ', 'CJ QE 03 CONJUNTO F', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-073', '5534     ', 'CJ QE 03 CONJUNTO G', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-083', '5534     ', 'CJ QE 03 CONJUNTO H', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-093', '5534     ', 'CJ QE 03 CONJUNTO I', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-103', '5534     ', 'CJ QE 03 CONJUNTO J', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-113', '5534     ', 'CJ QE 03 CONJUNTO K', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-123', '5534     ', 'CJ QE 03 CONJUNTO L', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-133', '5534     ', 'CJ QE 03 CONJUNTO M', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-143', '5534     ', 'CJ QE 03 CONJUNTO N', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-153', '5534     ', 'CJ QE 03 CONJUNTO O', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-005', '5534     ', 'Q QE 04', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-613', '5534     ', 'A QE 04 AREA ESPECIAL A', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-633', '5534     ', 'A QE 04 AREA ESPECIAL C', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-693', '5534     ', 'A QE 04 AREA ESPECIAL I', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-623', '5534     ', 'A QE 04 AREA ESPECIAL L', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.070-627', '5534     ', 'MOD AREA ESPECIAL 08 MODULO B', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-637', '5534     ', 'MOD AREA ESPECIAL 08 MODULO C', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-647', '5534     ', 'MOD AREA ESPECIAL 08 MODULO D', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-657', '5534     ', 'MOD AREA ESPECIAL 08 MODULO E', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-667', '5534     ', 'MOD AREA ESPECIAL 08 MODULO F', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-677', '5534     ', 'MOD AREA ESPECIAL 08 MODULO G', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-687', '5534     ', 'MOD AREA ESPECIAL 08 MODULO H', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-701', '5534     ', 'MOD AREA ESPECIAL 10 MODULO A', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-702', '5534     ', 'MOD AREA ESPECIAL 10 MODULO B', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.070-703', '5534     ', 'MOD AREA ESPECIAL 10 MODULO C', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.050-135', '5534     ', 'Q EQ 13/15', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.050-155', '5534     ', 'Q EQ 15/17', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.050-175', '5534     ', 'Q EQ 17/19', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.050-195', '5534     ', 'Q EQ 19/21', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.060-235', '5534     ', 'Q EQ 23/25', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.060-265', '5534     ', 'Q EQ 26/28', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.065-285', '5534     ', 'Q EQ 28/30', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.065-305', '5534     ', 'Q EQ 30/32', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.065-315', '5534     ', 'Q EQ 31/33', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.065-325', '5534     ', 'Q EQ 32/34', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.065-345', '5534     ', 'Q EQ 34/36', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.020-001', '5534     ', 'Q QE 01', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-011', '5534     ', 'BL QE 01 BLOCO A', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-021', '5534     ', 'BL QE 01 BLOCO B', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-031', '5534     ', 'BL QE 01 BLOCO C', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-041', '5534     ', 'BL QE 01 BLOCO D', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-051', '5534     ', 'BL QE 01 BLOCO E', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('72.251-006', '5530     ', 'CJ QNO 05 CONJUNTO F', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('71.635-030', '5543     ', 'CJ SHIS QI 13 CONJUNTO 03', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.020-101', '5534     ', 'CJ QE 01 CONJUNTO J', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('72.240-422', '5530     ', 'CJ QNP 05 CONJUNTO V', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.240-423', '5530     ', 'CJ QNP 05 CONJUNTO X', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.240-424', '5530     ', 'CJ QNP 05 CONJUNTO Z', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.240-800', '5530     ', 'Q QNP 09', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.240-801', '5530     ', 'CJ QNP 09 CONJUNTO A', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.240-802', '5530     ', 'CJ QNP 09 CONJUNTO B', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.240-803', '5530     ', 'CJ QNP 09 CONJUNTO C', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.240-804', '5530     ', 'CJ QNP 09 CONJUNTO D', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.240-805', '5530     ', 'CJ QNP 09 CONJUNTO E', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.240-806', '5530     ', 'CJ QNP 09 CONJUNTO F', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.240-807', '5530     ', 'CJ QNP 09 CONJUNTO G', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.261-056', '5530     ', 'CJ QNO 19 CONJUNTO 56', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.261-057', '5530     ', 'CJ QNO 19 CONJUNTO 57', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.261-200', '5530     ', 'Q QNO 20', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.261-261', '5530     ', 'CJ QNO 20 CONJUNTO A', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('71.020-176', '5534     ', 'CJ QI 07 CONJUNTO Q', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-186', '5534     ', 'CJ QI 07 CONJUNTO R', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-216', '5534     ', 'CJ QI 07 CONJUNTO U', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-226', '5534     ', 'CJ QI 07 CONJUNTO V', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-246', '5534     ', 'CJ QI 07 CONJUNTO W', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-236', '5534     ', 'CJ QI 07 CONJUNTO X', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-256', '5534     ', 'CJ QI 07 CONJUNTO Z', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-008', '5534     ', 'Q QI 08', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-015', '5534     ', 'BL QI 08 BLOCO A', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-615', '5534     ', 'BL QI 08 BLOCO A (COMERCIO)', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-625', '5534     ', 'BL QI 08 BLOCO B (COMERCIO)', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-055', '5534     ', 'BL QI 08 BLOCO E', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-075', '5534     ', 'BL QI 08 BLOCO G', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-085', '5534     ', 'BL QI 08 BLOCO H', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-155', '5534     ', 'BL QI 08 BLOCO O', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-165', '5534     ', 'BL QI 08 BLOCO P', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-195', '5534     ', 'BL QI 08 BLOCO S', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-044', '5534     ', 'CJ QI 05 CONJUNTO D', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-064', '5534     ', 'CJ QI 05 CONJUNTO F', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-094', '5534     ', 'CJ QI 05 CONJUNTO I', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-104', '5534     ', 'CJ QI 05 CONJUNTO J', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-114', '5534     ', 'CJ QI 05 CONJUNTO K', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-124', '5534     ', 'CJ QI 05 CONJUNTO L', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-134', '5534     ', 'CJ QI 05 CONJUNTO M', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-174', '5534     ', 'CJ QI 05 CONJUNTO Q', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-184', '5534     ', 'CJ QI 05 CONJUNTO R', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-214', '5534     ', 'CJ QI 05 CONJUNTO U', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-224', '5534     ', 'CJ QI 05 CONJUNTO V', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-244', '5534     ', 'CJ QI 05 CONJUNTO W', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-234', '5534     ', 'CJ QI 05 CONJUNTO X', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-254', '5534     ', 'CJ QI 05 CONJUNTO Z', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-006', '5534     ', 'Q QI 06', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-014', '5534     ', 'BL QI 06 BLOCO A', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-618', '5534     ', 'BL QI 06 BLOCO A (COMERCIO)', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-628', '5534     ', 'BL QI 06 BLOCO B (COMERCIO)', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-054', '5534     ', 'BL QI 06 BLOCO E', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-074', '5534     ', 'BL QI 06 BLOCO G', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-084', '5534     ', 'BL QI 06 BLOCO H', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-154', '5534     ', 'BL QI 06 BLOCO O', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-164', '5534     ', 'BL QI 06 BLOCO P', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-194', '5534     ', 'BL QI 06 BLOCO S', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-204', '5534     ', 'BL QI 06 BLOCO T', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-024', '5534     ', 'CJ QI 06 CONJUNTO B', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-044', '5534     ', 'CJ QI 06 CONJUNTO D', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-064', '5534     ', 'CJ QI 06 CONJUNTO F', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-094', '5534     ', 'CJ QI 06 CONJUNTO I', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-104', '5534     ', 'CJ QI 06 CONJUNTO J', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-114', '5534     ', 'CJ QI 06 CONJUNTO K', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-124', '5534     ', 'CJ QI 06 CONJUNTO L', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-134', '5534     ', 'CJ QI 06 CONJUNTO M', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-174', '5534     ', 'CJ QI 06 CONJUNTO Q', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-184', '5534     ', 'CJ QI 06 CONJUNTO R', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-214', '5534     ', 'CJ QI 06 CONJUNTO U', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-224', '5534     ', 'CJ QI 06 CONJUNTO V', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-244', '5534     ', 'CJ QI 06 CONJUNTO W', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-004', '5534     ', 'Q QI 04', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-012', '5534     ', 'BL QI 04 BLOCO A', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-612', '5534     ', 'BL QI 04 BLOCO A (COMERCIO)', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-622', '5534     ', 'BL QI 04 BLOCO B (COMERCIO)', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-052', '5534     ', 'BL QI 04 BLOCO E', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-072', '5534     ', 'BL QI 04 BLOCO G', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-082', '5534     ', 'BL QI 04 BLOCO H', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-152', '5534     ', 'BL QI 04 BLOCO O', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-162', '5534     ', 'BL QI 04 BLOCO P', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-192', '5534     ', 'BL QI 04 BLOCO S', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-202', '5534     ', 'BL QI 04 BLOCO T', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-022', '5534     ', 'CJ QI 04 CONJUNTO B', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-042', '5534     ', 'CJ QI 04 CONJUNTO D', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-062', '5534     ', 'CJ QI 04 CONJUNTO F', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-092', '5534     ', 'CJ QI 04 CONJUNTO I', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-102', '5534     ', 'CJ QI 04 CONJUNTO J', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-112', '5534     ', 'CJ QI 04 CONJUNTO K', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-122', '5534     ', 'CJ QI 04 CONJUNTO L', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-132', '5534     ', 'CJ QI 04 CONJUNTO M', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-172', '5534     ', 'CJ QI 04 CONJUNTO Q', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.010-182', '5534     ', 'CJ QI 04 CONJUNTO R', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('72.241-319', '5530     ', 'CJ QNP 13 CONJUNTO S', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.241-320', '5530     ', 'CJ QNP 13 CONJUNTO T', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.241-321', '5530     ', 'CJ QNP 13 CONJUNTO U', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.241-322', '5530     ', 'CJ QNP 13 CONJUNTO V', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.241-323', '5530     ', 'CJ QNP 13 CONJUNTO X', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('71.060-612', '5534     ', 'BL QE 28 BLOCO A (COMERCIO)', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.060-622', '5534     ', 'BL QE 28 BLOCO B COMERCIO', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.060-012', '5534     ', 'CJ QE 28 CONJUNTO A', 'GUARA II                      ');
INSERT INTO cd_cep_br VALUES ('71.020-624', '5534     ', 'BL QI 05 BLOCO B (COMERCIO)', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-054', '5534     ', 'BL QI 05 BLOCO E', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('72.215-093', '5530     ', 'CJ QNM 09 CONJUNTO C', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-094', '5530     ', 'CJ QNM 09 CONJUNTO D', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-095', '5530     ', 'CJ QNM 09 CONJUNTO E', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-096', '5530     ', 'CJ QNM 09 CONJUNTO F', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-097', '5530     ', 'CJ QNM 09 CONJUNTO G', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-098', '5530     ', 'CJ QNM 09 CONJUNTO H', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.210-100', '5530     ', 'Q QNM 10', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-101', '5530     ', 'CJ QNM 10 CONJUNTO A', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-102', '5530     ', 'CJ QNM 10 CONJUNTO B', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-103', '5530     ', 'CJ QNM 10 CONJUNTO C', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-104', '5530     ', 'CJ QNM 10 CONJUNTO D', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-105', '5530     ', 'CJ QNM 10 CONJUNTO E', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-106', '5530     ', 'CJ QNM 10 CONJUNTO F', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-107', '5530     ', 'CJ QNM 10 CONJUNTO G', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-108', '5530     ', 'CJ QNM 10 CONJUNTO H', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.215-110', '5530     ', 'Q QNM 11', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.210-120', '5530     ', 'Q QNM 12', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.231-623', '5530     ', 'CJ QNP 16 CONJUNTO X', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-624', '5530     ', 'CJ QNP 16 CONJUNTO Z', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.241-700', '5530     ', 'Q QNP 17', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.241-701', '5530     ', 'CJ QNP 17 CONJUNTO A', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.241-702', '5530     ', 'CJ QNP 17 CONJUNTO B', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.241-703', '5530     ', 'CJ QNP 17 CONJUNTO C', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.241-704', '5530     ', 'CJ QNP 17 CONJUNTO D', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.241-705', '5530     ', 'CJ QNP 17 CONJUNTO E', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.231-405', '5530     ', 'CJ QNP 14 CONJUNTO E', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-406', '5530     ', 'CJ QNP 14 CONJUNTO F', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-407', '5530     ', 'CJ QNP 14 CONJUNTO G', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-408', '5530     ', 'CJ QNP 14 CONJUNTO H', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-409', '5530     ', 'CJ QNP 14 CONJUNTO I', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-410', '5530     ', 'CJ QNP 14 CONJUNTO J', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-411', '5530     ', 'CJ QNP 14 CONJUNTO K', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-412', '5530     ', 'CJ QNP 14 CONJUNTO L', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-413', '5530     ', 'CJ QNP 14 CONJUNTO M', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-414', '5530     ', 'CJ QNP 14 CONJUNTO N', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-415', '5530     ', 'CJ QNP 14 CONJUNTO O', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-416', '5530     ', 'CJ QNP 14 CONJUNTO P', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-417', '5530     ', 'CJ QNP 14 CONJUNTO Q', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-418', '5530     ', 'CJ QNP 14 CONJUNTO R', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-419', '5530     ', 'CJ QNP 14 CONJUNTO S', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-420', '5530     ', 'CJ QNP 14 CONJUNTO T', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-421', '5530     ', 'CJ QNP 14 CONJUNTO U', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-422', '5530     ', 'CJ QNP 14 CONJUNTO V', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-423', '5530     ', 'CJ QNP 14 CONJUNTO X', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-424', '5530     ', 'CJ QNP 14 CONJUNTO Z', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.241-600', '5530     ', 'Q QNP 15', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.241-601', '5530     ', 'CJ QNP 15 CONJUNTO A', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.241-602', '5530     ', 'CJ QNP 15 CONJUNTO B', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.241-603', '5530     ', 'CJ QNP 15 CONJUNTO C', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.241-604', '5530     ', 'CJ QNP 15 CONJUNTO D', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.241-605', '5530     ', 'CJ QNP 15 CONJUNTO E', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.241-606', '5530     ', 'CJ QNP 15 CONJUNTO F', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.241-607', '5530     ', 'CJ QNP 15 CONJUNTO G', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.241-608', '5530     ', 'CJ QNP 15 CONJUNTO H', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.241-609', '5530     ', 'CJ QNP 15 CONJUNTO I', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.241-610', '5530     ', 'CJ QNP 15 CONJUNTO J', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.241-611', '5530     ', 'CJ QNP 15 CONJUNTO K', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.241-612', '5530     ', 'CJ QNP 15 CONJUNTO L', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.241-613', '5530     ', 'CJ QNP 15 CONJUNTO M', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.241-614', '5530     ', 'CJ QNP 15 CONJUNTO N', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.241-615', '5530     ', 'CJ QNP 15 CONJUNTO O', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.241-616', '5530     ', 'CJ QNP 15 CONJUNTO P', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.241-617', '5530     ', 'CJ QNP 15 CONJUNTO Q', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.231-217', '5530     ', 'CJ QNP 12 CONJUNTO Q', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-218', '5530     ', 'CJ QNP 12 CONJUNTO R', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-219', '5530     ', 'CJ QNP 12 CONJUNTO S', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-220', '5530     ', 'CJ QNP 12 CONJUNTO T', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-221', '5530     ', 'CJ QNP 12 CONJUNTO U', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-222', '5530     ', 'CJ QNP 12 CONJUNTO V', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-223', '5530     ', 'CJ QNP 12 CONJUNTO X', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-224', '5530     ', 'CJ QNP 12 CONJUNTO Z', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.241-300', '5530     ', 'Q QNP 13', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.241-301', '5530     ', 'CJ QNP 13 CONJUNTO A', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.241-302', '5530     ', 'CJ QNP 13 CONJUNTO B', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.241-303', '5530     ', 'CJ QNP 13 CONJUNTO C', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.241-304', '5530     ', 'CJ QNP 13 CONJUNTO D', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.241-305', '5530     ', 'CJ QNP 13 CONJUNTO E', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.241-306', '5530     ', 'CJ QNP 13 CONJUNTO F', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.241-307', '5530     ', 'CJ QNP 13 CONJUNTO G', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.241-308', '5530     ', 'CJ QNP 13 CONJUNTO H', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.241-309', '5530     ', 'CJ QNP 13 CONJUNTO I', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.241-310', '5530     ', 'CJ QNP 13 CONJUNTO J', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.241-311', '5530     ', 'CJ QNP 13 CONJUNTO K', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.241-312', '5530     ', 'CJ QNP 13 CONJUNTO L', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.241-313', '5530     ', 'CJ QNP 13 CONJUNTO M', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.241-314', '5530     ', 'CJ QNP 13 CONJUNTO N', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.241-315', '5530     ', 'CJ QNP 13 CONJUNTO O', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.241-316', '5530     ', 'CJ QNP 13 CONJUNTO P', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.241-317', '5530     ', 'CJ QNP 13 CONJUNTO Q', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.241-318', '5530     ', 'CJ QNP 13 CONJUNTO R', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.755-530', '800      ', 'BL CLN 309 BLOCO C', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.755-540', '800      ', 'BL CLN 309 BLOCO D', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.755-550', '800      ', 'BL CLN 309 BLOCO E', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.756-500', '800      ', 'Q CLN 310', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.756-510', '800      ', 'BL CLN 310 BLOCO A', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.756-520', '800      ', 'BL CLN 310 BLOCO B', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-822', '5530     ', 'CJ QNO 18 CONJUNTO 22', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-823', '5530     ', 'CJ QNO 18 CONJUNTO 23', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-824', '5530     ', 'CJ QNO 18 CONJUNTO 24', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.231-403', '5530     ', 'CJ QNP 14 CONJUNTO C', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-404', '5530     ', 'CJ QNP 14 CONJUNTO D', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-121', '5530     ', 'CJ QNP 10 CONJUNTO U', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.323-004', '5543     ', 'CJ QR 415 CONJUNTO 04', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.323-005', '5543     ', 'CJ QR 415 CONJUNTO 05', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.323-006', '5543     ', 'CJ QR 415 CONJUNTO 06', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.323-007', '5543     ', 'CJ QR 415 CONJUNTO 07', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.323-008', '5543     ', 'CJ QR 415 CONJUNTO 08', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.323-009', '5543     ', 'CJ QR 415 CONJUNTO 09', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.323-010', '5543     ', 'CJ QR 415 CONJUNTO 10', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.323-011', '5543     ', 'CJ QR 415 CONJUNTO 11', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.323-012', '5543     ', 'CJ QR 415 CONJUNTO 12', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.323-013', '5543     ', 'CJ QR 415 CONJUNTO 13', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.323-014', '5543     ', 'CJ QR 415 CONJUNTO 14', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.323-015', '5543     ', 'CJ QR 415 CONJUNTO 15', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.323-016', '5543     ', 'CJ QR 415 CONJUNTO 16', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.323-017', '5543     ', 'CJ QR 415 CONJUNTO 17', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.323-100', '5543     ', 'Q QR 417', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.323-117', '5543     ', 'A QR 417 AREA ESPECIAL 01', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.261-262', '5530     ', 'CJ QNO 20 CONJUNTO B', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.261-263', '5530     ', 'CJ QNO 20 CONJUNTO C', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.261-264', '5530     ', 'CJ QNO 20 CONJUNTO D', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.261-265', '5530     ', 'CJ QNO 20 CONJUNTO E', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.261-201', '5530     ', 'CJ QNO 20 CONJUNTO 01', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.261-203', '5530     ', 'CJ QNO 20 CONJUNTO 03', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.261-205', '5530     ', 'CJ QNO 20 CONJUNTO 05', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.261-207', '5530     ', 'CJ QNO 20 CONJUNTO 07', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.261-209', '5530     ', 'CJ QNO 20 CONJUNTO 09', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.261-211', '5530     ', 'CJ QNO 20 CONJUNTO 11', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.261-213', '5530     ', 'CJ QNO 20 CONJUNTO 13', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.261-215', '5530     ', 'CJ QNO 20 CONJUNTO 15', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.261-217', '5530     ', 'CJ QNO 20 CONJUNTO 17', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.261-219', '5530     ', 'CJ QNO 20 CONJUNTO 19', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.261-221', '5530     ', 'CJ QNO 20 CONJUNTO 21', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.261-223', '5530     ', 'CJ QNO 20 CONJUNTO 23', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.261-225', '5530     ', 'CJ QNO 20 CONJUNTO 25', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.261-227', '5530     ', 'CJ QNO 20 CONJUNTO 27', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.261-229', '5530     ', 'CJ QNO 20 CONJUNTO 29', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.261-231', '5530     ', 'CJ QNO 20 CONJUNTO 31', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.261-233', '5530     ', 'CJ QNO 20 CONJUNTO 33', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.261-235', '5530     ', 'CJ QNO 20 CONJUNTO 35', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.261-237', '5530     ', 'CJ QNO 20 CONJUNTO 37', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.261-239', '5530     ', 'CJ QNO 20 CONJUNTO 39', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.261-241', '5530     ', 'CJ QNO 20 CONJUNTO 41', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.261-243', '5530     ', 'CJ QNO 20 CONJUNTO 43', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.261-245', '5530     ', 'CJ QNO 20 CONJUNTO 45', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.261-247', '5530     ', 'CJ QNO 20 CONJUNTO 47', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.261-249', '5530     ', 'CJ QNO 20 CONJUNTO 49', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.261-251', '5530     ', 'CJ QNO 20 CONJUNTO 51', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.261-253', '5530     ', 'CJ QNO 20 CONJUNTO 53', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.261-255', '5530     ', 'CJ QNO 20 CONJUNTO 55', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.262-100', '5530     ', 'Q QNO 21', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.262-101', '5530     ', 'MOD QNO 21 MODULO A', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.261-018', '5530     ', 'CJ QNO 19 CONJUNTO 18', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.261-019', '5530     ', 'CJ QNO 19 CONJUNTO 19', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.261-020', '5530     ', 'CJ QNO 19 CONJUNTO 20', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.261-021', '5530     ', 'CJ QNO 19 CONJUNTO 21', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.261-022', '5530     ', 'CJ QNO 19 CONJUNTO 22', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.261-023', '5530     ', 'CJ QNO 19 CONJUNTO 23', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.261-024', '5530     ', 'CJ QNO 19 CONJUNTO 24', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.261-025', '5530     ', 'CJ QNO 19 CONJUNTO 25', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.261-026', '5530     ', 'CJ QNO 19 CONJUNTO 26', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.261-027', '5530     ', 'CJ QNO 19 CONJUNTO 27', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.261-028', '5530     ', 'CJ QNO 19 CONJUNTO 28', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.261-029', '5530     ', 'CJ QNO 19 CONJUNTO 29', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.261-030', '5530     ', 'CJ QNO 19 CONJUNTO 30', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.261-031', '5530     ', 'CJ QNO 19 CONJUNTO 31', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.261-032', '5530     ', 'CJ QNO 19 CONJUNTO 32', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.261-033', '5530     ', 'CJ QNO 19 CONJUNTO 33', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.261-034', '5530     ', 'CJ QNO 19 CONJUNTO 34', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.261-035', '5530     ', 'CJ QNO 19 CONJUNTO 35', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.261-036', '5530     ', 'CJ QNO 19 CONJUNTO 36', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.261-037', '5530     ', 'CJ QNO 19 CONJUNTO 37', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.261-038', '5530     ', 'CJ QNO 19 CONJUNTO 38', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.261-039', '5530     ', 'CJ QNO 19 CONJUNTO 39', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.261-040', '5530     ', 'CJ QNO 19 CONJUNTO 40', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.261-041', '5530     ', 'CJ QNO 19 CONJUNTO 41', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.261-042', '5530     ', 'CJ QNO 19 CONJUNTO 42', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.261-043', '5530     ', 'CJ QNO 19 CONJUNTO 43', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.261-044', '5530     ', 'CJ QNO 19 CONJUNTO 44', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.261-045', '5530     ', 'CJ QNO 19 CONJUNTO 45', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.261-046', '5530     ', 'CJ QNO 19 CONJUNTO 46', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.261-047', '5530     ', 'CJ QNO 19 CONJUNTO 47', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.261-048', '5530     ', 'CJ QNO 19 CONJUNTO 48', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.261-049', '5530     ', 'CJ QNO 19 CONJUNTO 49', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.261-050', '5530     ', 'CJ QNO 19 CONJUNTO 50', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.261-051', '5530     ', 'CJ QNO 19 CONJUNTO 51', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.261-052', '5530     ', 'CJ QNO 19 CONJUNTO 52', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.261-053', '5530     ', 'CJ QNO 19 CONJUNTO 53', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.261-054', '5530     ', 'CJ QNO 19 CONJUNTO 54', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.261-055', '5530     ', 'CJ QNO 19 CONJUNTO 55', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-870', '5530     ', 'CJ QNO 18 CONJUNTO 70', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.302-315', '800      ', 'CJ QR 110 CONJUNTO 15', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-316', '800      ', 'CJ QR 110 CONJUNTO 16', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-317', '800      ', 'CJ QR 110 CONJUNTO 17', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-318', '800      ', 'CJ QR 110 CONJUNTO 18', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-319', '800      ', 'CJ QR 110 CONJUNTO 19', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.255-607', '5530     ', 'CJ QNO 15 CONJUNTO G', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.255-608', '5530     ', 'CJ QNO 15 CONJUNTO H', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.260-600', '5530     ', 'Q QNO 16', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.255-007', '5530     ', 'A QNO 10 AREA ESPECIAL G', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.592-213', '5543     ', 'Q QRI 13', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.593-214', '5543     ', 'Q QRI 14', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.546-805', '5543     ', 'CJ QR 516 CONJUNTO E', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('79.086-540', '1471     ', 'AV RAVENA', 'GUANANDI                      ');
INSERT INTO cd_cep_br VALUES ('79.006-530', '1471     ', 'R RAZUK JORGE', 'VL BANDEIRANTE                ');
INSERT INTO cd_cep_br VALUES ('79.010-411', '1471     ', 'TV REAL', 'Mte Castelo                   ');
INSERT INTO cd_cep_br VALUES ('79.070-293', '1471     ', 'R REALENGO', 'VL ADELINA                    ');
INSERT INTO cd_cep_br VALUES ('79.034-171', '1471     ', 'R REALEZA', 'PRQ N ESTADOS                 ');
INSERT INTO cd_cep_br VALUES ('79.083-030', '1471     ', 'TV REALIZACAO', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.093-740', '1471     ', 'R REBOUCAS', 'JD S CONRADO                  ');
INSERT INTO cd_cep_br VALUES ('79.034-090', '1471     ', 'R REBOUCAS', 'PRQ N ESTADOS                 ');
INSERT INTO cd_cep_br VALUES ('79.002-332', '1471     ', 'R QUATORZE DE JULHO- DE 2767 A 3335 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.002-335', '1471     ', 'R QUATORZE DE JULHO- DE 2768 A 3336 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.002-333', '1471     ', 'R QUATORZE DE JULHO- DE 3337 A 4151 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.002-334', '1471     ', 'R QUATORZE DE JULHO- DE 3338 A 4150 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.010-470', '1471     ', 'R QUATORZE DE JULHO- DE 4152/4153 A 4999/5000', 'Mte Castelo                   ');
INSERT INTO cd_cep_br VALUES ('79.011-470', '1471     ', 'R QUATORZE DE JULHO- DE 5001/5002 AO FIM', 'Mte Castelo                   ');
INSERT INTO cd_cep_br VALUES ('70.640-077', '5532     ', 'BL SRES Q 05 BLOCO G', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.640-087', '5532     ', 'BL SRES Q 05 BLOCO H', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.648-006', '5532     ', 'Q SRES Q 06', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.640-070', '5532     ', 'BL SRES Q 01 BLOCO G', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.640-080', '5532     ', 'BL SRES Q 01 BLOCO H', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.640-090', '5532     ', 'BL SRES Q 01 BLOCO I', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.640-100', '5532     ', 'BL SRES Q 01 BLOCO J', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.648-002', '5532     ', 'Q SRES Q 02', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.648-010', '5532     ', 'BL SRES Q 02 BLOCO A', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.648-020', '5532     ', 'BL SRES Q 02 BLOCO B', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.648-030', '5532     ', 'BL SRES Q 02 BLOCO C', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.648-040', '5532     ', 'BL SRES Q 02 BLOCO D', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.648-645', '5532     ', 'BL SRES Q 02 BLOCO D AREA ESPECIAL', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.648-050', '5532     ', 'BL SRES Q 02 BLOCO E', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.648-060', '5532     ', 'BL SRES Q 02 BLOCO F', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.648-070', '5532     ', 'BL SRES Q 02 BLOCO G', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.648-080', '5532     ', 'BL SRES Q 02 BLOCO H', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.648-090', '5532     ', 'BL SRES Q 02 BLOCO I', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.648-100', '5532     ', 'BL SRES Q 02 BLOCO J', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.648-110', '5532     ', 'BL SRES Q 02 BLOCO K', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.648-120', '5532     ', 'BL SRES Q 02 BLOCO L', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.648-130', '5532     ', 'BL SRES Q 02 BLOCO M', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.648-140', '5532     ', 'BL SRES Q 02 BLOCO N', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.648-150', '5532     ', 'BL SRES Q 02 BLOCO O', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.648-160', '5532     ', 'BL SRES Q 02 BLOCO P', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.648-170', '5532     ', 'BL SRES Q 02 BLOCO Q', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.648-180', '5532     ', 'BL SRES Q 02 BLOCO R', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.648-190', '5532     ', 'BL SRES Q 02 BLOCO S', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.648-200', '5532     ', 'BL SRES Q 02 BLOCO T', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.648-210', '5532     ', 'BL SRES Q 02 BLOCO U', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.648-220', '5532     ', 'BL SRES Q 02 BLOCO V', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.648-230', '5532     ', 'BL SRES Q 02 BLOCO W', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.648-240', '5532     ', 'BL SRES Q 02 BLOCO X', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.640-003', '5532     ', 'Q SRES Q 03', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.640-015', '5532     ', 'BL SRES Q 03 BLOCO A', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.640-025', '5532     ', 'BL SRES Q 03 BLOCO B', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.640-035', '5532     ', 'BL SRES Q 03 BLOCO C', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.640-045', '5532     ', 'BL SRES Q 03 BLOCO D', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.640-055', '5532     ', 'BL SRES Q 03 BLOCO E', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.640-065', '5532     ', 'BL SRES Q 03 BLOCO F', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.640-075', '5532     ', 'BL SRES Q 03 BLOCO G', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.673-306', '5532     ', 'BL SQSW 303 BLOCO F', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.673-307', '5532     ', 'BL SQSW 303 BLOCO G', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.673-308', '5532     ', 'BL SQSW 303 BLOCO H', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.673-309', '5532     ', 'BL SQSW 303 BLOCO I', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.673-310', '5532     ', 'BL SQSW 303 BLOCO J', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.673-311', '5532     ', 'BL SQSW 303 BLOCO K', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.673-400', '5532     ', 'Q SQSW 304', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.673-401', '5532     ', 'BL SQSW 304 BLOCO A', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.673-402', '5532     ', 'BL SQSW 304 BLOCO B', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.673-403', '5532     ', 'BL SQSW 304 BLOCO C', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.673-404', '5532     ', 'BL SQSW 304 BLOCO D', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.673-405', '5532     ', 'BL SQSW 304 BLOCO E', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.673-406', '5532     ', 'BL SQSW 304 BLOCO F', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.673-407', '5532     ', 'BL SQSW 304 BLOCO G', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.673-408', '5532     ', 'BL SQSW 304 BLOCO H', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.673-409', '5532     ', 'BL SQSW 304 BLOCO I', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.673-410', '5532     ', 'BL SQSW 304 BLOCO J', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.673-411', '5532     ', 'BL SQSW 304 BLOCO K', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.673-500', '5532     ', 'Q SQSW 504', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.673-501', '5532     ', 'BL SQSW 504 BLOCO A', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.673-502', '5532     ', 'BL SQSW 504 BLOCO B', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.673-503', '5532     ', 'BL SQSW 504 BLOCO C', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.673-504', '5532     ', 'BL SQSW 504 BLOCO D', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.673-505', '5532     ', 'BL SQSW 504 BLOCO E', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.673-506', '5532     ', 'BL SQSW 504 BLOCO F', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.673-507', '5532     ', 'BL SQSW 504 BLOCO G', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.673-508', '5532     ', 'BL SQSW 504 BLOCO H', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.673-509', '5532     ', 'BL SQSW 504 BLOCO I', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.673-510', '5532     ', 'BL SQSW 504 BLOCO J', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.673-511', '5532     ', 'BL SQSW 504 BLOCO K', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.640-002', '5532     ', 'Q SRES Q 01', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.640-008', '5532     ', 'A SRES Q 01 AREAS ESPECIAIS', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.640-010', '5532     ', 'BL SRES Q 01 BLOCO A', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.640-020', '5532     ', 'BL SRES Q 01 BLOCO B', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.640-030', '5532     ', 'BL SRES Q 01 BLOCO C', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.640-040', '5532     ', 'BL SRES Q 01 BLOCO D', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.640-050', '5532     ', 'BL SRES Q 01 BLOCO E', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.640-060', '5532     ', 'BL SRES Q 01 BLOCO F', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.670-421', '5532     ', 'BL SQSW 105 BLOCO A', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.670-422', '5532     ', 'BL SQSW 105 BLOCO B', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.670-423', '5532     ', 'BL SQSW 105 BLOCO C', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.670-424', '5532     ', 'BL SQSW 105 BLOCO D', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('72.547-506', '5543     ', 'CJ QR 217 CONJUNTO F', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-507', '5543     ', 'CJ QR 217 CONJUNTO G', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.314-316', '5543     ', 'CJ QR 516 CONJUNTO 13-B', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('71.020-626', '5534     ', 'BL QI 07 BLOCO B (COMERCIO)', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-056', '5534     ', 'BL QI 07 BLOCO E', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-076', '5534     ', 'BL QI 07 BLOCO G', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-086', '5534     ', 'BL QI 07 BLOCO H', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-156', '5534     ', 'BL QI 07 BLOCO O', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-166', '5534     ', 'BL QI 07 BLOCO P', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-196', '5534     ', 'BL QI 07 BLOCO S', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-206', '5534     ', 'BL QI 07 BLOCO T', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-026', '5534     ', 'CJ QI 07 CONJUNTO B', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-046', '5534     ', 'CJ QI 07 CONJUNTO D', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-066', '5534     ', 'CJ QI 07 CONJUNTO F', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-096', '5534     ', 'CJ QI 07 CONJUNTO I', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-106', '5534     ', 'CJ QI 07 CONJUNTO J', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-116', '5534     ', 'CJ QI 07 CONJUNTO K', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-126', '5534     ', 'CJ QI 07 CONJUNTO L', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('71.020-136', '5534     ', 'CJ QI 07 CONJUNTO M', 'GUARA I                       ');
INSERT INTO cd_cep_br VALUES ('72.220-562', '5530     ', 'BL EQNN 20/22 BLOCO B (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-563', '5530     ', 'BL EQNN 20/22 BLOCO C (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-564', '5530     ', 'BL EQNN 20/22 BLOCO D (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-565', '5530     ', 'BL EQNN 20/22 BLOCO E (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-566', '5530     ', 'BL EQNN 20/22 BLOCO F (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.225-580', '5530     ', 'Q EQNN 21/23', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-581', '5530     ', 'BL EQNN 21/23 BLOCO A (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-582', '5530     ', 'BL EQNN 21/23 BLOCO B (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-583', '5530     ', 'BL EQNN 21/23 BLOCO C (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-584', '5530     ', 'BL EQNN 21/23 BLOCO D (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-585', '5530     ', 'BL EQNN 21/23 BLOCO E (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-586', '5530     ', 'BL EQNN 21/23 BLOCO F (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.220-570', '5530     ', 'Q EQNN 22/24', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-571', '5530     ', 'BL EQNN 22/24 BLOCO A (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-572', '5530     ', 'BL EQNN 22/24 BLOCO B (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-573', '5530     ', 'BL EQNN 22/24 BLOCO C (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-574', '5530     ', 'BL EQNN 22/24 BLOCO D (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-575', '5530     ', 'BL EQNN 22/24 BLOCO E (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-576', '5530     ', 'BL EQNN 22/24 BLOCO F (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.225-590', '5530     ', 'Q EQNN 23/25', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-591', '5530     ', 'BL EQNN 23/25 BLOCO A (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-592', '5530     ', 'BL EQNN 23/25 BLOCO B (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-593', '5530     ', 'BL EQNN 23/25 BLOCO C (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-594', '5530     ', 'BL EQNN 23/25 BLOCO D (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-595', '5530     ', 'BL EQNN 23/25 BLOCO E (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-596', '5530     ', 'BL EQNN 23/25 BLOCO F (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.220-580', '5530     ', 'Q EQNN 24/26', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-581', '5530     ', 'BL EQNN 24/26 BLOCO A (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-582', '5530     ', 'BL EQNN 24/26 BLOCO B (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-583', '5530     ', 'BL EQNN 24/26 BLOCO C (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-584', '5530     ', 'BL EQNN 24/26 BLOCO D (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-585', '5530     ', 'BL EQNN 24/26 BLOCO E (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-586', '5530     ', 'BL EQNN 24/26 BLOCO F (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.250-500', '5530     ', 'Q EQNO 01/03', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.250-501', '5530     ', 'BL EQNO 01/03 BLOCO A (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.220-533', '5530     ', 'BL EQNN 06/08 BLOCO C (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-534', '5530     ', 'BL EQNN 06/08 BLOCO D (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-535', '5530     ', 'BL EQNN 06/08 BLOCO E (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-536', '5530     ', 'BL EQNN 06/08 BLOCO F (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.225-550', '5530     ', 'Q EQNN 07/09', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-551', '5530     ', 'BL EQNN 07/09 BLOCO A (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-552', '5530     ', 'BL EQNN 07/09 BLOCO B (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-553', '5530     ', 'BL EQNN 07/09 BLOCO C (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-554', '5530     ', 'BL EQNN 07/09 BLOCO D (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-555', '5530     ', 'BL EQNN 07/09 BLOCO E (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-556', '5530     ', 'BL EQNN 07/09 BLOCO F (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.220-540', '5530     ', 'Q EQNN 08/10', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-541', '5530     ', 'BL EQNN 08/10 BLOCO A (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-542', '5530     ', 'BL EQNN 08/10 BLOCO B (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-543', '5530     ', 'BL EQNN 08/10 BLOCO C (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-544', '5530     ', 'BL EQNN 08/10 BLOCO D (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-545', '5530     ', 'BL EQNN 08/10 BLOCO E (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-546', '5530     ', 'BL EQNN 08/10 BLOCO F (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.225-560', '5530     ', 'Q EQNN 17/19', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-561', '5530     ', 'BL EQNN 17/19 BLOCO A (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-562', '5530     ', 'BL EQNN 17/19 BLOCO B (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-563', '5530     ', 'BL EQNN 17/19 BLOCO C (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-564', '5530     ', 'BL EQNN 17/19 BLOCO D (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-565', '5530     ', 'BL EQNN 17/19 BLOCO E (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-566', '5530     ', 'BL EQNN 17/19 BLOCO F (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.220-550', '5530     ', 'Q EQNN 18/20', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-551', '5530     ', 'BL EQNN 18/20 BLOCO A (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-552', '5530     ', 'BL EQNN 18/20 BLOCO B (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-553', '5530     ', 'BL EQNN 18/20 BLOCO C (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-554', '5530     ', 'BL EQNN 18/20 BLOCO D (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-555', '5530     ', 'BL EQNN 18/20 BLOCO E (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-556', '5530     ', 'BL EQNN 18/20 BLOCO F (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.225-570', '5530     ', 'Q EQNN 19/21', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-571', '5530     ', 'BL EQNN 19/21 BLOCO A (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-572', '5530     ', 'BL EQNN 19/21 BLOCO B (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-573', '5530     ', 'BL EQNN 19/21 BLOCO C (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-574', '5530     ', 'BL EQNN 19/21 BLOCO D (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-575', '5530     ', 'BL EQNN 19/21 BLOCO E (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.593-034', '5543     ', 'BL QBR 03 BLOCO D', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('70.675-604', '5532     ', 'BL QRSW 06 BLOCO A-04', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-605', '5532     ', 'BL QRSW 06 BLOCO A-05', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('72.240-527', '5530     ', 'BL EQNP 05/09 BLOCO G (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.593-041', '5543     ', 'BL QBR 03 BLOCO K', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.593-042', '5543     ', 'BL QBR 03 BLOCO L', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.593-050', '5543     ', 'Q QBR 04', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.593-051', '5543     ', 'BL QBR 04 BLOCO A', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.593-052', '5543     ', 'BL QBR 04 BLOCO B', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.593-053', '5543     ', 'BL QBR 04 BLOCO C', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.593-054', '5543     ', 'BL QBR 04 BLOCO D', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.593-055', '5543     ', 'BL QBR 04 BLOCO E', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.593-056', '5543     ', 'BL QBR 04 BLOCO F', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.593-057', '5543     ', 'BL QBR 04 BLOCO G', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.593-058', '5543     ', 'BL QBR 04 BLOCO H', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.593-059', '5543     ', 'BL QBR 04 BLOCO I', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.593-060', '5543     ', 'BL QBR 04 BLOCO J', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.593-061', '5543     ', 'BL QBR 04 BLOCO K', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.593-062', '5543     ', 'BL QBR 04 BLOCO L', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('70.660-044', '5532     ', 'BL AOS 04 BLOCO D', 'A OCTOGONAL                   ');
INSERT INTO cd_cep_br VALUES ('70.660-045', '5532     ', 'BL AOS 04 BLOCO E', 'A OCTOGONAL                   ');
INSERT INTO cd_cep_br VALUES ('70.660-046', '5532     ', 'BL AOS 04 BLOCO F', 'A OCTOGONAL                   ');
INSERT INTO cd_cep_br VALUES ('70.660-050', '5532     ', 'Q AOS 05', 'A OCTOGONAL                   ');
INSERT INTO cd_cep_br VALUES ('70.660-051', '5532     ', 'BL AOS 05 BLOCO A', 'A OCTOGONAL                   ');
INSERT INTO cd_cep_br VALUES ('70.660-052', '5532     ', 'BL AOS 05 BLOCO B', 'A OCTOGONAL                   ');
INSERT INTO cd_cep_br VALUES ('70.660-053', '5532     ', 'BL AOS 05 BLOCO C', 'A OCTOGONAL                   ');
INSERT INTO cd_cep_br VALUES ('70.660-054', '5532     ', 'BL AOS 05 BLOCO D', 'A OCTOGONAL                   ');
INSERT INTO cd_cep_br VALUES ('70.660-055', '5532     ', 'BL AOS 05 BLOCO E', 'A OCTOGONAL                   ');
INSERT INTO cd_cep_br VALUES ('70.660-060', '5532     ', 'Q AOS 06', 'A OCTOGONAL                   ');
INSERT INTO cd_cep_br VALUES ('70.660-061', '5532     ', 'BL AOS 06 BLOCO A', 'A OCTOGONAL                   ');
INSERT INTO cd_cep_br VALUES ('70.660-062', '5532     ', 'BL AOS 06 BLOCO B', 'A OCTOGONAL                   ');
INSERT INTO cd_cep_br VALUES ('70.660-063', '5532     ', 'BL AOS 06 BLOCO C', 'A OCTOGONAL                   ');
INSERT INTO cd_cep_br VALUES ('70.660-064', '5532     ', 'BL AOS 06 BLOCO D', 'A OCTOGONAL                   ');
INSERT INTO cd_cep_br VALUES ('70.660-065', '5532     ', 'BL AOS 06 BLOCO E', 'A OCTOGONAL                   ');
INSERT INTO cd_cep_br VALUES ('70.660-070', '5532     ', 'Q AOS 07', 'A OCTOGONAL                   ');
INSERT INTO cd_cep_br VALUES ('70.660-071', '5532     ', 'BL AOS 07 BLOCO A', 'A OCTOGONAL                   ');
INSERT INTO cd_cep_br VALUES ('70.660-072', '5532     ', 'BL AOS 07 BLOCO B', 'A OCTOGONAL                   ');
INSERT INTO cd_cep_br VALUES ('70.660-073', '5532     ', 'BL AOS 07 BLOCO C', 'A OCTOGONAL                   ');
INSERT INTO cd_cep_br VALUES ('70.660-074', '5532     ', 'BL AOS 07 BLOCO D', 'A OCTOGONAL                   ');
INSERT INTO cd_cep_br VALUES ('70.660-075', '5532     ', 'BL AOS 07 BLOCO E', 'A OCTOGONAL                   ');
INSERT INTO cd_cep_br VALUES ('70.660-076', '5532     ', 'BL AOS 07 BLOCO F', 'A OCTOGONAL                   ');
INSERT INTO cd_cep_br VALUES ('72.592-215', '5543     ', 'Q QRI 15', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.593-216', '5543     ', 'Q QRI 16', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.592-217', '5543     ', 'Q QRI 17', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.593-218', '5543     ', 'Q QRI 18', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.592-219', '5543     ', 'Q QRI 19', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.593-220', '5543     ', 'Q QRI 20', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.592-221', '5543     ', 'Q QRI 21', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.593-222', '5543     ', 'Q QRI 22', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.594-223', '5543     ', 'Q QRI 23', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.593-224', '5543     ', 'Q QRI 24', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.594-225', '5543     ', 'Q QRI 25', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.593-226', '5543     ', 'Q QRI 26', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.594-227', '5543     ', 'Q QRI 27', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.593-228', '5543     ', 'Q QRI 28', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.594-229', '5543     ', 'Q QRI 29', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.594-230', '5543     ', 'Q QRI 30', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.594-231', '5543     ', 'Q QRI 31', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.594-232', '5543     ', 'Q QRI 32', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.594-233', '5543     ', 'Q QRI 33', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.594-234', '5543     ', 'Q QRI 34', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.594-235', '5543     ', 'Q QRI 35', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.594-236', '5543     ', 'Q QRI 36', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.594-237', '5543     ', 'Q QRI 37', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.594-238', '5543     ', 'Q QRI 38', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.594-239', '5543     ', 'Q QRI 39', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.594-241', '5543     ', 'Q QRI 41', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.535-000', '5543     ', 'Q QUADRA CENTRAL', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.590-000', '5543     ', 'CON SITIO DO GAMA', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.580-100', '5543     ', 'MOD 01', 'COND.RES.SANTA MARIA          ');
INSERT INTO cd_cep_br VALUES ('72.580-200', '5543     ', 'MOD 02', 'COND.RES.SANTA MARIA          ');
INSERT INTO cd_cep_br VALUES ('72.580-300', '5543     ', 'MOD 03', 'COND.RES.SANTA MARIA          ');
INSERT INTO cd_cep_br VALUES ('72.580-400', '5543     ', 'MOD 04', 'COND.RES.SANTA MARIA          ');
INSERT INTO cd_cep_br VALUES ('72.580-500', '5543     ', 'MOD 05', 'COND.RES.SANTA MARIA          ');
INSERT INTO cd_cep_br VALUES ('70.660-010', '5532     ', 'Q AOS 01', 'A OCTOGONAL                   ');
INSERT INTO cd_cep_br VALUES ('70.660-011', '5532     ', 'BL AOS 01 BLOCO A', 'A OCTOGONAL                   ');
INSERT INTO cd_cep_br VALUES ('70.660-012', '5532     ', 'BL AOS 01 BLOCO B', 'A OCTOGONAL                   ');
INSERT INTO cd_cep_br VALUES ('70.660-013', '5532     ', 'BL AOS 01 BLOCO C', 'A OCTOGONAL                   ');
INSERT INTO cd_cep_br VALUES ('70.660-014', '5532     ', 'BL AOS 01 BLOCO D', 'A OCTOGONAL                   ');
INSERT INTO cd_cep_br VALUES ('72.548-812', '5543     ', 'CJ QR 518 CONJUNTO L', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.548-813', '5543     ', 'CJ QR 518 CONJUNTO M', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.548-814', '5543     ', 'CJ QR 518 CONJUNTO N', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.548-815', '5543     ', 'CJ QR 518 CONJUNTO O', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.592-101', '5543     ', 'Q QRC 01', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.593-102', '5543     ', 'Q QRC 02', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.592-103', '5543     ', 'Q QRC 03', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.593-104', '5543     ', 'Q QRC 04', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.592-105', '5543     ', 'Q QRC 05', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.593-106', '5543     ', 'Q QRC 06', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.592-107', '5543     ', 'Q QRC 07', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.593-108', '5543     ', 'Q QRC 08', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.592-109', '5543     ', 'Q QRC 09', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.593-110', '5543     ', 'Q QRC 10', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.592-111', '5543     ', 'Q QRC 11', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.593-112', '5543     ', 'Q QRC 12', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.592-113', '5543     ', 'Q QRC 13', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.593-114', '5543     ', 'Q QRC 14', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.592-115', '5543     ', 'Q QRC 15', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.593-116', '5543     ', 'Q QRC 16', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.592-117', '5543     ', 'Q QRC 17', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.593-118', '5543     ', 'Q QRC 18', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.593-120', '5543     ', 'Q QRC 20', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.593-122', '5543     ', 'Q QRC 22', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.592-201', '5543     ', 'Q QRI 01', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.593-202', '5543     ', 'Q QRI 02', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.592-203', '5543     ', 'Q QRI 03', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.593-204', '5543     ', 'Q QRI 04', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.592-205', '5543     ', 'Q QRI 05', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.593-206', '5543     ', 'Q QRI 06', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.592-207', '5543     ', 'Q QRI 07', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.593-208', '5543     ', 'Q QRI 08', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.592-209', '5543     ', 'Q QRI 09', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.593-210', '5543     ', 'Q QRI 10', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('70.675-606', '5532     ', 'BL QRSW 06 BLOCO A-06', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-607', '5532     ', 'BL QRSW 06 BLOCO A-07', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('72.333-529', '5543     ', 'BL QS 619 BLOCO I (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.333-530', '5543     ', 'Q QS 621', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.333-531', '5543     ', 'BL QS 621 BLOCO A (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.333-532', '5543     ', 'BL QS 621 BLOCO B (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.333-533', '5543     ', 'BL QS 621 BLOCO C (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.333-534', '5543     ', 'BL QS 621 BLOCO D (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.333-535', '5543     ', 'BL QS 621 BLOCO E (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.333-536', '5543     ', 'BL QS 621 BLOCO F (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.333-540', '5543     ', 'Q QS 623', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.333-541', '5543     ', 'BL QS 623 BLOCO A (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.333-542', '5543     ', 'BL QS 623 BLOCO B (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.333-543', '5543     ', 'BL QS 623 BLOCO C (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.333-544', '5543     ', 'BL QS 623 BLOCO D (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.333-545', '5543     ', 'BL QS 623 BLOCO E (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-552', '5543     ', 'BL QS 610 BLOCO B (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-019', '5543     ', 'CJ QR 402 CONJUNTO 19', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-020', '5543     ', 'CJ QR 402 CONJUNTO 20', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-021', '5543     ', 'CJ QR 402 CONJUNTO 21', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-022', '5543     ', 'CJ QR 402 CONJUNTO 22', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-023', '5543     ', 'CJ QR 402 CONJUNTO 22-A', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-024', '5543     ', 'CJ QR 402 CONJUNTO 23', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-025', '5543     ', 'CJ QR 402 CONJUNTO 24', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-026', '5543     ', 'CJ QR 402 CONJUNTO 25', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-027', '5543     ', 'CJ QR 402 CONJUNTO 26', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-028', '5543     ', 'CJ QR 402 CONJUNTO 27', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-029', '5543     ', 'CJ QR 402 CONJUNTO 28', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-030', '5543     ', 'CJ QR 402 CONJUNTO 29', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-031', '5543     ', 'CJ QR 402 CONJUNTO 30', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-032', '5543     ', 'CJ QR 402 CONJUNTO 31', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-033', '5543     ', 'CJ QR 402 CONJUNTO 32', 'SAMAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('72.319-100', '5543     ', 'Q QR 403', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-101', '5543     ', 'CJ QR 403 CONJUNTO 01', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-102', '5543     ', 'CJ QR 403 CONJUNTO 02', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-103', '5543     ', 'CJ QR 403 CONJUNTO 03', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.311-106', '5543     ', 'CJ QR 327 CONJUNTO 06', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.311-107', '5543     ', 'CJ QR 327 CONJUNTO 07', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.311-108', '5543     ', 'CJ QR 327 CONJUNTO 08', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.311-109', '5543     ', 'CJ QR 327 CONJUNTO 09', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.311-110', '5543     ', 'CJ QR 327 CONJUNTO 10', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.319-000', '5543     ', 'Q QR 401', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-031', '5543     ', 'A QR 401 AREA ESPECIAL 01', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-001', '5543     ', 'CJ QR 401 CONJUNTO 01', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-002', '5543     ', 'CJ QR 401 CONJUNTO 02', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-003', '5543     ', 'CJ QR 401 CONJUNTO 03', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-004', '5543     ', 'CJ QR 401 CONJUNTO 04', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-005', '5543     ', 'CJ QR 401 CONJUNTO 05', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-006', '5543     ', 'CJ QR 401 CONJUNTO 06', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-007', '5543     ', 'CJ QR 401 CONJUNTO 07', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-008', '5543     ', 'CJ QR 401 CONJUNTO 08', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-009', '5543     ', 'CJ QR 401 CONJUNTO 09', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-010', '5543     ', 'CJ QR 401 CONJUNTO 10', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-011', '5543     ', 'CJ QR 401 CONJUNTO 11', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-012', '5543     ', 'CJ QR 401 CONJUNTO 12', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-013', '5543     ', 'CJ QR 401 CONJUNTO 13', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-014', '5543     ', 'CJ QR 401 CONJUNTO 14', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-015', '5543     ', 'CJ QR 401 CONJUNTO 15', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-016', '5543     ', 'CJ QR 401 CONJUNTO 16', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-017', '5543     ', 'CJ QR 401 CONJUNTO 17', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-018', '5543     ', 'CJ QR 401 CONJUNTO 18', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-019', '5543     ', 'CJ QR 401 CONJUNTO 19', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-020', '5543     ', 'CJ QR 401 CONJUNTO 20', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-021', '5543     ', 'CJ QR 401 CONJUNTO 21', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-022', '5543     ', 'CJ QR 401 CONJUNTO 22', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-023', '5543     ', 'CJ QR 401 CONJUNTO 23', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-024', '5543     ', 'CJ QR 401 CONJUNTO 24', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-025', '5543     ', 'CJ QR 401 CONJUNTO 25', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('13.060-221', '4802     ', 'R COOPERATIVA, DA', 'JD C ELISIOS                  ');
INSERT INTO cd_cep_br VALUES ('72.319-026', '5543     ', 'CJ QR 401 CONJUNTO 26', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-027', '5543     ', 'CJ QR 401 CONJUNTO 27', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-028', '5543     ', 'CJ QR 401 CONJUNTO 28', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-029', '5543     ', 'CJ QR 401 CONJUNTO 29', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-030', '5543     ', 'CJ QR 401 CONJUNTO 30', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-000', '5543     ', 'Q QR 402', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.309-308', '5543     ', 'CJ QR 321 CONJUNTO 08', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.309-309', '5543     ', 'CJ QR 321 CONJUNTO 09', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.309-310', '5543     ', 'CJ QR 321 CONJUNTO 10', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.309-311', '5543     ', 'CJ QR 321 CONJUNTO 11', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.309-312', '5543     ', 'CJ QR 321 CONJUNTO 12', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.309-313', '5543     ', 'CJ QR 321 CONJUNTO 13', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.309-600', '5543     ', 'Q QR 323', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.309-601', '5543     ', 'CJ QR 323 CONJUNTO 01', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.309-602', '5543     ', 'CJ QR 323 CONJUNTO 02', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.309-603', '5543     ', 'CJ QR 323 CONJUNTO 03', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.309-604', '5543     ', 'CJ QR 323 CONJUNTO 04', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.309-605', '5543     ', 'CJ QR 323 CONJUNTO 05', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.309-606', '5543     ', 'CJ QR 323 CONJUNTO 06', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.309-607', '5543     ', 'CJ QR 323 CONJUNTO 07', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.309-608', '5543     ', 'CJ QR 323 CONJUNTO 08', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.309-609', '5543     ', 'CJ QR 323 CONJUNTO 09', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.309-610', '5543     ', 'CJ QR 323 CONJUNTO 10', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.309-611', '5543     ', 'CJ QR 323 CONJUNTO 11', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.309-612', '5543     ', 'CJ QR 323 CONJUNTO 12', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.309-613', '5543     ', 'CJ QR 323 CONJUNTO 13', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.309-614', '5543     ', 'CJ QR 323 CONJUNTO 14', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.309-800', '5543     ', 'Q QR 325', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.309-801', '5543     ', 'CJ QR 325 CONJUNTO 01', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.641-102', '5543     ', 'CJ Q 605 CONJUNTO 02', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.309-804', '5543     ', 'CJ QR 325 CONJUNTO 04', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.309-805', '5543     ', 'CJ QR 325 CONJUNTO 05', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('79.093-240', '1471     ', 'R GENERAL WALTER GUSTAVO ESCHENEEK', 'JD S CONRADO                  ');
INSERT INTO cd_cep_br VALUES ('79.002-234', '1471     ', 'TV GENERAL WOLGRAND', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.091-610', '1471     ', 'R GENEROSO DA COSTA BENEVIDES', 'PRQ RES UNIAO                 ');
INSERT INTO cd_cep_br VALUES ('79.085-410', '1471     ', 'AV GENEROSO DE ALBUQUERQUE', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.117-050', '1471     ', 'R GENEROSO LEITE', 'VL MARLI                      ');
INSERT INTO cd_cep_br VALUES ('79.065-281', '1471     ', 'R GENGIBRE', 'VL MORENINHA III              ');
INSERT INTO cd_cep_br VALUES ('79.074-180', '1471     ', 'TV GENI', 'VL AIMORE                     ');
INSERT INTO cd_cep_br VALUES ('79.096-010', '1471     ', 'R GENIPAPO, DO', 'P CAIOBA                      ');
INSERT INTO cd_cep_br VALUES ('79.035-020', '1471     ', 'R GENTIL VIEIRA MARQUES', 'JD MONTEVIDEO                 ');
INSERT INTO cd_cep_br VALUES ('79.113-080', '1471     ', 'R GENTIO DO OURO', 'JD PANAMA                     ');
INSERT INTO cd_cep_br VALUES ('79.013-454', '1471     ', 'R GENUINO C', 'PARQUE ISABEL GARDENS         ');
INSERT INTO cd_cep_br VALUES ('79.075-112', '1471     ', 'R GENUINO FORNARI', 'PRQ LAGEADO                   ');
INSERT INTO cd_cep_br VALUES ('79.084-421', '1471     ', 'TV GENY KELLY', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.096-160', '1471     ', 'R GEOMETRIA, DA', 'P CAIOBA                      ');
INSERT INTO cd_cep_br VALUES ('79.106-530', '1471     ', 'R GEORGE DAVIS NASSER', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('79.084-351', '1471     ', 'TV GEORGE MUCHE', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.004-230', '1471     ', 'R GEORGES SLEIMAN ABDALLA', 'JD MTE LIBANO                 ');
INSERT INTO cd_cep_br VALUES ('79.116-132', '1471     ', 'R GEORGIA', 'PRQ RES AZALEIA               ');
INSERT INTO cd_cep_br VALUES ('72.303-012', '5543     ', 'CJ QR 123 CONJUNTO 12', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.303-100', '5543     ', 'Q QR 125', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.303-101', '5543     ', 'CJ QR 125 CONJUNTO 01', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.303-102', '5543     ', 'CJ QR 125 CONJUNTO 02', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.303-103', '5543     ', 'CJ QR 125 CONJUNTO 03', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.303-104', '5543     ', 'CJ QR 125 CONJUNTO 04', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.303-105', '5543     ', 'CJ QR 125 CONJUNTO 05', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.303-106', '5543     ', 'CJ QR 125 CONJUNTO 06', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.303-107', '5543     ', 'CJ QR 125 CONJUNTO 07', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.303-108', '5543     ', 'CJ QR 125 CONJUNTO 08', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.303-109', '5543     ', 'CJ QR 125 CONJUNTO 09', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.303-110', '5543     ', 'CJ QR 125 CONJUNTO 10', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.303-200', '5543     ', 'Q QR 127', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.303-201', '5543     ', 'CJ QR 127 CONJUNTO 01', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.303-202', '5543     ', 'CJ QR 127 CONJUNTO 02', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.303-203', '5543     ', 'CJ QR 127 CONJUNTO 03', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.303-204', '5543     ', 'CJ QR 127 CONJUNTO 04', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.303-205', '5543     ', 'CJ QR 127 CONJUNTO 05', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.303-206', '5543     ', 'CJ QR 127 CONJUNTO 06', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.303-207', '5543     ', 'CJ QR 127 CONJUNTO 07', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.316-000', '5543     ', 'Q QR 206', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.316-009', '5543     ', 'A QR 206 AREA ESPECIAL (TELEBRASILIA)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.316-001', '5543     ', 'CJ QR 206 CONJUNTO 01', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.316-002', '5543     ', 'CJ QR 206 CONJUNTO 02', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.316-003', '5543     ', 'CJ QR 206 CONJUNTO 03', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.316-004', '5543     ', 'CJ QR 206 CONJUNTO 04', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.316-005', '5543     ', 'CJ QR 206 CONJUNTO 05', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.316-006', '5543     ', 'CJ QR 206 CONJUNTO 06', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.316-007', '5543     ', 'CJ QR 206 CONJUNTO 07', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.316-008', '5543     ', 'CJ QR 206 CONJUNTO 08', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.316-100', '5543     ', 'Q QR 208', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.316-101', '5543     ', 'CJ QR 208 CONJUNTO 01', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.316-102', '5543     ', 'CJ QR 208 CONJUNTO 02', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.316-103', '5543     ', 'CJ QR 208 CONJUNTO 03', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.316-104', '5543     ', 'CJ QR 208 CONJUNTO 04', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.316-105', '5543     ', 'CJ QR 208 CONJUNTO 05', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.301-802', '5543     ', 'CJ QR 121 CONJUNTO 02', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-803', '5543     ', 'CJ QR 121 CONJUNTO 03', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-804', '5543     ', 'CJ QR 121 CONJUNTO 04', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-805', '5543     ', 'CJ QR 121 CONJUNTO 05', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-806', '5543     ', 'CJ QR 121 CONJUNTO 06', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-807', '5543     ', 'CJ QR 121 CONJUNTO 07', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-808', '5543     ', 'CJ QR 121 CONJUNTO 08', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-809', '5543     ', 'CJ QR 121 CONJUNTO 09', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-810', '5543     ', 'CJ QR 121 CONJUNTO 10', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-811', '5543     ', 'CJ QR 121 CONJUNTO 11', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-812', '5543     ', 'CJ QR 121 CONJUNTO 12', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.304-200', '5543     ', 'Q QR 122', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.304-201', '5543     ', 'CJ QR 122 CONJUNTO 01', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.304-202', '5543     ', 'CJ QR 122 CONJUNTO 02', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.304-203', '5543     ', 'CJ QR 122 CONJUNTO 03', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.304-204', '5543     ', 'CJ QR 122 CONJUNTO 04', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.304-205', '5543     ', 'CJ QR 122 CONJUNTO 05', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.306-800', '5543     ', 'Q QR 310', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.304-206', '5543     ', 'CJ QR 122 CONJUNTO 06', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.304-207', '5543     ', 'CJ QR 122 CONJUNTO 07', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.304-208', '5543     ', 'CJ QR 122 CONJUNTO 08', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.304-209', '5543     ', 'CJ QR 122 CONJUNTO 09', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.304-210', '5543     ', 'CJ QR 122 CONJUNTO 10', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.304-211', '5543     ', 'CJ QR 122 CONJUNTO 11', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.304-212', '5543     ', 'CJ QR 122 CONJUNTO 12', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.304-213', '5543     ', 'CJ QR 122 CONJUNTO 13', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.304-214', '5543     ', 'CJ QR 122 CONJUNTO 14', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.304-215', '5543     ', 'CJ QR 122 CONJUNTO 15', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.304-216', '5543     ', 'CJ QR 122 CONJUNTO 16', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.303-000', '5543     ', 'Q QR 123', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.303-001', '5543     ', 'CJ QR 123 CONJUNTO 01', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.303-002', '5543     ', 'CJ QR 123 CONJUNTO 02', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.303-003', '5543     ', 'CJ QR 123 CONJUNTO 03', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.303-004', '5543     ', 'CJ QR 123 CONJUNTO 04', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.303-005', '5543     ', 'CJ QR 123 CONJUNTO 05', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.303-006', '5543     ', 'CJ QR 123 CONJUNTO 06', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.303-007', '5543     ', 'CJ QR 123 CONJUNTO 07', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.303-008', '5543     ', 'CJ QR 123 CONJUNTO 08', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.303-009', '5543     ', 'CJ QR 123 CONJUNTO 09', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-704', '5543     ', 'CJ QR 116 CONJUNTO 04', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-705', '5543     ', 'CJ QR 116 CONJUNTO 04-A', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-706', '5543     ', 'CJ QR 116 CONJUNTO 05', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-707', '5543     ', 'CJ QR 116 CONJUNTO 06', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-708', '5543     ', 'CJ QR 116 CONJUNTO 07', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-508', '5530     ', 'BL EQNP 22/26 BLOCO H (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.210-586', '5530     ', 'BL EQNM 24/26 BLOCO F (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.302-801', '5543     ', 'CJ QR 118 CONJUNTO 01', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-802', '5543     ', 'CJ QR 118 CONJUNTO 02', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('71.615-230', '5543     ', 'CJ SHIS QI 07 CONJUNTO 03', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.615-240', '5543     ', 'CJ SHIS QI 07 CONJUNTO 04', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.615-250', '5543     ', 'CJ SHIS QI 07 CONJUNTO 05', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.615-260', '5543     ', 'CJ SHIS QI 07 CONJUNTO 06', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.615-270', '5543     ', 'CJ SHIS QI 07 CONJUNTO 07', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.615-280', '5543     ', 'CJ SHIS QI 07 CONJUNTO 08', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.615-290', '5543     ', 'CJ SHIS QI 07 CONJUNTO 09', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.615-300', '5543     ', 'CJ SHIS QI 07 CONJUNTO 10', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.615-310', '5543     ', 'CJ SHIS QI 07 CONJUNTO 11', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.615-320', '5543     ', 'CJ SHIS QI 07 CONJUNTO 12', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.615-330', '5543     ', 'CJ SHIS QI 07 CONJUNTO 13', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.615-340', '5543     ', 'CJ SHIS QI 07 CONJUNTO 14', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.615-350', '5543     ', 'CJ SHIS QI 07 CONJUNTO 15', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.615-360', '5543     ', 'CJ SHIS QI 07 CONJUNTO 16', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.605-010', '5543     ', 'CJ SHIS QI 01 CONJUNTO 01', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.605-020', '5543     ', 'CJ SHIS QI 01 CONJUNTO 02', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.515-215', '5543     ', 'CJ SHIN QL 09 CONJUNTO 01', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.515-225', '5543     ', 'CJ SHIN QL 09 CONJUNTO 02', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.515-235', '5543     ', 'CJ SHIN QL 09 CONJUNTO 03', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.515-245', '5543     ', 'CJ SHIN QL 09 CONJUNTO 04', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.505-015', '5543     ', 'CJ SHIN QL 01 CONJUNTO 01', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.505-025', '5543     ', 'CJ SHIN QL 01 CONJUNTO 02', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.505-035', '5543     ', 'CJ SHIN QL 01 CONJUNTO 03', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.505-045', '5543     ', 'CJ SHIN QL 01 CONJUNTO 04', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.505-055', '5543     ', 'CJ SHIN QL 01 CONJUNTO 05', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.505-065', '5543     ', 'CJ SHIN QL 01 CONJUNTO 06', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.505-075', '5543     ', 'CJ SHIN QL 01 CONJUNTO 07', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.505-085', '5543     ', 'CJ SHIN QL 01 CONJUNTO 08', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.510-005', '5543     ', 'Q SHIN QL 02', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.510-015', '5543     ', 'CJ SHIN QL 02 CONJUNTO 01', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.510-025', '5543     ', 'CJ SHIN QL 02 CONJUNTO 02', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.510-035', '5543     ', 'CJ SHIN QL 02 CONJUNTO 03', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.510-045', '5543     ', 'CJ SHIN QL 02 CONJUNTO 04', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.510-055', '5543     ', 'CJ SHIN QL 02 CONJUNTO 05', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.510-065', '5543     ', 'CJ SHIN QL 02 CONJUNTO 06', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.510-075', '5543     ', 'CJ SHIN QL 02 CONJUNTO 07', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.510-085', '5543     ', 'CJ SHIN QL 02 CONJUNTO 08', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.510-095', '5543     ', 'CJ SHIN QL 02 CONJUNTO 09', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.510-105', '5543     ', 'CJ SHIN QL 02 CONJUNTO 10', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.510-115', '5543     ', 'CJ SHIN QL 02 CONJUNTO 11', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.510-125', '5543     ', 'CJ SHIN QL 02 CONJUNTO 12', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.505-205', '5543     ', 'Q SHIN QL 03', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.505-215', '5543     ', 'CJ SHIN QL 03 CONJUNTO 01', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.505-225', '5543     ', 'CJ SHIN QL 03 CONJUNTO 02', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.505-235', '5543     ', 'CJ SHIN QL 03 CONJUNTO 03', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.505-245', '5543     ', 'CJ SHIN QL 03 CONJUNTO 04', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.505-255', '5543     ', 'CJ SHIN QL 03 CONJUNTO 05', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.505-265', '5543     ', 'CJ SHIN QL 03 CONJUNTO 06', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.505-275', '5543     ', 'CJ SHIN QL 03 CONJUNTO 07', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.505-285', '5543     ', 'CJ SHIN QL 03 CONJUNTO 08', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.510-205', '5543     ', 'Q SHIN QL 04', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.510-215', '5543     ', 'CJ SHIN QL 04 CONJUNTO 01', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.510-225', '5543     ', 'CJ SHIN QL 04 CONJUNTO 02', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.510-235', '5543     ', 'CJ SHIN QL 04 CONJUNTO 03', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.510-245', '5543     ', 'CJ SHIN QL 04 CONJUNTO 04', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.510-255', '5543     ', 'CJ SHIN QL 04 CONJUNTO 05', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.510-265', '5543     ', 'CJ SHIN QL 04 CONJUNTO 06', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.510-275', '5543     ', 'CJ SHIN QL 04 CONJUNTO 07', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.525-210', '5543     ', 'CJ SHIN QI 12 CONJUNTO 01', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.525-220', '5543     ', 'CJ SHIN QI 12 CONJUNTO 02', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.525-230', '5543     ', 'CJ SHIN QI 12 CONJUNTO 03', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.525-240', '5543     ', 'CJ SHIN QI 12 CONJUNTO 04', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.525-250', '5543     ', 'CJ SHIN QI 12 CONJUNTO 05', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.525-260', '5543     ', 'CJ SHIN QI 12 CONJUNTO 06', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.525-270', '5543     ', 'CJ SHIN QI 12 CONJUNTO 07', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.525-280', '5543     ', 'CJ SHIN QI 12 CONJUNTO 08', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.535-000', '5543     ', 'Q SHIN QI 13', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.535-010', '5543     ', 'CJ SHIN QI 13 CONJUNTO 01', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.535-020', '5543     ', 'CJ SHIN QI 13 CONJUNTO 02', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.535-030', '5543     ', 'CJ SHIN QI 13 CONJUNTO 03', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.535-040', '5543     ', 'CJ SHIN QI 13 CONJUNTO 04', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.535-050', '5543     ', 'CJ SHIN QI 13 CONJUNTO 05', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.535-060', '5543     ', 'CJ SHIN QI 13 CONJUNTO 06', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.535-070', '5543     ', 'CJ SHIN QI 13 CONJUNTO 07', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.535-080', '5543     ', 'CJ SHIN QI 13 CONJUNTO 08', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.530-000', '5543     ', 'Q SHIN QI 14', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.530-010', '5543     ', 'CJ SHIN QI 14 CONJUNTO 01', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.530-020', '5543     ', 'CJ SHIN QI 14 CONJUNTO 02', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.530-030', '5543     ', 'CJ SHIN QI 14 CONJUNTO 03', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.530-040', '5543     ', 'CJ SHIN QI 14 CONJUNTO 04', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.530-050', '5543     ', 'CJ SHIN QI 14 CONJUNTO 05', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.530-060', '5543     ', 'CJ SHIN QI 14 CONJUNTO 06', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.530-070', '5543     ', 'CJ SHIN QI 14 CONJUNTO 07', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.530-080', '5543     ', 'CJ SHIN QI 14 CONJUNTO 08', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.530-090', '5543     ', 'CJ SHIN QI 14 CONJUNTO 09', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.530-100', '5543     ', 'CJ SHIN QI 14 CONJUNTO 10', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.535-150', '5543     ', 'Q SHIN QI 15', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.535-210', '5543     ', 'CJ SHIN QI 15 CONJUNTO 01', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.535-220', '5543     ', 'CJ SHIN QI 15 CONJUNTO 02', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.530-200', '5543     ', 'Q SHIN QI 16', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.530-210', '5543     ', 'CJ SHIN QI 16 CONJUNTO 01', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.530-220', '5543     ', 'CJ SHIN QI 16 CONJUNTO 02', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.530-230', '5543     ', 'CJ SHIN QI 16 CONJUNTO 03', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.650-045', '5543     ', 'CJ SHIS QL 18 CONJUNTO 04', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.650-055', '5543     ', 'CJ SHIS QL 18 CONJUNTO 05', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.650-065', '5543     ', 'CJ SHIS QL 18 CONJUNTO 06', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.670-200', '5543     ', 'Q SHIS QI 28', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.670-715', '5543     ', 'CH SHIS QI 28 CHACARAS 01 A 06', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('72.251-502', '5530     ', 'BL EQNO 05/07 BLOCO B (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.251-503', '5530     ', 'BL EQNO 05/07 BLOCO C (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.251-504', '5530     ', 'BL EQNO 05/07 BLOCO D (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.251-505', '5530     ', 'BL EQNO 05/07 BLOCO E (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.251-506', '5530     ', 'BL EQNO 05/07 BLOCO F (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.251-810', '5530     ', 'Q EQNO 08/10', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.251-811', '5530     ', 'MOD EQNO 08/10 MODULO A', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.251-812', '5530     ', 'MOD EQNO 08/10 MODULO B', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.252-500', '5530     ', 'Q EQNO 09/11', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.252-501', '5530     ', 'BL EQNO 09/11 BLOCO A (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-576', '5530     ', 'BL EQNN 19/21 BLOCO F (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.220-560', '5530     ', 'Q EQNN 20/22', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-561', '5530     ', 'BL EQNN 20/22 BLOCO A (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.322-553', '5543     ', 'BL QS 610 BLOCO C (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-554', '5543     ', 'BL QS 610 BLOCO D (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-555', '5543     ', 'BL QS 610 BLOCO E (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.331-560', '5543     ', 'Q QS 611', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.331-561', '5543     ', 'BL QS 611 BLOCO A (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.331-562', '5543     ', 'BL QS 611 BLOCO B (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.331-563', '5543     ', 'BL QS 611 BLOCO C (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-560', '5543     ', 'Q QS 612', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-561', '5543     ', 'BL QS 612 BLOCO A (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-562', '5543     ', 'BL QS 612 BLOCO B (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-563', '5543     ', 'BL QS 612 BLOCO C (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-564', '5543     ', 'BL QS 612 BLOCO D (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-565', '5543     ', 'BL QS 612 BLOCO E (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.331-570', '5543     ', 'Q QS 613', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.331-571', '5543     ', 'BL QS 613 BLOCO A (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.331-572', '5543     ', 'BL QS 613 BLOCO B (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.331-573', '5543     ', 'BL QS 613 BLOCO C (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.331-574', '5543     ', 'BL QS 613 BLOCO D (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-580', '5543     ', 'Q QS 614', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-581', '5543     ', 'BL QS 614 BLOCO A (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-582', '5543     ', 'BL QS 614 BLOCO B (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-583', '5543     ', 'BL QS 614 BLOCO C (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-584', '5543     ', 'BL QS 614 BLOCO D (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-585', '5543     ', 'BL QS 614 BLOCO E (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.331-580', '5543     ', 'Q QS 615', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.331-589', '5543     ', 'A QS 615 AREA ESPECIAL 01', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.331-590', '5543     ', 'A QS 615 AREA ESPECIAL 02', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.331-581', '5543     ', 'BL QS 615 BLOCO A (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.331-582', '5543     ', 'BL QS 615 BLOCO B (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.331-583', '5543     ', 'BL QS 615 BLOCO C (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.331-584', '5543     ', 'BL QS 615 BLOCO D (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.331-585', '5543     ', 'BL QS 615 BLOCO E (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.331-586', '5543     ', 'BL QS 615 BLOCO F (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.331-587', '5543     ', 'BL QS 615 BLOCO G (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.331-588', '5543     ', 'BL QS 615 BLOCO H (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.333-500', '5543     ', 'Q QS 617', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.333-501', '5543     ', 'BL QS 617 BLOCO A (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-524', '5543     ', 'BL QS 604 BLOCO D (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-525', '5543     ', 'BL QS 604 BLOCO E (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.331-530', '5543     ', 'Q QS 605', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.331-531', '5543     ', 'BL QS 605 BLOCO A (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.331-532', '5543     ', 'BL QS 605 BLOCO B (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.331-533', '5543     ', 'BL QS 605 BLOCO C (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.331-534', '5543     ', 'BL QS 605 BLOCO D (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-530', '5543     ', 'Q QS 606', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-531', '5543     ', 'BL QS 606 BLOCO A (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-532', '5543     ', 'BL QS 606 BLOCO B (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-533', '5543     ', 'BL QS 606 BLOCO C (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-534', '5543     ', 'BL QS 606 BLOCO D (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-535', '5543     ', 'BL QS 606 BLOCO E (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-536', '5543     ', 'BL QS 606 BLOCO F (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.331-540', '5543     ', 'Q QS 607', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.331-541', '5543     ', 'BL QS 607 BLOCO A (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.331-542', '5543     ', 'BL QS 607 BLOCO B (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.331-543', '5543     ', 'BL QS 607 BLOCO C (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.331-544', '5543     ', 'BL QS 607 BLOCO D (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.331-545', '5543     ', 'BL QS 607 BLOCO E (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.331-546', '5543     ', 'BL QS 607 BLOCO F (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.331-547', '5543     ', 'BL QS 607 BLOCO G (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.331-548', '5543     ', 'BL QS 607 BLOCO H (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-540', '5543     ', 'Q QS 608', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-541', '5543     ', 'BL QS 608 BLOCO A (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-542', '5543     ', 'BL QS 608 BLOCO B (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-543', '5543     ', 'BL QS 608 BLOCO C (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-544', '5543     ', 'BL QS 608 BLOCO D (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-545', '5543     ', 'BL QS 608 BLOCO E (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.265-080', '5530     ', 'Q Q 008', 'ST INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('72.322-546', '5543     ', 'BL QS 608 BLOCO F (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-547', '5543     ', 'BL QS 608 BLOCO G (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.331-550', '5543     ', 'Q QS 609', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.331-551', '5543     ', 'BL QS 609 BLOCO A (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.331-552', '5543     ', 'BL QS 609 BLOCO B (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.331-553', '5543     ', 'BL QS 609 BLOCO C (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.331-554', '5543     ', 'BL QS 609 BLOCO D (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-550', '5543     ', 'Q QS 610', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-551', '5543     ', 'BL QS 610 BLOCO A (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.331-502', '5543     ', 'BL QS 601 BLOCO B (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.331-503', '5543     ', 'BL QS 601 BLOCO C (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.548-208', '5543     ', 'BL CL 118 BLOCO H', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.548-209', '5543     ', 'BL CL 118 BLOCO I', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.620-400', '5543     ', 'Q Q 303', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.620-401', '5543     ', 'CJ Q 303 CONJUNTO 01', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.620-402', '5543     ', 'CJ Q 303 CONJUNTO 02', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.620-403', '5543     ', 'CJ Q 303 CONJUNTO 03', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.620-404', '5543     ', 'CJ Q 303 CONJUNTO 04', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.620-405', '5543     ', 'CJ Q 303 CONJUNTO 05', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.620-406', '5543     ', 'CJ Q 303 CONJUNTO 06', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.620-103', '5543     ', 'CJ Q 300 CONJUNTO 03', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.620-104', '5543     ', 'CJ Q 300 CONJUNTO 04', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.620-105', '5543     ', 'CJ Q 300 CONJUNTO 05', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.620-106', '5543     ', 'CJ Q 300 CONJUNTO 06', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.620-107', '5543     ', 'CJ Q 300 CONJUNTO 07', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.620-108', '5543     ', 'CJ Q 300 CONJUNTO 08', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.620-109', '5543     ', 'CJ Q 300 CONJUNTO 09', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.620-110', '5543     ', 'CJ Q 300 CONJUNTO 10', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.620-111', '5543     ', 'CJ Q 300 CONJUNTO 11', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.620-112', '5543     ', 'CJ Q 300 CONJUNTO 12', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('79.062-110', '1471     ', 'R GEORGINA PEREIRA BARBOSA', 'JD ITAMARACA                  ');
INSERT INTO cd_cep_br VALUES ('79.085-043', '1471     ', 'R GEOSANA BARBOSA ARAUJO', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.050-660', '1471     ', 'R GEOSEP P. HEREI', 'JD TV MORENA                  ');
INSERT INTO cd_cep_br VALUES ('79.084-086', '1471     ', 'TV GERALDINE PAGE', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.083-586', '1471     ', 'TV GARANHUNS', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.086-350', '1471     ', 'R GARAPA', 'GUANANDI                      ');
INSERT INTO cd_cep_br VALUES ('79.015-270', '1471     ', 'R GARBIM', 'JD PRESIDENTE                 ');
INSERT INTO cd_cep_br VALUES ('79.034-670', '1471     ', 'R GARCA', 'CJ HAB E D ALVA II            ');
INSERT INTO cd_cep_br VALUES ('79.010-020', '1471     ', 'R GARCAS, DAS- ATE 1025/1026', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.020-180', '1471     ', 'R GARCAS, DAS- DE 1027/1028 A 2076/2077', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.021-110', '1471     ', 'R GARCAS, DAS- DE 2078/2079 AO FIM', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('79.023-070', '1471     ', 'R GARCIA D AVILA', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('79.040-570', '1471     ', 'R GARDENIA', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('79.052-200', '1471     ', 'AV GARIMPO', 'COOPHARADIO                   ');
INSERT INTO cd_cep_br VALUES ('79.042-801', '1471     ', 'TV GARIS, DOS', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.107-401', '1471     ', 'TV GAROA', 'JD ZE PEREIRA                 ');
INSERT INTO cd_cep_br VALUES ('79.017-783', '1471     ', 'R GAROPABA', 'JARDIM VIDA NOVA              ');
INSERT INTO cd_cep_br VALUES ('79.073-134', '1471     ', 'R GAROUPA', 'JD CENTRO-OESTE               ');
INSERT INTO cd_cep_br VALUES ('79.070-220', '1471     ', 'R GASPAR DE LEMOS', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('79.014-500', '1471     ', 'R GASTAO DA CUNHA MIRANDA', 'CJ HAB N SEGREDO              ');
INSERT INTO cd_cep_br VALUES ('79.096-271', '1471     ', 'R GATA', 'P CAIOBA                      ');
INSERT INTO cd_cep_br VALUES ('79.012-170', '1471     ', 'R GATURANO', 'CJ RES O PECORA               ');
INSERT INTO cd_cep_br VALUES ('79.042-250', '1471     ', 'R GAUDENCIO AJALA', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.074-500', '1471     ', 'R GAUDILEY BRUN', 'PRQ RES I C NETTO             ');
INSERT INTO cd_cep_br VALUES ('79.092-220', '1471     ', 'R GAVEA, DA', 'COOPHAMAT                     ');
INSERT INTO cd_cep_br VALUES ('79.013-791', '1471     ', 'R GAVIAO', 'M VERDE                       ');
INSERT INTO cd_cep_br VALUES ('79.097-380', '1471     ', 'R GAZAL', 'JD TARUMA                     ');
INSERT INTO cd_cep_br VALUES ('79.083-537', '1471     ', 'R GAZANIA', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.093-370', '1471     ', 'R GAZELA', 'JD S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('79.080-050', '1471     ', 'R GAZOMETRO, DO', 'VL M ROBERTO                  ');
INSERT INTO cd_cep_br VALUES ('79.084-420', '1471     ', 'R GEASONA BARBOSA ARAUJO', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.093-050', '1471     ', 'R GENARO', 'JD S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('79.091-081', '1471     ', 'R GENARO DE CARVALHO', 'N HAB BURITI                  ');
INSERT INTO cd_cep_br VALUES ('79.065-230', '1471     ', 'R GENCIANA', 'VL MORENINHA III              ');
INSERT INTO cd_cep_br VALUES ('79.023-380', '1471     ', 'R GENEBRA', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('79.093-290', '1471     ', 'AV GENERAL ALBERTO CARLOS MENDONCA LIMA', 'JD S CONRADO                  ');
INSERT INTO cd_cep_br VALUES ('79.081-160', '1471     ', 'R GENERAL ALCOFORADO', 'VL PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('79.093-210', '1471     ', 'R GENERAL ANGELO FRULEGUI DA CUNHA', 'JD S CONRADO                  ');
INSERT INTO cd_cep_br VALUES ('79.044-500', '1471     ', 'R GENERAL ARTHUR SOTHER', 'JD SAMAMBAIA                  ');
INSERT INTO cd_cep_br VALUES ('79.117-060', '1471     ', 'R GENERAL BENEDITO XAVIER', 'VL NASSER                     ');
INSERT INTO cd_cep_br VALUES ('79.116-020', '1471     ', 'R GENERAL BERTOLDO KLINGER', 'VL N S GRACAS                 ');
INSERT INTO cd_cep_br VALUES ('79.009-370', '1471     ', 'R GENERAL CAMARA', 'VL PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('79.045-140', '1471     ', 'R FREI CANECA', 'JD NOROESTE                   ');
INSERT INTO cd_cep_br VALUES ('79.080-430', '1471     ', 'R FREI HENRIQUE DE COIMBRA- ATE 814/815', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('79.050-400', '1471     ', 'R FREI HENRIQUE DE COIMBRA- DE 816/817 AO FIM', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('79.092-470', '1471     ', 'R FREI LUIZ MARIA DE SANTANA', 'JD TIJUCA                     ');
INSERT INTO cd_cep_br VALUES ('79.060-470', '1471     ', 'R FRENTINI', 'VL S EUGENIO                  ');
INSERT INTO cd_cep_br VALUES ('79.083-502', '1471     ', 'R FRESIA', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.106-630', '1471     ', 'R FRESNO', 'BSQ S MONICA                  ');
INSERT INTO cd_cep_br VALUES ('79.118-160', '1471     ', 'R FRUTAL', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('79.118-190', '1471     ', 'R FRUTUOSO BARBOSA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('79.014-290', '1471     ', 'R FUJIYAMA', 'JD CEREJEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('79.080-480', '1471     ', 'R FUJIYAMA, DO', 'VL M ROBERTO                  ');
INSERT INTO cd_cep_br VALUES ('79.043-012', '1471     ', 'TV FUNILEIROS, DOS', 'RES RANCHARIA                 ');
INSERT INTO cd_cep_br VALUES ('79.040-090', '1471     ', 'R FURNAS', 'CH CACHOEIRA                  ');
INSERT INTO cd_cep_br VALUES ('79.021-300', '1471     ', 'R FURNAS- ATE 1283/1284', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('79.022-460', '1471     ', 'R FURNAS- DE 1285/1286 AO FIM', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('79.093-783', '1471     ', 'R FURQUIM', 'JD S CONRADO                  ');
INSERT INTO cd_cep_br VALUES ('79.032-200', '1471     ', 'R FURRIEL', 'C BOSQUE                      ');
INSERT INTO cd_cep_br VALUES ('79.080-680', '1471     ', 'R GABINETE', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('79.106-380', '1471     ', 'R GABRIEL BERTONI', 'VL POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('79.086-200', '1471     ', 'R GABRIEL CARDOSO RAMALHO', 'GUANANDI                      ');
INSERT INTO cd_cep_br VALUES ('79.006-520', '1471     ', 'R GABRIEL CUBEL', 'VL BANDEIRANTE                ');
INSERT INTO cd_cep_br VALUES ('79.062-312', '1471     ', 'R GABRIEL MALKE', 'JD ITAMARACA                  ');
INSERT INTO cd_cep_br VALUES ('79.096-120', '1471     ', 'R GAIA', 'P CAIOBA                      ');
INSERT INTO cd_cep_br VALUES ('79.012-010', '1471     ', 'R GAIVOTA', 'CJ RES O PECORA               ');
INSERT INTO cd_cep_br VALUES ('79.103-530', '1471     ', 'R GALAMA, DA', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('79.093-543', '1471     ', 'R GALANTE', 'JD S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('79.083-352', '1471     ', 'R GALEAO', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.073-090', '1471     ', 'R GALERAS, DAS', 'JD MACAUBAS                   ');
INSERT INTO cd_cep_br VALUES ('79.093-832', '1471     ', 'TV GALIANE', 'JD S CONRADO                  ');
INSERT INTO cd_cep_br VALUES ('79.070-300', '1471     ', 'R GALILEIA', 'VL ADELINA                    ');
INSERT INTO cd_cep_br VALUES ('79.017-011', '1471     ', 'R GALILEU', 'N LIMA                        ');
INSERT INTO cd_cep_br VALUES ('79.108-200', '1471     ', 'R GALO CAMPINA', 'VL M S THOME                  ');
INSERT INTO cd_cep_br VALUES ('79.012-000', '1471     ', 'R GALO DA SERRA', 'CJ RES O PECORA               ');
INSERT INTO cd_cep_br VALUES ('79.008-110', '1471     ', 'TV GAMA', 'CABREUVA                      ');
INSERT INTO cd_cep_br VALUES ('79.113-130', '1471     ', 'R GAMAO', 'JD PANAMA                     ');
INSERT INTO cd_cep_br VALUES ('79.074-060', '1471     ', 'R GAMELEIRA', 'JD MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('79.032-370', '1471     ', 'R GAMELEIRA', 'C BOSQUE                      ');
INSERT INTO cd_cep_br VALUES ('79.108-190', '1471     ', 'R GANSO', 'VL M S THOME                  ');
INSERT INTO cd_cep_br VALUES ('79.016-101', '1471     ', 'TV FRANCISCO DE OLIVEIRA BARBOSA', 'N LIMA                        ');
INSERT INTO cd_cep_br VALUES ('79.042-390', '1471     ', 'R FRANCISCO DE PAULA SOUZA', 'JD ITATIAIA                   ');
INSERT INTO cd_cep_br VALUES ('72.602-208', '5543     ', 'CJ Q 110 CONJUNTO 06', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.602-209', '5543     ', 'CJ Q 110 CONJUNTO 07', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.602-210', '5543     ', 'CJ Q 110 CONJUNTO 08', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('79.071-470', '1471     ', 'TV EMU', 'JD COLIBRI                    ');
INSERT INTO cd_cep_br VALUES ('79.110-250', '1471     ', 'R FRANCISCO GIORDANO', 'VL SOBRINHO                   ');
INSERT INTO cd_cep_br VALUES ('79.011-410', '1471     ', 'R FRANCISCO JOSE ABRAO- ATE 585/586', 'C ANTONINO                    ');
INSERT INTO cd_cep_br VALUES ('72.318-552', '5543     ', 'BL QS 404 BLOCO B (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-553', '5543     ', 'BL QS 404 BLOCO C (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-554', '5543     ', 'BL QS 404 BLOCO D (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.308-503', '5543     ', 'BL QS 312 BLOCO 03 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.308-504', '5543     ', 'BL QS 312 BLOCO 04 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.308-506', '5543     ', 'BL QS 312 BLOCO 06 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.308-507', '5543     ', 'BL QS 312 BLOCO 07 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.308-508', '5543     ', 'BL QS 312 BLOCO 08 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.308-510', '5543     ', 'Q QS 314', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.308-511', '5543     ', 'BL QS 314 BLOCO 01 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.308-512', '5543     ', 'BL QS 314 BLOCO 02 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.308-513', '5543     ', 'BL QS 314 BLOCO 03 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.308-516', '5543     ', 'BL QS 314 BLOCO 06 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.308-517', '5543     ', 'BL QS 314 BLOCO 07 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.308-518', '5543     ', 'BL QS 314 BLOCO 08 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.308-520', '5543     ', 'Q QS 316', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('71.605-030', '5543     ', 'CJ SHIS QI 01 CONJUNTO 03', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.605-040', '5543     ', 'CJ SHIS QI 01 CONJUNTO 04', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.605-200', '5543     ', 'Q SHIS QI 03', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.605-210', '5543     ', 'CJ SHIS QI 03 CONJUNTO 01', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.605-220', '5543     ', 'CJ SHIS QI 03 CONJUNTO 02', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.605-230', '5543     ', 'CJ SHIS QI 03 CONJUNTO 03', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.605-240', '5543     ', 'CJ SHIS QI 03 CONJUNTO 04', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.605-250', '5543     ', 'CJ SHIS QI 03 CONJUNTO 05', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.605-260', '5543     ', 'CJ SHIS QI 03 CONJUNTO 06', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.605-270', '5543     ', 'CJ SHIS QI 03 CONJUNTO 07', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.605-280', '5543     ', 'CJ SHIS QI 03 CONJUNTO 08', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('72.265-090', '5530     ', 'Q Q 009', 'ST INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('71.605-290', '5543     ', 'CJ SHIS QI 03 CONJUNTO 09', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.605-300', '5543     ', 'CJ SHIS QI 03 CONJUNTO 10', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.605-310', '5543     ', 'CJ SHIS QI 03 CONJUNTO 11', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.600-500', '5543     ', 'Q SHIS QI 05', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.615-005', '5543     ', 'Q SHIS QI 05', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.615-600', '5543     ', 'A SHIS QI 05 AREA ESPECIAL 12', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.615-510', '5543     ', 'BL SHIS QI 05 BLOCO A', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.615-520', '5543     ', 'BL SHIS QI 05 BLOCO B', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.615-530', '5543     ', 'BL SHIS QI 05 BLOCO C', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.615-540', '5543     ', 'BL SHIS QI 05 BLOCO D', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.600-510', '5543     ', 'CH SHIS QI 05 CHACARAS 01 A 06', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.600-520', '5543     ', 'CH SHIS QI 05 CHACARAS 07 A 12', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.600-530', '5543     ', 'CH SHIS QI 05 CHACARAS 13 A 20', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.600-540', '5543     ', 'CH SHIS QI 05 CHACARAS 21 A 28', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.600-550', '5543     ', 'CH SHIS QI 05 CHACARAS 29 A 36', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.600-560', '5543     ', 'CH SHIS QI 05 CHACARAS 37 A 44', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.600-570', '5543     ', 'CH SHIS QI 05 CHACARAS 45 A 52', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.600-580', '5543     ', 'CH SHIS QI 05 CHACARAS 53 A 61', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.600-590', '5543     ', 'CH SHIS QI 05 CHACARAS 62 A 67', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.600-600', '5543     ', 'CH SHIS QI 05 CHACARAS 68 A 73', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.600-610', '5543     ', 'CH SHIS QI 05 CHACARAS 74 A 79', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.600-620', '5543     ', 'CH SHIS QI 05 CHACARAS 80 A 85', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.600-630', '5543     ', 'CH SHIS QI 05 CHACARAS 86 A 91', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.600-640', '5543     ', 'CH SHIS QI 05 CHACARAS 92 A 99', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.615-010', '5543     ', 'CJ SHIS QI 05 CONJUNTO 01', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.680-353', '5543     ', 'CON LAGO SUL, DO', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.680-609', '5543     ', 'CON MANSOES RURAIS DO LAGO SUL', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.680-607', '5543     ', 'CON MANSOES RURAL DO LAGO SUL', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.680-381', '5543     ', 'CON MANSOES SERRANAS', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.607-000', '5543     ', 'A MILITAR DO AEROPORTO', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.680-367', '5543     ', 'CON MIRANTE DAS PAINEIRAS', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.680-374', '5543     ', 'CON MORADA NOBRE', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.680-355', '5543     ', 'CON MORADA SUL', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.680-379', '5543     ', 'CON OURO VERMELHO', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.680-366', '5543     ', 'CON PARQUE DAS PAINEIRAS', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.680-363', '5543     ', 'CON PORTAL DO LAGO SUL', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.680-352', '5543     ', 'CON PRIVE MORADA SUL', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.680-604', '5543     ', 'CON QUINTA BELA VISTA', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.680-356', '5543     ', 'CON QUINTA DA ALVORADA', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.680-371', '5543     ', 'CON QUINTA DA BOA VISTA', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.680-377', '5543     ', 'CON QUINTA DA COLINA', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.680-372', '5543     ', 'CON QUINTA DA TABOQUINHA', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.680-370', '5543     ', 'CON QUINTA DO SOL', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.680-375', '5543     ', 'CON QUINTA INTERLAGOS', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.680-606', '5543     ', 'CON QUINTA SANTA BARBARA', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.680-601', '5543     ', 'CON RESIDENCIAL MONACO', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.680-602', '5543     ', 'CON RURAL PRIVE DO LAGO SUL', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.680-362', '5543     ', 'CON SAN DIEGO', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.680-603', '5543     ', 'CON SANTA BARBARA', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.680-605', '5543     ', 'CON SAO FRANCISCO II', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.680-378', '5543     ', 'CON SAO MATEUS', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.655-400', '5543     ', 'Q SHIS EQI 21/23 POSTO DE SAUDE', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.615-550', '5543     ', 'Q SHIS EQI 5/7', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.615-410', '5543     ', 'MOD SHIS EQI 5/7 MODULO A', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.615-420', '5543     ', 'MOD SHIS EQI 5/7 MODULO B', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.615-430', '5543     ', 'MOD SHIS EQI 5/7 MODULO C', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.615-440', '5543     ', 'MOD SHIS EQI 5/7 MODULO D', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.620-400', '5543     ', 'BL SHIS EQL 06/08', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.620-410', '5543     ', 'MOD SHIS EQL 6/8 MODULO A', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.620-420', '5543     ', 'MOD SHIS EQL 6/8 MODULO B', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.620-430', '5543     ', 'MOD SHIS EQL 6/8 MODULO C', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.605-001', '5543     ', 'Q SHIS QI 01', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.605-600', '5543     ', 'A SHIS QI 01 AREA ESPECIAL', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('72.641-101', '5543     ', 'CJ Q 605 CONJUNTO 01', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.592-211', '5543     ', 'Q QRI 11', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.236-506', '5530     ', 'BL EQNP 30/34 BLOCO F (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-511', '5530     ', 'MOD EQNP 22/26 MODULO A (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-512', '5530     ', 'MOD EQNP 22/26 MODULO B (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('79.621-500', '1494     ', 'R ITACIL PEREIRA MARTINS- DE 1087/1088 AO FIM', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('79.621-273', '1494     ', 'R J', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('79.645-160', '1494     ', 'R JACY PARANA', 'JD PARANAPUNGA                ');
INSERT INTO cd_cep_br VALUES ('79.645-260', '1494     ', 'R JAMANCHIM', 'JD PARANAPUNGA                ');
INSERT INTO cd_cep_br VALUES ('79.621-101', '1494     ', 'R JAMIL JOSE SALOMAO JUNIOR- TODA', 'PRQ S CARLOS                  ');
INSERT INTO cd_cep_br VALUES ('79.630-340', '1494     ', 'R JAMOUCHE ABDONY', 'JD FLAMBOYANT                 ');
INSERT INTO cd_cep_br VALUES ('79.630-282', '1494     ', 'R JANUARIO GARCIA- TODA', 'JD GUAPORE                    ');
INSERT INTO cd_cep_br VALUES ('79.620-290', '1494     ', 'AV JARY MERCANTE- ATE 633/634', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('79.611-120', '1494     ', 'AV JARY MERCANTE- DE 635/636 A 647/648', 'PRQ RES QTA LAGOA             ');
INSERT INTO cd_cep_br VALUES ('79.610-000', '1494     ', 'AV JARY MERCANTE- DE 649/650 AO FIM', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('79.621-230', '1494     ', 'R JASMINS, DOS', 'VL TEREZINHA                  ');
INSERT INTO cd_cep_br VALUES ('79.630-240', '1494     ', 'R JERONIMO SERIOPOLIS', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('79.630-481', '1494     ', 'R JOAO ALVES DE FREITAS- TODA', 'JD GUAPORE                    ');
INSERT INTO cd_cep_br VALUES ('79.630-050', '1494     ', 'R JOAO ARINOS', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('79.601-010', '1494     ', 'R JOAO CARRATO- ATE 0779/0780', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.601-011', '1494     ', 'R JOAO CARRATO- DE 0781/0782 A 2257/2258', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('72.593-070', '5543     ', 'Q QBR 05', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.593-071', '5543     ', 'BL QBR 05 BLOCO A', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.504-301', '5543     ', 'MOD EQ 304/307 MODULO A', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.504-302', '5543     ', 'MOD EQ 304/307 MODULO B', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.504-303', '5543     ', 'MOD EQ 304/307 MODULO C', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.504-304', '5543     ', 'MOD EQ 304/307 MODULO D', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.504-305', '5543     ', 'MOD EQ 304/307 MODULO E', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.504-306', '5543     ', 'MOD EQ 304/307 MODULO F', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.501-320', '5543     ', 'Q EQ 401LOTES 01 E 02', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.502-320', '5543     ', 'Q EQ 402', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.503-330', '5543     ', 'Q EQ 403', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.504-320', '5543     ', 'Q EQ 404', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.546-330', '5543     ', 'Q EQ 416/516', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.546-331', '5543     ', 'BL EQ 416/516 BLOCO A', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.546-332', '5543     ', 'BL EQ 416/516 BLOCO B', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-330', '5543     ', 'Q EQ 417/418/517/518', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-331', '5543     ', 'BL EQ 417/418/517/518 BLOCO A', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-332', '5543     ', 'BL EQ 417/418/517/518 BLOCO B', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-333', '5543     ', 'BL EQ 417/418/517/518 BLOCO C', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-334', '5543     ', 'BL EQ 417/418/517/518 BLOCO D', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-335', '5543     ', 'BL EQ 417/418/517/518 BLOCO E', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-336', '5543     ', 'BL EQ 417/418/517/518 BLOCO F', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-337', '5543     ', 'BL EQ 417/418/517/518 BLOCO G', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-338', '5543     ', 'BL EQ 417/418/517/518 BLOCO H', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-339', '5543     ', 'BL EQ 417/418/517/518 BLOCO I', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-340', '5543     ', 'BL EQ 417/418/517/518 BLOCO J', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.592-400', '5543     ', 'Q EQRC 15/17AREAS ESPECIAIS', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.593-000', '5543     ', 'Q QBR 01', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.593-001', '5543     ', 'BL QBR 01 BLOCO A', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.593-002', '5543     ', 'BL QBR 01 BLOCO B', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.593-003', '5543     ', 'BL QBR 01 BLOCO C', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.593-004', '5543     ', 'BL QBR 01 BLOCO D', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.593-005', '5543     ', 'BL QBR 01 BLOCO E', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.593-006', '5543     ', 'BL QBR 01 BLOCO F', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.593-010', '5543     ', 'Q QBR 02', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.593-011', '5543     ', 'BL QBR 02 BLOCO A', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.593-012', '5543     ', 'BL QBR 02 BLOCO B', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.593-013', '5543     ', 'BL QBR 02 BLOCO C', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.593-014', '5543     ', 'BL QBR 02 BLOCO D', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.593-015', '5543     ', 'BL QBR 02 BLOCO E', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.503-300', '5543     ', 'Q EQ 203/303LOTE UNICO', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.508-300', '5543     ', 'Q EQ 208/308', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.509-300', '5543     ', 'Q EQ 209/309', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.510-300', '5543     ', 'Q EQ 210/310', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.542-300', '5543     ', 'Q EQ 212/312', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.542-301', '5543     ', 'BL EQ 212/312 BLOCO A', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.542-302', '5543     ', 'BL EQ 212/312 BLOCO B', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.542-303', '5543     ', 'BL EQ 212/312 BLOCO C', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.543-300', '5543     ', 'Q EQ 213/313', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.543-301', '5543     ', 'BL EQ 213/313 BLOCO A', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.543-302', '5543     ', 'BL EQ 213/313 BLOCO B', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.543-303', '5543     ', 'BL EQ 213/313 BLOCO C', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.543-304', '5543     ', 'BL EQ 213/313 BLOCO D', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.543-305', '5543     ', 'BL EQ 213/313 BLOCO E', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.543-306', '5543     ', 'BL EQ 213/313 BLOCO F', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.545-300', '5543     ', 'Q EQ 215/315', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.545-301', '5543     ', 'BL EQ 215/315 BLOCO A', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.545-302', '5543     ', 'BL EQ 215/315 BLOCO B', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.545-303', '5543     ', 'BL EQ 215/315 BLOCO C', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.546-300', '5543     ', 'Q EQ 216/316', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.546-301', '5543     ', 'BL EQ 216/316 BLOCO A', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.546-302', '5543     ', 'BL EQ 216/316 BLOCO B', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.546-303', '5543     ', 'BL EQ 216/316 BLOCO C', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.546-304', '5543     ', 'BL EQ 216/316 BLOCO D', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.546-305', '5543     ', 'BL EQ 216/316 BLOCO E', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.546-306', '5543     ', 'BL EQ 216/316 BLOCO F', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-300', '5543     ', 'Q EQ 217/218/317/318', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-301', '5543     ', 'BL EQ 217/218/317/318 BLOCO A', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-302', '5543     ', 'BL EQ 217/218/317/318 BLOCO B', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-303', '5543     ', 'BL EQ 217/218/317/318 BLOCO C', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-304', '5543     ', 'BL EQ 217/218/317/318 BLOCO D', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-305', '5543     ', 'BL EQ 217/218/317/318 BLOCO E', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-306', '5543     ', 'BL EQ 217/218/317/318 BLOCO F', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-307', '5543     ', 'BL EQ 217/218/317/318 BLOCO G', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-308', '5543     ', 'BL EQ 217/218/317/318 BLOCO H', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-309', '5543     ', 'BL EQ 217/218/317/318 BLOCO I', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-310', '5543     ', 'BL EQ 217/218/317/318 BLOCO J', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.504-300', '5543     ', 'Q EQ 304/307', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-242', '5543     ', 'BL CL 417 BLOCO B', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.322-103', '5543     ', 'CJ QR 604 CONJUNTO 03', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.548-205', '5543     ', 'BL CL 118 BLOCO E', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.548-206', '5543     ', 'BL CL 118 BLOCO F', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.548-207', '5543     ', 'BL CL 118 BLOCO G', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-244', '5543     ', 'BL CL 417 BLOCO D', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-245', '5543     ', 'BL CL 417 BLOCO E', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.548-240', '5543     ', 'Q CL 418', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('70.670-110', '5532     ', 'BL SQSW 101 BLOCO J', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.670-111', '5532     ', 'BL SQSW 101 BLOCO K', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.658-454', '5532     ', 'BL SHCES Q 1405 BLOCO D', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-455', '5532     ', 'BL SHCES Q 1405 BLOCO E', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-456', '5532     ', 'BL SHCES Q 1405 BLOCO F', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-457', '5532     ', 'BL SHCES Q 1405 BLOCO G', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-458', '5532     ', 'BL SHCES Q 1405 BLOCO H', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-459', '5532     ', 'BL SHCES Q 1405 BLOCO I', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-460', '5532     ', 'BL SHCES Q 1405 BLOCO J', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-470', '5532     ', 'Q SHCES Q 1407', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-471', '5532     ', 'BL SHCES Q 1407 BLOCO A', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-472', '5532     ', 'BL SHCES Q 1407 BLOCO B', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-473', '5532     ', 'BL SHCES Q 1407 BLOCO C', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-490', '5532     ', 'Q SHCES Q 1409', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('79.611-110', '1494     ', 'R EVARISTO DE ALMEIDA- DE 0177/0178 A 0991/0992', 'PRQ RES QTA LAGOA             ');
INSERT INTO cd_cep_br VALUES ('79.610-120', '1494     ', 'R EVARISTO DE ALMEIDA- DE 0993/0994 AO FIM', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('79.645-242', '1494     ', 'R EVARISTO MARIANO RODRIGUES- TODA', 'JD PARANAPUNGA                ');
INSERT INTO cd_cep_br VALUES ('79.621-441', '1494     ', 'AV EXISTENTE', 'VL GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('79.640-160', '1494     ', 'R EXISTENTE', 'JD PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('79.640-530', '1494     ', 'R F', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('79.630-420', '1494     ', 'R F', 'JD FLAMBOYANT                 ');
INSERT INTO cd_cep_br VALUES ('79.601-171', '1494     ', 'TV FABIO J FILHO- TODA', 'BR DA LAPA                    ');
INSERT INTO cd_cep_br VALUES ('79.641-120', '1494     ', 'R FAGUNDES VARELA', 'JD DOURADOS                   ');
INSERT INTO cd_cep_br VALUES ('79.645-180', '1494     ', 'R FARIZA ZAGUIR', 'JD PARANAPUNGA                ');
INSERT INTO cd_cep_br VALUES ('79.621-284', '1494     ', 'R FARMACEUTICO JULIO MANCINE', 'BR S DUMONT                   ');
INSERT INTO cd_cep_br VALUES ('79.620-190', '1494     ', 'R FARMACEUTICO JULIO MANCINI- ATE 0149/0150', 'JD N IPANEMA                  ');
INSERT INTO cd_cep_br VALUES ('79.603-040', '1494     ', 'R FARMACEUTICO JULIO MANCINI- DE 0151/0152 A 059', 'JD PRIMAVERIL                 ');
INSERT INTO cd_cep_br VALUES ('79.604-040', '1494     ', 'R FARMACEUTICO JULIO MANCINI- DE 0593/0594 A 113', 'JD CANGALHA                   ');
INSERT INTO cd_cep_br VALUES ('79.645-330', '1494     ', 'R FARMACEUTICO JULIO MANCINI- DE 1133/1134 AO FI', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('79.612-112', '1494     ', 'R FELIPE JAIME- TODA', 'VL PILOTO                     ');
INSERT INTO cd_cep_br VALUES ('79.604-260', '1494     ', 'TV FELIPE NERI MONTEIRO', 'JD CANGALHA                   ');
INSERT INTO cd_cep_br VALUES ('79.602-142', '1494     ', 'TV FELIPE NERY MONTEIRO- TODA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('79.621-242', '1494     ', 'AC FICAN- TODA', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('79.600-003', '1494     ', 'AV FILINTO MULLER- ATE 1153 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.600-001', '1494     ', 'AV FILINTO MULLER- ATE 1154 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.600-006', '1494     ', 'AV FILINTO MULLER- DE 1155 A 2199 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.600-004', '1494     ', 'AV FILINTO MULLER- DE 1156 A 2200 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.641-000', '1494     ', 'AV FILINTO MULLER- DE 2201 AO FIM - LADO IMPAR', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('79.645-000', '1494     ', 'AV FILINTO MULLER- DE 2202 AO FIM - LADO PAR', 'JD N AEROPORTO                ');
INSERT INTO cd_cep_br VALUES ('79.621-271', '1494     ', 'R FRANCISCO C. GARCIA', 'VL TEREZINHA                  ');
INSERT INTO cd_cep_br VALUES ('79.630-450', '1494     ', 'R FRANCISCO DA SILVA QUEIROZ', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('79.630-012', '1494     ', 'R FRANCISCO X SILVA- TODA', 'JD NOROESTE                   ');
INSERT INTO cd_cep_br VALUES ('79.640-040', '1494     ', 'R FRANCISCO XAVIER', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('79.621-442', '1494     ', 'R G', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('79.621-400', '1494     ', 'R GARCAS, DAS', 'CARIOCA                       ');
INSERT INTO cd_cep_br VALUES ('79.630-231', '1494     ', 'R GENERAL RONDON- TODA', 'JD ITAMARATI                  ');
INSERT INTO cd_cep_br VALUES ('79.602-010', '1494     ', 'R GENEROSO DE SIQUEIRA- ATE 1171/1172', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.602-011', '1494     ', 'R GENEROSO DE SIQUEIRA- DE 1173/1174 A 2211/2212', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.645-110', '1494     ', 'R GENEROSO DE SIQUEIRA- DE 2213/2214 AO FIM', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('79.620-300', '1494     ', 'R GETULIO MARQUES GARCIA- ATE 0201/0202', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('79.611-020', '1494     ', 'R GETULIO MARQUES GARCIA- DE 0203/0204 A 0917/09', 'PRQ RES QTA LAGOA             ');
INSERT INTO cd_cep_br VALUES ('79.610-020', '1494     ', 'R GETULIO MARQUES GARCIA- DE 0919/0920 AO FIM', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('79.612-420', '1494     ', 'R DOZE', 'VL PILOTO                     ');
INSERT INTO cd_cep_br VALUES ('79.620-111', '1494     ', 'AC DRACENA- TODA', 'BR N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('79.620-150', '1494     ', 'R DUQUE DE CAXIAS- ATE 1117/1118', 'JD N IPANEMA                  ');
INSERT INTO cd_cep_br VALUES ('79.603-000', '1494     ', 'R DUQUE DE CAXIAS- DE 1119/1120 A 1579/1580', 'JD PRIMAVERIL                 ');
INSERT INTO cd_cep_br VALUES ('79.604-000', '1494     ', 'R DUQUE DE CAXIAS- DE 1581/1582 A 2355/ 2356', 'JD CANGALHA                   ');
INSERT INTO cd_cep_br VALUES ('79.645-310', '1494     ', 'R DUQUE DE CAXIAS- DE 2357/2358 AO FIM', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('79.640-520', '1494     ', 'R E', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('79.621-460', '1494     ', 'R E', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('79.640-140', '1494     ', 'R E', 'JD PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('79.630-440', '1494     ', 'R E', 'JD FLAMBOYANT                 ');
INSERT INTO cd_cep_br VALUES ('79.621-423', '1494     ', 'AV EDMIR P JUNIOR- TODA', 'PRQ RES O F DUTRA             ');
INSERT INTO cd_cep_br VALUES ('79.640-099', '1494     ', 'R EGIDIO THOME- TODA', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('79.600-150', '1494     ', 'R EGYDIO THOME- ATE 0383/0384', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.601-160', '1494     ', 'R EGYDIO THOME- DE 0385/0386 A 0761/0762', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.602-140', '1494     ', 'R EGYDIO THOME- DE 0763/0764 A 1165/1166', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.604-170', '1494     ', 'R EGYDIO THOME- DE 1167/1168 A 2513/2514', 'JD CANGALHA                   ');
INSERT INTO cd_cep_br VALUES ('79.610-090', '1494     ', 'R EGYDIO THOME- DE 2515/2516 AO FIM', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('79.620-130', '1494     ', 'R ELIAS ABRAAO', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('79.621-100', '1494     ', 'R ELIAS MANSUR ZOGO', 'PRQ RES J VILLE II            ');
INSERT INTO cd_cep_br VALUES ('79.601-020', '1494     ', 'R ELMANO SOARES- ATE 1201/1202', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.601-021', '1494     ', 'R ELMANO SOARES- DE 1203/1204 A 2277/2278', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.645-240', '1494     ', 'R ELMANO SOARES- DE 2279/2280 AO FIM', 'JD CANGALHA                   ');
INSERT INTO cd_cep_br VALUES ('79.630-252', '1494     ', 'R EMME JARUCHE ALBUNJ- TODA', 'JD FLAMBOYANT                 ');
INSERT INTO cd_cep_br VALUES ('79.620-280', '1494     ', 'R ETELVINO CUSTODIO DE QUEIROZ- ATE 0091/0092', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('79.603-170', '1494     ', 'R ETELVINO CUSTODIO DE QUEIROZ- DE 0093/0094 A 1', 'JD PRIMAVERIL                 ');
INSERT INTO cd_cep_br VALUES ('79.604-220', '1494     ', 'R ETELVINO CUSTODIO DE QUEIROZ- DE 1215/1216 A 1', 'JD CANGALHA                   ');
INSERT INTO cd_cep_br VALUES ('79.645-090', '1494     ', 'R ETELVINO CUSTODIO DE QUEIROZ- DE 1725/1726 AO', 'JD CANGALHA                   ');
INSERT INTO cd_cep_br VALUES ('79.621-210', '1494     ', 'R EUNICE CAMPOS', 'VL TEREZINHA                  ');
INSERT INTO cd_cep_br VALUES ('79.641-070', '1494     ', 'R EURICO GUIMARAES', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('79.600-140', '1494     ', 'R EURIDICE CHAGAS CRUZ- ATE 0361/0362', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.601-150', '1494     ', 'R EURIDICE CHAGAS CRUZ- DE 0363/0364 A 0751/0752', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.602-130', '1494     ', 'R EURIDICE CHAGAS CRUZ- DE 0753/0754 A 1143/1144', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.604-130', '1494     ', 'R EURIDICE CHAGAS CRUZ- DE 1145/1146 A 2213/2214', 'JD CANGALHA                   ');
INSERT INTO cd_cep_br VALUES ('79.311-163', '1499     ', 'R MARIA QUITERIA- TODA', 'Br INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('79.043-033', '1471     ', 'TV ENCANADOR, DO', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('72.333-104', '5543     ', 'CJ QR 619 CONJUNTO 04', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.333-105', '5543     ', 'CJ QR 619 CONJUNTO 05', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.333-106', '5543     ', 'CJ QR 619 CONJUNTO 05-A', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.333-107', '5543     ', 'CJ QR 619 CONJUNTO 05-B', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.333-200', '5543     ', 'Q QR 621', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.333-201', '5543     ', 'CJ QR 621 CONJUNTO 01', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.333-202', '5543     ', 'CJ QR 621 CONJUNTO 02', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-400', '5543     ', 'Q QR 610', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-405', '5543     ', 'A QR 610 AREA ESPECIAL 01', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-401', '5543     ', 'CJ QR 610 CONJUNTO 01', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-402', '5543     ', 'CJ QR 610 CONJUNTO 02', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-403', '5543     ', 'CJ QR 610 CONJUNTO 03', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-404', '5543     ', 'CJ QR 610 CONJUNTO 04', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.331-600', '5543     ', 'Q QR 611', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.331-601', '5543     ', 'CJ QR 611 CONJUNTO 01', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.331-602', '5543     ', 'CJ QR 611 CONJUNTO 02', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.331-603', '5543     ', 'CJ QR 611 CONJUNTO 03', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.331-604', '5543     ', 'CJ QR 611 CONJUNTO 04', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.331-605', '5543     ', 'CJ QR 611 CONJUNTO 05', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.331-606', '5543     ', 'CJ QR 611 CONJUNTO 06', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-600', '5543     ', 'Q QR 612', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-601', '5543     ', 'CJ QR 612 CONJUNTO 01', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-602', '5543     ', 'CJ QR 612 CONJUNTO 02', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-603', '5543     ', 'CJ QR 612 CONJUNTO 03', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-604', '5543     ', 'CJ QR 612 CONJUNTO 04', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-605', '5543     ', 'CJ QR 612 CONJUNTO 05', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-606', '5543     ', 'CJ QR 612 CONJUNTO 06', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-607', '5543     ', 'CJ QR 612 CONJUNTO 07', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-608', '5543     ', 'CJ QR 612 CONJUNTO 08', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-609', '5543     ', 'CJ QR 612 CONJUNTO 08-A', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-610', '5543     ', 'CJ QR 612 CONJUNTO 08-B', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.331-700', '5543     ', 'Q QR 613', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.331-701', '5543     ', 'CJ QR 613 CONJUNTO 01', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.331-702', '5543     ', 'CJ QR 613 CONJUNTO 02', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.331-703', '5543     ', 'CJ QR 613 CONJUNTO 03', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.331-704', '5543     ', 'CJ QR 613 CONJUNTO 04', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-700', '5543     ', 'Q QR 614', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-701', '5543     ', 'CJ QR 614 CONJUNTO 01', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-702', '5543     ', 'CJ QR 614 CONJUNTO 02', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-703', '5543     ', 'CJ QR 614 CONJUNTO 03', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-704', '5543     ', 'CJ QR 614 CONJUNTO 04', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-705', '5543     ', 'CJ QR 614 CONJUNTO 05', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-706', '5543     ', 'CJ QR 614 CONJUNTO 06', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-707', '5543     ', 'CJ QR 614 CONJUNTO 07', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-708', '5543     ', 'CJ QR 614 CONJUNTO 08', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-206', '5543     ', 'CJ QR 606 CONJUNTO 06', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-207', '5543     ', 'CJ QR 606 CONJUNTO 07', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-208', '5543     ', 'CJ QR 606 CONJUNTO 07-A', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-209', '5543     ', 'CJ QR 606 CONJUNTO 08', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-210', '5543     ', 'CJ QR 606 CONJUNTO 09', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-211', '5543     ', 'CJ QR 606 CONJUNTO 10', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-212', '5543     ', 'CJ QR 606 CONJUNTO 11', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-213', '5543     ', 'CJ QR 606 CONJUNTO 12', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-214', '5543     ', 'CJ QR 606 CONJUNTO 13', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-215', '5543     ', 'CJ QR 606 CONJUNTO 14', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-216', '5543     ', 'CJ QR 606 CONJUNTO 14-A', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.331-300', '5543     ', 'Q QR 607', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.331-301', '5543     ', 'CJ QR 607 CONJUNTO 01', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.331-302', '5543     ', 'CJ QR 607 CONJUNTO 02', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.331-303', '5543     ', 'CJ QR 607 CONJUNTO 03', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.331-304', '5543     ', 'CJ QR 607 CONJUNTO 04', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-300', '5543     ', 'Q QR 608', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-301', '5543     ', 'CJ QR 608 CONJUNTO 01', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-302', '5543     ', 'CJ QR 608 CONJUNTO 02', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-303', '5543     ', 'CJ QR 608 CONJUNTO 03', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-304', '5543     ', 'CJ QR 608 CONJUNTO 04', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-305', '5543     ', 'CJ QR 608 CONJUNTO 05', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-306', '5543     ', 'CJ QR 608 CONJUNTO 06', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-307', '5543     ', 'CJ QR 608 CONJUNTO 07', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-308', '5543     ', 'CJ QR 608 CONJUNTO 07-A', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-309', '5543     ', 'CJ QR 608 CONJUNTO 08', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-310', '5543     ', 'CJ QR 608 CONJUNTO 09', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-311', '5543     ', 'CJ QR 608 CONJUNTO 10', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-312', '5543     ', 'CJ QR 608 CONJUNTO 11', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-313', '5543     ', 'CJ QR 608 CONJUNTO 12', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-314', '5543     ', 'CJ QR 608 CONJUNTO 13', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-315', '5543     ', 'CJ QR 608 CONJUNTO 14', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-316', '5543     ', 'CJ QR 608 CONJUNTO 14-A', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.331-400', '5543     ', 'Q QR 609', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.331-401', '5543     ', 'CJ QR 609 CONJUNTO 01', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.331-402', '5543     ', 'CJ QR 609 CONJUNTO 02', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.331-403', '5543     ', 'CJ QR 609 CONJUNTO 03', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.331-404', '5543     ', 'CJ QR 609 CONJUNTO 04', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-019', '5543     ', 'CJ QR 602 CONJUNTO 19', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.331-100', '5543     ', 'Q QR 603', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.331-101', '5543     ', 'CJ QR 603 CONJUNTO 01', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.331-102', '5543     ', 'CJ QR 603 CONJUNTO 02', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.331-103', '5543     ', 'CJ QR 603 CONJUNTO 03', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.331-104', '5543     ', 'CJ QR 603 CONJUNTO 04', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.331-105', '5543     ', 'CJ QR 603 CONJUNTO 05', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.331-106', '5543     ', 'CJ QR 603 CONJUNTO 06', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.331-107', '5543     ', 'CJ QR 603 CONJUNTO 07', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.331-108', '5543     ', 'CJ QR 603 CONJUNTO 08', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-100', '5543     ', 'Q QR 604', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-101', '5543     ', 'CJ QR 604 CONJUNTO 01', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-102', '5543     ', 'CJ QR 604 CONJUNTO 02', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('71.725-112', '5543     ', 'MOD QR 01 (MI) MODULO INTERNO 02', 'CANDANGOLANDIA                ');
INSERT INTO cd_cep_br VALUES ('70.650-311', '5532     ', 'BL SHCES Q 0301 BLOCO A', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('72.305-509', '5543     ', 'BL QS 303 BLOCO 09 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.306-500', '5543     ', 'Q QS 304', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-803', '5543     ', 'CJ QR 118 CONJUNTO 03', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-804', '5543     ', 'CJ QR 118 CONJUNTO 03-A', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-805', '5543     ', 'CJ QR 118 CONJUNTO 04', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-806', '5543     ', 'CJ QR 118 CONJUNTO 05', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-807', '5543     ', 'CJ QR 118 CONJUNTO 06', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-808', '5543     ', 'CJ QR 118 CONJUNTO 07', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-809', '5543     ', 'CJ QR 118 CONJUNTO 08', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-810', '5543     ', 'CJ QR 118 CONJUNTO 09', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-811', '5543     ', 'CJ QR 118 CONJUNTO 10', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.304-000', '5543     ', 'Q QR 120', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.304-001', '5543     ', 'CJ QR 120 CONJUNTO 01', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.304-002', '5543     ', 'CJ QR 120 CONJUNTO 02', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.304-003', '5543     ', 'CJ QR 120 CONJUNTO 03', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.304-004', '5543     ', 'CJ QR 120 CONJUNTO 04', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.304-005', '5543     ', 'CJ QR 120 CONJUNTO 05', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.304-006', '5543     ', 'CJ QR 120 CONJUNTO 06', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.304-007', '5543     ', 'CJ QR 120 CONJUNTO 07', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.304-008', '5543     ', 'CJ QR 120 CONJUNTO 08', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.304-009', '5543     ', 'CJ QR 120 CONJUNTO 09', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.304-010', '5543     ', 'CJ QR 120 CONJUNTO 10', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.304-011', '5543     ', 'CJ QR 120 CONJUNTO 11', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.304-012', '5543     ', 'CJ QR 120 CONJUNTO 12', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.304-013', '5543     ', 'CJ QR 120 CONJUNTO 13', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.304-014', '5543     ', 'CJ QR 120 CONJUNTO 14', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.304-015', '5543     ', 'CJ QR 120 CONJUNTO 15', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.304-016', '5543     ', 'CJ QR 120 CONJUNTO 16', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.304-017', '5543     ', 'CJ QR 120 CONJUNTO 17', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.304-018', '5543     ', 'CJ QR 120 CONJUNTO 18', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-800', '5543     ', 'Q QR 121', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-801', '5543     ', 'CJ QR 121 CONJUNTO 01', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-606', '5543     ', 'CJ QR 113 CONJUNTO 06', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-607', '5543     ', 'CJ QR 113 CONJUNTO 07', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-608', '5543     ', 'CJ QR 113 CONJUNTO 08', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-609', '5543     ', 'CJ QR 113 CONJUNTO 09', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-610', '5543     ', 'CJ QR 113 CONJUNTO 10', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-611', '5543     ', 'CJ QR 113 CONJUNTO 11', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-612', '5543     ', 'CJ QR 113 CONJUNTO 12', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-600', '5543     ', 'Q QR 114', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-601', '5543     ', 'CJ QR 114 CONJUNTO 01', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-602', '5543     ', 'CJ QR 114 CONJUNTO 02', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-603', '5543     ', 'CJ QR 114 CONJUNTO 03', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-604', '5543     ', 'CJ QR 114 CONJUNTO 04', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-605', '5543     ', 'CJ QR 114 CONJUNTO 04-A', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-606', '5543     ', 'CJ QR 114 CONJUNTO 05', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-607', '5543     ', 'CJ QR 114 CONJUNTO 06', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-608', '5543     ', 'CJ QR 114 CONJUNTO 07', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-609', '5543     ', 'CJ QR 114 CONJUNTO 08', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-610', '5543     ', 'CJ QR 114 CONJUNTO 09', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-611', '5543     ', 'CJ QR 114 CONJUNTO 10', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-700', '5543     ', 'Q QR 115', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-701', '5543     ', 'CJ QR 115 CONJUNTO 01', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-702', '5543     ', 'CJ QR 115 CONJUNTO 02', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-703', '5543     ', 'CJ QR 115 CONJUNTO 03', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-704', '5543     ', 'CJ QR 115 CONJUNTO 04', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-705', '5543     ', 'CJ QR 115 CONJUNTO 05', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-706', '5543     ', 'CJ QR 115 CONJUNTO 06', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-707', '5543     ', 'CJ QR 115 CONJUNTO 07', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-708', '5543     ', 'CJ QR 115 CONJUNTO 08', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-709', '5543     ', 'CJ QR 115 CONJUNTO 09', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-710', '5543     ', 'CJ QR 115 CONJUNTO 10', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-711', '5543     ', 'CJ QR 115 CONJUNTO 11', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-712', '5543     ', 'CJ QR 115 CONJUNTO 12', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-713', '5543     ', 'CJ QR 115 CONJUNTO 13', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-714', '5543     ', 'CJ QR 115 CONJUNTO 14', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-700', '5543     ', 'Q QR 116', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-701', '5543     ', 'CJ QR 116 CONJUNTO 01', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-702', '5543     ', 'CJ QR 116 CONJUNTO 02', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-703', '5543     ', 'CJ QR 116 CONJUNTO 03', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('71.727-503', '5543     ', 'CJ QOF CONJUNTO C', 'CANDANGOLANDIA                ');
INSERT INTO cd_cep_br VALUES ('71.727-504', '5543     ', 'CJ QOF CONJUNTO D', 'CANDANGOLANDIA                ');
INSERT INTO cd_cep_br VALUES ('71.727-505', '5543     ', 'CJ QOF CONJUNTO E', 'CANDANGOLANDIA                ');
INSERT INTO cd_cep_br VALUES ('71.727-506', '5543     ', 'CJ QOF CONJUNTO F', 'CANDANGOLANDIA                ');
INSERT INTO cd_cep_br VALUES ('71.727-507', '5543     ', 'CJ QOF CONJUNTO G', 'CANDANGOLANDIA                ');
INSERT INTO cd_cep_br VALUES ('71.727-508', '5543     ', 'CJ QOF CONJUNTO H', 'CANDANGOLANDIA                ');
INSERT INTO cd_cep_br VALUES ('71.727-509', '5543     ', 'CJ QOF CONJUNTO I', 'CANDANGOLANDIA                ');
INSERT INTO cd_cep_br VALUES ('71.727-000', '5543     ', 'Q QR O', 'CANDANGOLANDIA                ');
INSERT INTO cd_cep_br VALUES ('71.727-001', '5543     ', 'CJ QR O CONJUNTO A', 'CANDANGOLANDIA                ');
INSERT INTO cd_cep_br VALUES ('71.727-002', '5543     ', 'CJ QR O CONJUNTO B', 'CANDANGOLANDIA                ');
INSERT INTO cd_cep_br VALUES ('71.727-003', '5543     ', 'CJ QR O CONJUNTO C', 'CANDANGOLANDIA                ');
INSERT INTO cd_cep_br VALUES ('71.727-004', '5543     ', 'CJ QR O CONJUNTO D', 'CANDANGOLANDIA                ');
INSERT INTO cd_cep_br VALUES ('71.727-005', '5543     ', 'CJ QR O CONJUNTO E', 'CANDANGOLANDIA                ');
INSERT INTO cd_cep_br VALUES ('71.727-006', '5543     ', 'CJ QR O CONJUNTO F', 'CANDANGOLANDIA                ');
INSERT INTO cd_cep_br VALUES ('71.727-007', '5543     ', 'CJ QR O CONJUNTO G', 'CANDANGOLANDIA                ');
INSERT INTO cd_cep_br VALUES ('71.727-008', '5543     ', 'CJ QR O CONJUNTO H', 'CANDANGOLANDIA                ');
INSERT INTO cd_cep_br VALUES ('71.727-010', '5543     ', 'Q QR 0A', 'CANDANGOLANDIA                ');
INSERT INTO cd_cep_br VALUES ('71.727-011', '5543     ', 'CJ QR 0A CONJUNTO A', 'CANDANGOLANDIA                ');
INSERT INTO cd_cep_br VALUES ('71.727-012', '5543     ', 'CJ QR 0A CONJUNTO B', 'CANDANGOLANDIA                ');
INSERT INTO cd_cep_br VALUES ('71.727-013', '5543     ', 'CJ QR 0A CONJUNTO C', 'CANDANGOLANDIA                ');
INSERT INTO cd_cep_br VALUES ('71.727-014', '5543     ', 'CJ QR 0A CONJUNTO D', 'CANDANGOLANDIA                ');
INSERT INTO cd_cep_br VALUES ('71.727-015', '5543     ', 'CJ QR 0A CONJUNTO E', 'CANDANGOLANDIA                ');
INSERT INTO cd_cep_br VALUES ('71.727-016', '5543     ', 'CJ QR 0A CONJUNTO F', 'CANDANGOLANDIA                ');
INSERT INTO cd_cep_br VALUES ('71.727-017', '5543     ', 'CJ QR 0A CONJUNTO G', 'CANDANGOLANDIA                ');
INSERT INTO cd_cep_br VALUES ('71.727-018', '5543     ', 'CJ QR 0A CONJUNTO H', 'CANDANGOLANDIA                ');
INSERT INTO cd_cep_br VALUES ('71.727-019', '5543     ', 'CJ QR 0A CONJUNTO I', 'CANDANGOLANDIA                ');
INSERT INTO cd_cep_br VALUES ('71.727-020', '5543     ', 'CJ QR 0A CONJUNTO J', 'CANDANGOLANDIA                ');
INSERT INTO cd_cep_br VALUES ('71.727-021', '5543     ', 'CJ QR 0A CONJUNTO K', 'CANDANGOLANDIA                ');
INSERT INTO cd_cep_br VALUES ('71.725-100', '5543     ', 'Q QR 01', 'CANDANGOLANDIA                ');
INSERT INTO cd_cep_br VALUES ('71.725-111', '5543     ', 'MOD QR 01 (MI) MODULO INTERNO 01', 'CANDANGOLANDIA                ');
INSERT INTO cd_cep_br VALUES ('72.240-562', '5530     ', 'BL EQNP 09/13 BLOCO B (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('79.017-024', '1471     ', 'R JULIO PRESTES', 'N LIMA                        ');
INSERT INTO cd_cep_br VALUES ('79.075-100', '1471     ', 'R JULIO TAKESHI', 'PRQ LAGEADO                   ');
INSERT INTO cd_cep_br VALUES ('72.235-513', '5530     ', 'MOD EQNP 22/26 MODULO C (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-514', '5530     ', 'MOD EQNP 22/26 MODULO D (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-515', '5530     ', 'MOD EQNP 22/26 MODULO E (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-516', '5530     ', 'MOD EQNP 22/26 MODULO F (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-517', '5530     ', 'MOD EQNP 22/26 MODULO G (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-518', '5530     ', 'MOD EQNP 22/26 MODULO H (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.241-551', '5530     ', 'MOD EQNP 13/17 MODULO A (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.241-552', '5530     ', 'MOD EQNP 13/17 MODULO B (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.241-553', '5530     ', 'MOD EQNP 13/17 MODULO C (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.241-554', '5530     ', 'MOD EQNP 13/17 MODULO D (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.241-555', '5530     ', 'MOD EQNP 13/17 MODULO E (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.241-556', '5530     ', 'MOD EQNP 13/17 MODULO F (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.241-557', '5530     ', 'MOD EQNP 13/17 MODULO G (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.241-558', '5530     ', 'MOD EQNP 13/17 MODULO H (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.231-540', '5530     ', 'Q EQNP 14/18', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-541', '5530     ', 'BL EQNP 14/18 BLOCO A (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-542', '5530     ', 'BL EQNP 14/18 BLOCO B (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-543', '5530     ', 'BL EQNP 14/18 BLOCO C (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-544', '5530     ', 'BL EQNP 14/18 BLOCO D (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-545', '5530     ', 'BL EQNP 14/18 BLOCO E (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-546', '5530     ', 'BL EQNP 14/18 BLOCO F (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-547', '5530     ', 'BL EQNP 14/18 BLOCO G (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-548', '5530     ', 'BL EQNP 14/18 BLOCO H (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-551', '5530     ', 'MOD EQNP 14/18 MODULO A (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-552', '5530     ', 'MOD EQNP 14/18 MODULO B (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-553', '5530     ', 'MOD EQNP 14/18 MODULO C (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-554', '5530     ', 'MOD EQNP 14/18 MODULO D (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-555', '5530     ', 'MOD EQNP 14/18 MODULO E (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-556', '5530     ', 'MOD EQNP 14/18 MODULO F (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-557', '5530     ', 'MOD EQNP 14/18 MODULO G (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-558', '5530     ', 'MOD EQNP 14/18 MODULO H (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.241-560', '5530     ', 'Q EQNP 15/19', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.241-561', '5530     ', 'BL EQNP 15/19 BLOCO A (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.241-562', '5530     ', 'BL EQNP 15/19 BLOCO B (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.241-563', '5530     ', 'BL EQNP 15/19 BLOCO C (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.241-564', '5530     ', 'BL EQNP 15/19 BLOCO D (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.241-565', '5530     ', 'BL EQNP 15/19 BLOCO E (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.241-566', '5530     ', 'BL EQNP 15/19 BLOCO F (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.241-567', '5530     ', 'BL EQNP 15/19 BLOCO G (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.241-568', '5530     ', 'BL EQNP 15/19 BLOCO H (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.241-571', '5530     ', 'MOD EQNP 15/19 MODULO A (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.241-572', '5530     ', 'MOD EQNP 15/19 MODULO B (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.241-573', '5530     ', 'MOD EQNP 15/19 MODULO C (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.241-574', '5530     ', 'MOD EQNP 15/19 MODULO D (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.241-525', '5530     ', 'BL EQNP 11/15 BLOCO E (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.241-526', '5530     ', 'BL EQNP 11/15 BLOCO F (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.241-527', '5530     ', 'BL EQNP 11/15 BLOCO G (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.241-528', '5530     ', 'BL EQNP 11/15 BLOCO H (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.241-531', '5530     ', 'MOD EQNP 11/15 MODULO A (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.241-532', '5530     ', 'MOD EQNP 11/15 MODULO B (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.241-533', '5530     ', 'MOD EQNP 11/15 MODULO C (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.241-534', '5530     ', 'MOD EQNP 11/15 MODULO D (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.241-535', '5530     ', 'MOD EQNP 11/15 MODULO E (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.241-536', '5530     ', 'MOD EQNP 11/15 MODULO F (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.241-537', '5530     ', 'MOD EQNP 11/15 MODULO G (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.241-538', '5530     ', 'MOD EQNP 11/15 MODULO H (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.231-520', '5530     ', 'Q EQNP 12/16', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-521', '5530     ', 'BL EQNP 12/16 BLOCO A (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-522', '5530     ', 'BL EQNP 12/16 BLOCO B (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-523', '5530     ', 'BL EQNP 12/16 BLOCO C (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-524', '5530     ', 'BL EQNP 12/16 BLOCO D (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-525', '5530     ', 'BL EQNP 12/16 BLOCO E (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-526', '5530     ', 'BL EQNP 12/16 BLOCO F (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-527', '5530     ', 'BL EQNP 12/16 BLOCO G (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-528', '5530     ', 'BL EQNP 12/16 BLOCO H (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-531', '5530     ', 'MOD EQNP 12/16 MODULO A (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-532', '5530     ', 'MOD EQNP 12/16 MODULO B (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-533', '5530     ', 'MOD EQNP 12/16 MODULO C (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-534', '5530     ', 'MOD EQNP 12/16 MODULO D (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-535', '5530     ', 'MOD EQNP 12/16 MODULO E (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-536', '5530     ', 'MOD EQNP 12/16 MODULO F (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-537', '5530     ', 'MOD EQNP 12/16 MODULO G (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-538', '5530     ', 'MOD EQNP 12/16 MODULO H (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.241-540', '5530     ', 'Q EQNP 13/17', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.241-541', '5530     ', 'BL EQNP 13/17 BLOCO A (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.241-542', '5530     ', 'BL EQNP 13/17 BLOCO B (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.241-543', '5530     ', 'BL EQNP 13/17 BLOCO C (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.241-544', '5530     ', 'BL EQNP 13/17 BLOCO D (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.241-545', '5530     ', 'BL EQNP 13/17 BLOCO E (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.241-546', '5530     ', 'BL EQNP 13/17 BLOCO F (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.241-547', '5530     ', 'BL EQNP 13/17 BLOCO G (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.241-548', '5530     ', 'BL EQNP 13/17 BLOCO H (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.240-561', '5530     ', 'BL EQNP 09/13 BLOCO A (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.504-405', '5543     ', 'CJ QR 204 CONJUNTO E', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.240-563', '5530     ', 'BL EQNP 09/13 BLOCO C (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.240-564', '5530     ', 'BL EQNP 09/13 BLOCO D (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('79.010-191', '1471     ', 'R ENCANTADO', 'Mte Castelo                   ');
INSERT INTO cd_cep_br VALUES ('79.073-171', '1471     ', 'R ENCHOVA', 'JD CENTRO-OESTE               ');
INSERT INTO cd_cep_br VALUES ('79.044-732', '1471     ', 'R ENCRUZILHADA, DA', 'LGA RICA                      ');
INSERT INTO cd_cep_br VALUES ('79.073-032', '1471     ', 'R ENEAS FRANCISCO BELLO', 'JD MACAUBAS                   ');
INSERT INTO cd_cep_br VALUES ('79.052-490', '1471     ', 'R ENEDINA PEREIRA FERREIRA', 'PRQ RES VIEIRA                ');
INSERT INTO cd_cep_br VALUES ('79.042-832', '1471     ', 'TV ENFERMEIROS, DOS', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.006-590', '1471     ', 'R ENGENHEIRO ALIRIO DE MATOS', 'JD JACY                       ');
INSERT INTO cd_cep_br VALUES ('79.112-380', '1471     ', 'AV ENGENHEIRO AMELIO CARVALHO BAIS', 'VL ALMEIDA                    ');
INSERT INTO cd_cep_br VALUES ('79.107-390', '1471     ', 'AV ENGENHEIRO AMERICO CARVALHO BAIS', 'JD ZE PEREIRA                 ');
INSERT INTO cd_cep_br VALUES ('79.112-245', '1471     ', 'R ENGENHEIRO ANTONIO GOES', 'JD PANAMA                     ');
INSERT INTO cd_cep_br VALUES ('79.103-810', '1471     ', 'AV ENGENHEIRO ANTONIO NOGUEIRA PENIDO', 'VL ELIANE                     ');
INSERT INTO cd_cep_br VALUES ('79.062-142', '1471     ', 'R ENGENHEIRO ARNALDO ESTEVAO DE FIGUEIREDO', 'JD ITAMARACA                  ');
INSERT INTO cd_cep_br VALUES ('72.265-100', '5530     ', 'Q Q 010', 'ST INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('79.093-350', '1471     ', 'R ENGENHEIRO EDNO MACHADO', 'JD S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('79.009-330', '1471     ', 'R ENGENHEIRO FRONTIN', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('79.084-180', '1471     ', 'AV ENGENHEIRO LUTHERO LOPES', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.062-410', '1471     ', 'R ENGENHEIRO MILTON LOUREIRO', 'JD ITAMARACA                  ');
INSERT INTO cd_cep_br VALUES ('79.091-661', '1471     ', 'R ENGENHEIRO ORLANDO OLIVEIRA', 'RES OLIVEIRA                  ');
INSERT INTO cd_cep_br VALUES ('79.073-235', '1471     ', 'R ENGENHEIRO PAULO FRONTIM', 'JD LOS ANGELES                ');
INSERT INTO cd_cep_br VALUES ('79.005-420', '1471     ', 'R ENGENHEIRO ROBERTO MANGE- ATE 1139/1140', 'AMAMBAI                       ');
INSERT INTO cd_cep_br VALUES ('79.006-630', '1471     ', 'R ENGENHEIRO ROBERTO MANGE- DE 1141/1142 AO FIM', 'VL TAQUARUSSU                 ');
INSERT INTO cd_cep_br VALUES ('79.062-314', '1471     ', 'R ENGENHEIRO WATER LOGATTI', 'JD ITAMARACA                  ');
INSERT INTO cd_cep_br VALUES ('79.043-050', '1471     ', 'R ENGENHEIROS, DOS', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.043-023', '1471     ', 'TV ENGRAXATES, DOS', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.002-051', '1471     ', 'TV ENIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.063-571', '1471     ', 'R ENIO CUNHA', 'VL S EUGENIO                  ');
INSERT INTO cd_cep_br VALUES ('79.022-290', '1471     ', 'R ENOCH VIEIRA DE ALMEIDA- ATE 315/316', 'VL GOMES                      ');
INSERT INTO cd_cep_br VALUES ('79.010-110', '1471     ', 'R ENOCH VIEIRA DE ALMEIDA- DE 317/318 AO FIM', 'C ANTONINO                    ');
INSERT INTO cd_cep_br VALUES ('79.022-450', '1471     ', 'R ENRAMADA', 'MTE CARLO                     ');
INSERT INTO cd_cep_br VALUES ('79.097-080', '1471     ', 'R ENSEADA, DA', 'COOPHAVILA II                 ');
INSERT INTO cd_cep_br VALUES ('79.037-140', '1471     ', 'R ENTRE RIOS', 'JD VERANEIO                   ');
INSERT INTO cd_cep_br VALUES ('79.097-837', '1471     ', 'R ELIAS GAZAL', 'JD TARUMA                     ');
INSERT INTO cd_cep_br VALUES ('79.051-820', '1471     ', 'R ELIAS MARTINS', 'JD AUXILIADORA                ');
INSERT INTO cd_cep_br VALUES ('79.033-030', '1471     ', 'R ELIAS NACHIF', 'CJ RES M JACINTO              ');
INSERT INTO cd_cep_br VALUES ('79.002-260', '1471     ', 'R ELIAS NASSER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.071-321', '1471     ', 'R ELIAS ORRO', 'N HAB UNIVERSITARIAS          ');
INSERT INTO cd_cep_br VALUES ('79.105-490', '1471     ', 'R ELIS REGINA', 'JD CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('79.022-121', '1471     ', 'R ELIZA', 'JD AUTONOMISTA                ');
INSERT INTO cd_cep_br VALUES ('79.033-450', '1471     ', 'R ELIZA AUGUSTA DA SILVA', 'CJ RES M JACINTO              ');
INSERT INTO cd_cep_br VALUES ('79.033-260', '1471     ', 'R ELIZA MULLER', 'CJ RES M JACINTO              ');
INSERT INTO cd_cep_br VALUES ('79.105-450', '1471     ', 'R ELIZETHE CARDOSO', 'JD CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('79.102-002', '1471     ', 'R ELIZEU', 'JD IMA                        ');
INSERT INTO cd_cep_br VALUES ('79.117-715', '1471     ', 'AV ELIZEU RAMOS DE MENDONCA', 'BR LAGOA DA CRUZ              ');
INSERT INTO cd_cep_br VALUES ('79.023-140', '1471     ', 'R ELIZIOTER ARAUJO FRANCA', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('79.117-090', '1471     ', 'R ELMANO SOARES', 'VL NASSER                     ');
INSERT INTO cd_cep_br VALUES ('79.040-131', '1471     ', 'R ELVIRA COELHO MACHADO', 'VL M C LIMA                   ');
INSERT INTO cd_cep_br VALUES ('79.013-463', '1471     ', 'R ELVIRA FERREIRA DE LIMA', 'PARQUE ISABEL GARDENS         ');
INSERT INTO cd_cep_br VALUES ('79.070-204', '1471     ', 'R ELVIRA MATOS DE OLIVEIRA- ATE 408/409', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('79.063-050', '1471     ', 'R ELVIRA MATOS DE OLIVEIRA- DE 410/411 AO FIM', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('79.071-030', '1471     ', 'R ELVIRA PACHECO SAMPAIO- ATE 466/467', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('79.063-060', '1471     ', 'R ELVIRA PACHECO SAMPAIO- DE 468/469 AO FIM', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('79.062-061', '1471     ', 'R ELVIRA V. LEITE', 'JD N S P SOCORRO              ');
INSERT INTO cd_cep_br VALUES ('79.070-100', '1471     ', 'R ELVIS PRESLEY', 'JD MORENAO                    ');
INSERT INTO cd_cep_br VALUES ('79.075-117', '1471     ', 'R ELYDIO PINHEIRO', 'PRQ LAGEADO                   ');
INSERT INTO cd_cep_br VALUES ('79.094-055', '1471     ', 'AV ELZA ALVES ZACARIAS', 'JD TIJUCA II                  ');
INSERT INTO cd_cep_br VALUES ('79.052-530', '1471     ', 'R ELZA BOCAIUVA DA COSTA', 'PRQ RES VIEIRA                ');
INSERT INTO cd_cep_br VALUES ('79.110-161', '1471     ', 'TV ELZA GOMES', 'VL SOBRINHO                   ');
INSERT INTO cd_cep_br VALUES ('79.051-501', '1471     ', 'TV EMA', 'VL MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('79.084-161', '1471     ', 'TV EMA D AVILA', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.050-620', '1471     ', 'R EMANUEL', 'VL IEDA                       ');
INSERT INTO cd_cep_br VALUES ('79.065-191', '1471     ', 'R EMATUBA', 'VL MORENINHA II               ');
INSERT INTO cd_cep_br VALUES ('79.044-570', '1471     ', 'R EMBAUBAS, DAS', 'JD SAMAMBAIA                  ');
INSERT INTO cd_cep_br VALUES ('79.018-061', '1471     ', 'R EMBIRA', 'JD COLUMBIA                   ');
INSERT INTO cd_cep_br VALUES ('79.116-080', '1471     ', 'R EMBOABAS, DOS', 'VL N S GRACAS                 ');
INSERT INTO cd_cep_br VALUES ('79.117-433', '1471     ', 'R EMBRATEL', 'VL NEUSA                      ');
INSERT INTO cd_cep_br VALUES ('79.073-131', '1471     ', 'R EMBUS, DOS', 'JD CENTRO-OESTE               ');
INSERT INTO cd_cep_br VALUES ('79.071-220', '1471     ', 'R EMIGDIO DE CAMPOS WIDAL', 'JD MONUMENTO                  ');
INSERT INTO cd_cep_br VALUES ('79.013-280', '1471     ', 'R EMILE ZOLA', 'CJ RES E SUL                  ');
INSERT INTO cd_cep_br VALUES ('79.075-080', '1471     ', 'R EMILIA DA FONSECA', 'PRQ LAGEADO                   ');
INSERT INTO cd_cep_br VALUES ('79.104-310', '1471     ', 'R EDUARDO BERNARDES PINTADO', 'VL N CPO GRANDE               ');
INSERT INTO cd_cep_br VALUES ('79.086-160', '1471     ', 'R EDUARDO CONTAR', 'GUANANDI                      ');
INSERT INTO cd_cep_br VALUES ('79.004-000', '1471     ', 'AV EDUARDO ELIAS ZAHRAN- ATE 1099 - LADO IMPAR', 'VL S DOROTHEIA                ');
INSERT INTO cd_cep_br VALUES ('79.050-000', '1471     ', 'AV EDUARDO ELIAS ZAHRAN- ATE 1100 - LADO PAR', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('79.004-001', '1471     ', 'AV EDUARDO ELIAS ZAHRAN- DE 1101 A 2477 - LADO IM', 'VL S DOROTHEIA                ');
INSERT INTO cd_cep_br VALUES ('79.051-000', '1471     ', 'AV EDUARDO ELIAS ZAHRAN- DE 1102 A 2478 - LADO PA', 'VL V BOAS                     ');
INSERT INTO cd_cep_br VALUES ('79.003-000', '1471     ', 'AV EDUARDO ELIAS ZAHRAN- DE 2479 AO FIM - LADO IM', 'VL A VENDAS                   ');
INSERT INTO cd_cep_br VALUES ('79.041-000', '1471     ', 'AV EDUARDO ELIAS ZAHRAN- DE 2480 AO FIM - LADO PA', 'VL A VENDAS                   ');
INSERT INTO cd_cep_br VALUES ('79.036-151', '1471     ', 'TV EDUARDO NEME FRAHIA', 'T PARK                        ');
INSERT INTO cd_cep_br VALUES ('79.081-380', '1471     ', 'R EDUARDO PEREZ', 'JD NHANHA                     ');
INSERT INTO cd_cep_br VALUES ('79.104-040', '1471     ', 'R EDUARDO PRADO', 'VL SERRADINHO                 ');
INSERT INTO cd_cep_br VALUES ('79.071-120', '1471     ', 'R EDUARDO RAZUK JORGE', 'JD COLIBRI                    ');
INSERT INTO cd_cep_br VALUES ('79.117-161', '1471     ', 'R EDUARDO SADDI', 'COOPHASUL                     ');
INSERT INTO cd_cep_br VALUES ('79.002-251', '1471     ', 'R EDUARDO SANTOS PEREIRA- ATE 0380/0381', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.010-030', '1471     ', 'R EDUARDO SANTOS PEREIRA- DE 0382/0383 A 1400/14', 'Mte Castelo                   ');
INSERT INTO cd_cep_br VALUES ('79.020-170', '1471     ', 'R EDUARDO SANTOS PEREIRA- DE 1402/1403 A 2394/23', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.021-040', '1471     ', 'R EDUARDO SANTOS PEREIRA- DE 2396/2397 AO FIM', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('79.106-390', '1471     ', 'R EDVALDO BERNARDES PINTADO', 'VL POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('79.005-230', '1471     ', 'R EDWARD DE OLIVEIRA', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('79.103-690', '1471     ', 'R EDWARD QUIRINO LACERDA', 'RES A M COUTO                 ');
INSERT INTO cd_cep_br VALUES ('79.094-230', '1471     ', 'R EGITO', 'JD BATISTAO                   ');
INSERT INTO cd_cep_br VALUES ('79.084-413', '1471     ', 'TV EGON RENNER', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.083-512', '1471     ', 'TV EL PARDO', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.103-360', '1471     ', 'R ELBA', 'JD SAYONARA                   ');
INSERT INTO cd_cep_br VALUES ('79.090-240', '1471     ', 'R ELDORADO', 'VL ANAHY                      ');
INSERT INTO cd_cep_br VALUES ('79.034-625', '1471     ', 'R ELEFANTE, DO', 'CJ HAB E D ALVA I             ');
INSERT INTO cd_cep_br VALUES ('71.571-408', '5531     ', 'A Q 14 AREA ESPECIAL', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('79.051-851', '1471     ', 'R ELETA, DA', 'VL V BOAS                     ');
INSERT INTO cd_cep_br VALUES ('72.335-204', '5543     ', 'CJ QR 633 CONJUNTO 02-B', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.335-205', '5543     ', 'CJ QR 633 CONJUNTO 03', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.335-206', '5543     ', 'CJ QR 633 CONJUNTO 04', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.301-500', '5543     ', 'Q QS 103', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-501', '5543     ', 'BL QS 103 BLOCO 01 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-502', '5543     ', 'BL QS 103 BLOCO 02 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-503', '5543     ', 'BL QS 103 BLOCO 03 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-504', '5543     ', 'BL QS 103 BLOCO 04 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-505', '5543     ', 'BL QS 103 BLOCO 05 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-506', '5543     ', 'BL QS 103 BLOCO 06 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-500', '5543     ', 'Q QS 104', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-501', '5543     ', 'BL QS 104 BLOCO 01 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-502', '5543     ', 'BL QS 104 BLOCO 02 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-503', '5543     ', 'BL QS 104 BLOCO 03 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-504', '5543     ', 'BL QS 104 BLOCO 04 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-505', '5543     ', 'BL QS 104 BLOCO 05 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-506', '5543     ', 'BL QS 104 BLOCO 06 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-507', '5543     ', 'BL QS 104 BLOCO 07 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-510', '5543     ', 'Q QS 105', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-511', '5543     ', 'BL QS 105 BLOCO 01 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-512', '5543     ', 'BL QS 105 BLOCO 02 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-513', '5543     ', 'BL QS 105 BLOCO 03 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-515', '5543     ', 'BL QS 105 BLOCO 05 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-516', '5543     ', 'BL QS 105 BLOCO 06 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-517', '5543     ', 'BL QS 105 BLOCO 07 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-518', '5543     ', 'BL QS 105 BLOCO 08 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-510', '5543     ', 'Q QS 106', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-511', '5543     ', 'BL QS 106 BLOCO 01 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-512', '5543     ', 'BL QS 106 BLOCO 02 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-513', '5543     ', 'BL QS 106 BLOCO 03 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.333-203', '5543     ', 'CJ QR 621 CONJUNTO 02-A', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.333-204', '5543     ', 'CJ QR 621 CONJUNTO 03', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.333-205', '5543     ', 'CJ QR 621 CONJUNTO 04', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.333-206', '5543     ', 'CJ QR 621 CONJUNTO 05', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.333-207', '5543     ', 'CJ QR 621 CONJUNTO 06', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.333-208', '5543     ', 'CJ QR 621 CONJUNTO 06-A', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.333-300', '5543     ', 'Q QR 623', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.333-301', '5543     ', 'CJ QR 623 CONJUNTO 01', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.333-302', '5543     ', 'CJ QR 623 CONJUNTO 02', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.333-303', '5543     ', 'CJ QR 623 CONJUNTO 02-A', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.333-304', '5543     ', 'CJ QR 623 CONJUNTO 03', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.333-305', '5543     ', 'CJ QR 623 CONJUNTO 04', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.333-306', '5543     ', 'CJ QR 623 CONJUNTO 05', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.333-307', '5543     ', 'CJ QR 623 CONJUNTO 05-A', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.333-308', '5543     ', 'CJ QR 623 CONJUNTO 06', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.333-309', '5543     ', 'CJ QR 623 CONJUNTO 06-A', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.333-310', '5543     ', 'CJ QR 623 CONJUNTO 07', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.333-400', '5543     ', 'Q QR 625', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.333-401', '5543     ', 'CJ QR 625 CONJUNTO 01', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.333-402', '5543     ', 'CJ QR 625 CONJUNTO 02', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.333-403', '5543     ', 'CJ QR 625 CONJUNTO 02-A', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.333-404', '5543     ', 'CJ QR 625 CONJUNTO 03', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.333-405', '5543     ', 'CJ QR 625 CONJUNTO 04', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.333-406', '5543     ', 'CJ QR 625 CONJUNTO 05', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.333-407', '5543     ', 'CJ QR 625 CONJUNTO 05-A', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.265-110', '5530     ', 'Q Q 011', 'ST INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('72.333-408', '5543     ', 'CJ QR 625 CONJUNTO 06', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.333-409', '5543     ', 'CJ QR 625 CONJUNTO 07', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.335-000', '5543     ', 'Q QR 629', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.335-001', '5543     ', 'CJ QR 629 CONJUNTO 01', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.335-002', '5543     ', 'CJ QR 629 CONJUNTO 02', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.335-003', '5543     ', 'CJ QR 629 CONJUNTO 03', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.335-004', '5543     ', 'CJ QR 629 CONJUNTO 03-A', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.335-005', '5543     ', 'CJ QR 629 CONJUNTO 04', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.335-006', '5543     ', 'CJ QR 629 CONJUNTO 05', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.335-100', '5543     ', 'Q QR 631', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.335-101', '5543     ', 'CJ QR 631 CONJUNTO 01', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.335-102', '5543     ', 'CJ QR 631 CONJUNTO 01-A', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.335-103', '5543     ', 'CJ QR 631 CONJUNTO 02', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-709', '5543     ', 'CJ QR 614 CONJUNTO 09', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-710', '5543     ', 'CJ QR 614 CONJUNTO 10', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.322-711', '5543     ', 'CJ QR 614 CONJUNTO 11', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.331-800', '5543     ', 'Q QR 615', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.331-816', '5543     ', 'A QR 615 AREA ESPECIAL 02', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.331-801', '5543     ', 'CJ QR 615 CONJUNTO 01', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.331-802', '5543     ', 'CJ QR 615 CONJUNTO 02', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.331-803', '5543     ', 'CJ QR 615 CONJUNTO 03', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.331-804', '5543     ', 'CJ QR 615 CONJUNTO 04', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.331-805', '5543     ', 'CJ QR 615 CONJUNTO 05', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.331-806', '5543     ', 'CJ QR 615 CONJUNTO 06', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.331-807', '5543     ', 'CJ QR 615 CONJUNTO 06-A', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.331-808', '5543     ', 'CJ QR 615 CONJUNTO 07', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.331-809', '5543     ', 'CJ QR 615 CONJUNTO 08', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.331-810', '5543     ', 'CJ QR 615 CONJUNTO 09', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.331-811', '5543     ', 'CJ QR 615 CONJUNTO 10', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.331-812', '5543     ', 'CJ QR 615 CONJUNTO 10-A', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.331-813', '5543     ', 'CJ QR 615 CONJUNTO 11', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.331-814', '5543     ', 'CJ QR 615 CONJUNTO 12', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.331-815', '5543     ', 'CJ QR 615 CONJUNTO 12-A', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.333-000', '5543     ', 'Q QR 617', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.333-001', '5543     ', 'CJ QR 617 CONJUNTO 01', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.333-002', '5543     ', 'CJ QR 617 CONJUNTO 02', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.333-003', '5543     ', 'CJ QR 617 CONJUNTO 03', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.333-004', '5543     ', 'CJ QR 617 CONJUNTO 04', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.333-005', '5543     ', 'CJ QR 617 CONJUNTO 05', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.302-800', '5543     ', 'Q QR 118', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.333-101', '5543     ', 'CJ QR 619 CONJUNTO 01', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.333-102', '5543     ', 'CJ QR 619 CONJUNTO 02', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.333-103', '5543     ', 'CJ QR 619 CONJUNTO 03', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('79.043-060', '1471     ', 'AV JOSE NOGUEIRA VIEIRA- DE 2501/2502 AO FIM', 'RES RANCHARIA                 ');
INSERT INTO cd_cep_br VALUES ('79.010-113', '1471     ', 'R JOSE OLIVA', 'Mte Castelo                   ');
INSERT INTO cd_cep_br VALUES ('79.106-679', '1471     ', 'R JOSE P COSTA', 'BSQ S MONICA II               ');
INSERT INTO cd_cep_br VALUES ('79.006-330', '1471     ', 'R JOSE PAES DE FARIAS', 'JD JACY                       ');
INSERT INTO cd_cep_br VALUES ('79.103-370', '1471     ', 'R JOSE PALHANO', 'JD SAYONARA                   ');
INSERT INTO cd_cep_br VALUES ('79.084-353', '1471     ', 'TV JOSE PASIN', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.090-200', '1471     ', 'R JOSE PASSARELLI', 'VL B HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('79.077-012', '1471     ', 'R JOSE PAULINO', 'JARDIM PENFICO                ');
INSERT INTO cd_cep_br VALUES ('79.073-266', '1471     ', 'R JOSE PEIXOTO', 'JD LOS ANGELES                ');
INSERT INTO cd_cep_br VALUES ('79.003-050', '1471     ', 'R JOSE PEREIRA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('79.106-532', '1471     ', 'AV JOSE PEREIRA', 'VL POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('79.041-212', '1471     ', 'TV JOSE PIEZ', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.075-115', '1471     ', 'R JOSE PIMENTA DE FREITAS', 'PRQ LAGEADO                   ');
INSERT INTO cd_cep_br VALUES ('79.117-223', '1471     ', 'R JOSE R. NOBRE', 'COOPHASUL                     ');
INSERT INTO cd_cep_br VALUES ('79.106-540', '1471     ', 'R JOSE RIBAS', 'VL POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('79.116-371', '1471     ', 'R JOSE RIBEIRO DE SA CARVALHO- ATE 508/509', 'VL NASSER                     ');
INSERT INTO cd_cep_br VALUES ('79.117-150', '1471     ', 'R JOSE RIBEIRO DE SA CARVALHO- DE 510/511 AO FIM', 'VL NASSER                     ');
INSERT INTO cd_cep_br VALUES ('79.071-070', '1471     ', 'R JOSE RIBEIRO SOARES', 'JD COLIBRI                    ');
INSERT INTO cd_cep_br VALUES ('79.110-190', '1471     ', 'R JOSE RODRIGUES BENFICA', 'VL SOBRINHO                   ');
INSERT INTO cd_cep_br VALUES ('79.090-201', '1471     ', 'R JOSE ROSA', 'VL B HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('79.032-275', '1471     ', 'R JOSE ROSA CAMARGO', 'PORTAL ITAYARA                ');
INSERT INTO cd_cep_br VALUES ('79.004-021', '1471     ', 'R JOSE SANTIAGO', 'VL S DOROTHEIA                ');
INSERT INTO cd_cep_br VALUES ('79.033-040', '1471     ', 'R JOSE SEREJO', 'CJ RES M JACINTO              ');
INSERT INTO cd_cep_br VALUES ('79.091-040', '1471     ', 'R JOSE SOARES DE ARAUJO', 'N HAB BURITI                  ');
INSERT INTO cd_cep_br VALUES ('79.091-560', '1471     ', 'R JOSE SOARES DIAS', 'PRQ RES UNIAO                 ');
INSERT INTO cd_cep_br VALUES ('79.070-109', '1471     ', 'R JOSE TEODORO DE ANDRADE', 'JD MORENAO                    ');
INSERT INTO cd_cep_br VALUES ('79.033-500', '1471     ', 'R JOSE TUFAO', 'CJ RES M JACINTO              ');
INSERT INTO cd_cep_br VALUES ('79.044-015', '1471     ', 'R JOSE VICENTE PEREIRA NETTO', 'V PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('79.071-033', '1471     ', 'R JOSE VIEIRA DAMAS', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('79.052-051', '1471     ', 'R JOSE VIEIRA DE MENESES', 'VL MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('79.085-026', '1471     ', 'R JOSE VILELA DE FIGUEIREDO', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.117-340', '1471     ', 'R JOSE WILSON MANGINI MARQUES', 'COOPHASUL                     ');
INSERT INTO cd_cep_br VALUES ('79.015-350', '1471     ', 'R JOSEFINA MINGARELLI', 'JD PRESIDENTE                 ');
INSERT INTO cd_cep_br VALUES ('79.036-380', '1471     ', 'R JOSELITO', 'VL NASCENTE                   ');
INSERT INTO cd_cep_br VALUES ('79.063-300', '1471     ', 'R JOSUE JESUS DE MATTOS', 'JD MOEMA                      ');
INSERT INTO cd_cep_br VALUES ('79.052-270', '1471     ', 'R JOSUE PEREIRA FERREIRA', 'PRQ RES VIEIRA                ');
INSERT INTO cd_cep_br VALUES ('79.063-360', '1471     ', 'R JOVELINA PEREIRA MENDES', 'CJ RES R ROUXINOIS            ');
INSERT INTO cd_cep_br VALUES ('79.073-681', '1471     ', 'R JOVENISIO F. SILVEIRO', 'JD CPO NOBRE                  ');
INSERT INTO cd_cep_br VALUES ('79.041-100', '1471     ', 'R JOSE DE FREITAS GUIMARAES', 'VL A VENDAS                   ');
INSERT INTO cd_cep_br VALUES ('79.020-305', '1471     ', 'R JOSE DE OLIVEIRA LIMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.084-295', '1471     ', 'TV JOSE DE SOUZA', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.075-034', '1471     ', 'R JOSE DIB', 'PRQ LAGEADO                   ');
INSERT INTO cd_cep_br VALUES ('79.004-040', '1471     ', 'R JOSE DO PATROCINIO', 'JD S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('79.063-600', '1471     ', 'R JOSE DOMINGOS', 'VL S EUGENIO                  ');
INSERT INTO cd_cep_br VALUES ('79.106-510', '1471     ', 'R JOSE DOMINGOS BISSOLI', 'VL POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('79.085-290', '1471     ', 'TV JOSE ELIAS DE ALMEIDA', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.004-710', '1471     ', 'R JOSE ELUF', 'JD S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('79.075-062', '1471     ', 'R JOSE FALSETTI', 'PRQ LAGEADO                   ');
INSERT INTO cd_cep_br VALUES ('79.115-480', '1471     ', 'R JOSE FERREIRA DA COSTA', 'VL M TAVEIRA                  ');
INSERT INTO cd_cep_br VALUES ('79.074-290', '1471     ', 'R JOSE FERREIRA DA CUNHA', 'PRQ RES I C NETTO             ');
INSERT INTO cd_cep_br VALUES ('79.009-410', '1471     ', 'R JOSE FRAGELLI', 'VL PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('79.091-440', '1471     ', 'R JOSE GARCIA LOPES FILHO', 'PRQ RES UNIAO                 ');
INSERT INTO cd_cep_br VALUES ('79.107-422', '1471     ', 'R JOSE GARCIA VELOSO', 'JD ZE PEREIRA                 ');
INSERT INTO cd_cep_br VALUES ('79.084-080', '1471     ', 'R JOSE GILBERTO ABUASSAN', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.021-230', '1471     ', 'R JOSE GOMES DOMINGUES', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('79.085-013', '1471     ', 'R JOSE GONCALVES AGUILERA', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.110-020', '1471     ', 'R JOSE GONCALVES SOBRINHO', 'VL SOBRINHO                   ');
INSERT INTO cd_cep_br VALUES ('79.051-080', '1471     ', 'R JOSE HORACIO', 'VL V BOAS                     ');
INSERT INTO cd_cep_br VALUES ('79.010-770', '1471     ', 'R JOSE JOAQUIM DA SILVA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('79.086-050', '1471     ', 'R JOSE LACAVA', 'GUANANDI                      ');
INSERT INTO cd_cep_br VALUES ('79.006-752', '1471     ', 'R JOSE LACAVA', 'VL BANDEIRANTE                ');
INSERT INTO cd_cep_br VALUES ('79.051-710', '1471     ', 'R JOSE LUIS CARNEIRO CAMARGO', 'JD AUXILIADORA                ');
INSERT INTO cd_cep_br VALUES ('79.009-320', '1471     ', 'R JOSE LUIS DE CARVALHO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('79.073-275', '1471     ', 'R JOSE LUIZ PEREIRA', 'JD LOS ANGELES                ');
INSERT INTO cd_cep_br VALUES ('79.004-140', '1471     ', 'R JOSE LUIZ PEREIRA', 'JD MTE LIBANO                 ');
INSERT INTO cd_cep_br VALUES ('79.106-460', '1471     ', 'R JOSE MAMEDE DE AQUINO', 'VL POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('79.042-120', '1471     ', 'R JOSE MARCOS DA FONSECA', 'JD ITATIAIA                   ');
INSERT INTO cd_cep_br VALUES ('79.004-520', '1471     ', 'R JOSE MARIA', 'VL R PIRES                    ');
INSERT INTO cd_cep_br VALUES ('79.040-560', '1471     ', 'R JOSE MARIA HUGO RODRIGUES', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('79.003-106', '1471     ', 'R JOSE MARIANO', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('79.117-711', '1471     ', 'R JOSE MATTE', 'VL NEUSA                      ');
INSERT INTO cd_cep_br VALUES ('79.073-258', '1471     ', 'R JOSE MAURICIO BARCELOS', 'JD LOS ANGELES                ');
INSERT INTO cd_cep_br VALUES ('79.063-340', '1471     ', 'R JOSE MAURO VASCONCELOS', 'CJ RES R ROUXINOIS            ');
INSERT INTO cd_cep_br VALUES ('79.092-282', '1471     ', 'R JOSE NETO PIRES', 'VL FLORIO                     ');
INSERT INTO cd_cep_br VALUES ('79.013-462', '1471     ', 'R JOSE NOGUEIRA VIEIRA', 'PARQUE ISABEL GARDENS         ');
INSERT INTO cd_cep_br VALUES ('79.042-010', '1471     ', 'AV JOSE NOGUEIRA VIEIRA- ATE 2499/2500', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.004-160', '1471     ', 'R JOSE ALVES MULLER', 'VL S DOROTHEIA                ');
INSERT INTO cd_cep_br VALUES ('79.100-310', '1471     ', 'R JOSE ALVES RIBEIRO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('79.091-130', '1471     ', 'R JOSE AMADEI', 'N HAB BURITI                  ');
INSERT INTO cd_cep_br VALUES ('79.060-510', '1471     ', 'R JOSE AMERICO DE ALMEIDA', 'VL S EUGENIO                  ');
INSERT INTO cd_cep_br VALUES ('79.033-050', '1471     ', 'R JOSE ANACHE', 'CJ RES M JACINTO              ');
INSERT INTO cd_cep_br VALUES ('79.106-480', '1471     ', 'R JOSE ANTONIO', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('79.004-341', '1471     ', 'R JOSE ANTONIO- ATE 194/195', 'VL R PIRES                    ');
INSERT INTO cd_cep_br VALUES ('79.002-401', '1471     ', 'R JOSE ANTONIO PEREIRA- DE 0935/0936 A 1741/1742', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.010-190', '1471     ', 'R JOSE ANTONIO PEREIRA- DE 1743/1744 AO FIM', 'Mte Castelo                   ');
INSERT INTO cd_cep_br VALUES ('79.002-400', '1471     ', 'R JOSE ANTONIO PEREIRA- DE 194/195 AO 933/934', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.073-248', '1471     ', 'R JOSE ANTONIO SARAIVA', 'JD LOS ANGELES                ');
INSERT INTO cd_cep_br VALUES ('79.092-114', '1471     ', 'R JOSE ARI CASCAO', 'VL FLORIO                     ');
INSERT INTO cd_cep_br VALUES ('79.117-701', '1471     ', 'R JOSE ARNOLDE', 'VL NEUSA                      ');
INSERT INTO cd_cep_br VALUES ('79.002-041', '1471     ', 'TV JOSE BACHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.008-550', '1471     ', 'R JOSE BARBOSA- ATE 230/231', 'CABREUVA                      ');
INSERT INTO cd_cep_br VALUES ('79.009-550', '1471     ', 'R JOSE BARBOSA- DE 232/233 AO FIM', 'VL PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('79.100-200', '1471     ', 'R JOSE BARNABE DE MESQUITA', 'VL D CAXIAS                   ');
INSERT INTO cd_cep_br VALUES ('79.074-260', '1471     ', 'R JOSE BOGALHO', 'PRQ RES I C NETTO             ');
INSERT INTO cd_cep_br VALUES ('79.009-010', '1471     ', 'R JOSE BONIFACIO', 'VL PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('72.307-313', '5543     ', 'CJ QR 313 CONJUNTO 13', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.307-314', '5543     ', 'CJ QR 313 CONJUNTO 14', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.305-313', '5543     ', 'CJ QR 305 CONJUNTO 12', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.305-314', '5543     ', 'CJ QR 305 CONJUNTO 13', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.240-565', '5530     ', 'BL EQNP 09/13 BLOCO E (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.240-566', '5530     ', 'BL EQNP 09/13 BLOCO F (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.240-567', '5530     ', 'BL EQNP 09/13 BLOCO G (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.240-568', '5530     ', 'BL EQNP 09/13 BLOCO H (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.240-571', '5530     ', 'MOD EQNP 09/13 MODULO A (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.240-572', '5530     ', 'MOD EQNP 09/13 MODULO B (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.240-573', '5530     ', 'MOD EQNP 09/13 MODULO C (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.240-574', '5530     ', 'MOD EQNP 09/13 MODULO D (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.240-575', '5530     ', 'MOD EQNP 09/13 MODULO E (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.240-576', '5530     ', 'MOD EQNP 09/13 MODULO F (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.240-577', '5530     ', 'MOD EQNP 09/13 MODULO G (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.240-578', '5530     ', 'MOD EQNP 09/13 MODULO H (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.231-500', '5530     ', 'Q EQNP 10/14', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-501', '5530     ', 'BL EQNP 10/14 BLOCO A (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-502', '5530     ', 'BL EQNP 10/14 BLOCO B (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-503', '5530     ', 'BL EQNP 10/14 BLOCO C (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-504', '5530     ', 'BL EQNP 10/14 BLOCO D (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-505', '5530     ', 'BL EQNP 10/14 BLOCO E (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-506', '5530     ', 'BL EQNP 10/14 BLOCO F (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-507', '5530     ', 'BL EQNP 10/14 BLOCO G (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-508', '5530     ', 'BL EQNP 10/14 BLOCO H (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-511', '5530     ', 'MOD EQNP 10/14 MODULO A (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-512', '5530     ', 'MOD EQNP 10/14 MODULO B (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-513', '5530     ', 'MOD EQNP 10/14 MODULO C (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-514', '5530     ', 'MOD EQNP 10/14 MODULO D (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-515', '5530     ', 'MOD EQNP 10/14 MODULO E (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-516', '5530     ', 'MOD EQNP 10/14 MODULO F (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-517', '5530     ', 'MOD EQNP 10/14 MODULO G (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-518', '5530     ', 'MOD EQNP 10/14 MODULO H (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.241-520', '5530     ', 'Q EQNP 11/15', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.241-521', '5530     ', 'BL EQNP 11/15 BLOCO A (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.241-522', '5530     ', 'BL EQNP 11/15 BLOCO B (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.241-523', '5530     ', 'BL EQNP 11/15 BLOCO C (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.241-524', '5530     ', 'BL EQNP 11/15 BLOCO D (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.230-516', '5530     ', 'MOD EQNP 06/10 MODULO F (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.230-517', '5530     ', 'MOD EQNP 06/10 MODULO G (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.230-518', '5530     ', 'MOD EQNP 06/10 MODULO H (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.240-540', '5530     ', 'Q EQNP 07/11', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.240-541', '5530     ', 'BL EQNP 07/11 BLOCO A (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.240-542', '5530     ', 'BL EQNP 07/11 BLOCO B (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.240-543', '5530     ', 'BL EQNP 07/11 BLOCO C (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.240-544', '5530     ', 'BL EQNP 07/11 BLOCO D (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.240-545', '5530     ', 'BL EQNP 07/11 BLOCO E (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.240-546', '5530     ', 'BL EQNP 07/11 BLOCO F (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.240-547', '5530     ', 'BL EQNP 07/11 BLOCO G (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.240-548', '5530     ', 'BL EQNP 07/11 BLOCO H (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.240-551', '5530     ', 'MOD EQNP 07/11 MODULO A (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.240-552', '5530     ', 'MOD EQNP 07/11 MODULO B (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.240-553', '5530     ', 'MOD EQNP 07/11 MODULO C (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.240-554', '5530     ', 'MOD EQNP 07/11 MODULO D (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.240-555', '5530     ', 'MOD EQNP 07/11 MODULO E (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.240-556', '5530     ', 'MOD EQNP 07/11 MODULO F (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.240-557', '5530     ', 'MOD EQNP 07/11 MODULO G (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.240-558', '5530     ', 'MOD EQNP 07/11 MODULO H (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.230-520', '5530     ', 'Q EQNP 08/12', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.230-521', '5530     ', 'BL EQNP 08/12 BLOCO A (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.230-522', '5530     ', 'BL EQNP 08/12 BLOCO B (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.230-523', '5530     ', 'BL EQNP 08/12 BLOCO C (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.230-524', '5530     ', 'BL EQNP 08/12 BLOCO D (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.230-525', '5530     ', 'BL EQNP 08/12 BLOCO E (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.230-526', '5530     ', 'BL EQNP 08/12 BLOCO F (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.230-527', '5530     ', 'BL EQNP 08/12 BLOCO G (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.230-528', '5530     ', 'BL EQNP 08/12 BLOCO H (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.230-531', '5530     ', 'MOD EQNP 08/12 MODULO A (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.230-532', '5530     ', 'MOD EQNP 08/12 MODULO B (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.230-533', '5530     ', 'MOD EQNP 08/12 MODULO C (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.230-534', '5530     ', 'MOD EQNP 08/12 MODULO D (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.230-535', '5530     ', 'MOD EQNP 08/12 MODULO E (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.230-536', '5530     ', 'MOD EQNP 08/12 MODULO F (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.230-537', '5530     ', 'MOD EQNP 08/12 MODULO G (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.230-538', '5530     ', 'MOD EQNP 08/12 MODULO H (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.240-560', '5530     ', 'Q EQNP 09/13', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.240-512', '5530     ', 'MOD EQNP 01/05 MODULO B (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.240-513', '5530     ', 'MOD EQNP 01/05 MODULO C (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.240-514', '5530     ', 'MOD EQNP 01/05 MODULO D (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.240-515', '5530     ', 'MOD EQNP 01/05 MODULO E (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.240-516', '5530     ', 'MOD EQNP 01/05 MODULO F (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.240-517', '5530     ', 'MOD EQNP 01/05 MODULO G (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.240-518', '5530     ', 'MOD EQNP 01/05 MODULO H (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.240-520', '5530     ', 'Q EQNP 05/09', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.240-521', '5530     ', 'BL EQNP 05/09 BLOCO A (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.240-522', '5530     ', 'BL EQNP 05/09 BLOCO B (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.240-523', '5530     ', 'BL EQNP 05/09 BLOCO C (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.503-405', '5543     ', 'CJ QR 103 CONJUNTO E', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.503-406', '5543     ', 'CJ QR 103 CONJUNTO F', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('79.050-520', '1471     ', 'R DONA HENRIQUETA VICENTE DE ALMEIDA', 'VL IEDA                       ');
INSERT INTO cd_cep_br VALUES ('79.010-430', '1471     ', 'R DONA IDALINA', 'Mte Castelo                   ');
INSERT INTO cd_cep_br VALUES ('79.043-042', '1471     ', 'TV ELETRICISTAS, DOS', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.074-770', '1471     ', 'R ELEUZA HELENA IRIGARAI', 'CJ COHAB I COELHO III         ');
INSERT INTO cd_cep_br VALUES ('79.033-475', '1471     ', 'PC ELI LOUREIRO VIANA', 'CJ RES M JACINTO              ');
INSERT INTO cd_cep_br VALUES ('79.063-460', '1471     ', 'R ELIAS BAES', 'REC PAINEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('79.035-050', '1471     ', 'R ELIAS BUDIB', 'JD MONTEVIDEO                 ');
INSERT INTO cd_cep_br VALUES ('79.063-200', '1471     ', 'R ELIAS CALARGE', 'VL S EUGENIO                  ');
INSERT INTO cd_cep_br VALUES ('79.017-250', '1471     ', 'R ELIAS CATAN', 'JD ANACHE                     ');
INSERT INTO cd_cep_br VALUES ('79.017-163', '1471     ', 'R ELIAS CHACHA', 'JD ANACHE                     ');
INSERT INTO cd_cep_br VALUES ('79.100-401', '1471     ', 'AV DUQUE DE CAXIAS- DE 0641 A 2099 - LADO IMPAR', 'VL ALBA                       ');
INSERT INTO cd_cep_br VALUES ('79.101-001', '1471     ', 'AV DUQUE DE CAXIAS- DE 2101 A 3501 - LADO IMPAR', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('79.101-000', '1471     ', 'AV DUQUE DE CAXIAS- DE 2102 A 3500 - LADO PAR', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('79.103-010', '1471     ', 'AV DUQUE DE CAXIAS- DE 3502 A 7000 - LADO PAR', 'VL ELIANE                     ');
INSERT INTO cd_cep_br VALUES ('79.103-011', '1471     ', 'AV DUQUE DE CAXIAS- DE 3503 A 5327 - LADO IMPAR', 'VL ELIANE                     ');
INSERT INTO cd_cep_br VALUES ('79.104-000', '1471     ', 'AV DUQUE DE CAXIAS- DE 5329 A 6499 - LADO IMPAR', 'VL SERRADINHO                 ');
INSERT INTO cd_cep_br VALUES ('79.105-000', '1471     ', 'AV DUQUE DE CAXIAS- DE 6501 AO FIM - LADO IMPAR', 'VL N CPO GRANDE               ');
INSERT INTO cd_cep_br VALUES ('79.106-000', '1471     ', 'AV DUQUE DE CAXIAS- DE 7002 AO FIM - LADO PAR', 'VL POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('79.112-040', '1471     ', 'R DUQUE ESTRADA', 'VL S AMARO                    ');
INSERT INTO cd_cep_br VALUES ('79.040-740', '1471     ', 'TV DUQUE FELIPE', 'VL M C LIMA                   ');
INSERT INTO cd_cep_br VALUES ('79.075-120', '1471     ', 'R DURANDO PEREIRA DA SILVA', 'PRQ LAGEADO                   ');
INSERT INTO cd_cep_br VALUES ('79.071-460', '1471     ', 'R DURENA', 'JD COLIBRI                    ');
INSERT INTO cd_cep_br VALUES ('79.014-220', '1471     ', 'R DURVAL DE BRITO GUERRA', 'JD CEREJEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('79.070-455', '1471     ', 'R DURVAL NANTES', 'JARDIM NACHIVILLE             ');
INSERT INTO cd_cep_br VALUES ('79.112-240', '1471     ', 'R DUTRA DO SOUTO', 'JD PANAMA                     ');
INSERT INTO cd_cep_br VALUES ('79.093-512', '1471     ', 'R DUVIVIER', 'JD S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('79.070-145', '1471     ', 'TV E', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('79.080-530', '1471     ', 'R EBANO, DO', 'VL M ROBERTO                  ');
INSERT INTO cd_cep_br VALUES ('79.008-221', '1471     ', 'TV ECA DE QUEIROZ', 'CABREUVA                      ');
INSERT INTO cd_cep_br VALUES ('79.008-220', '1471     ', 'R ECA DE QUEIROZ- ATE 274/275', 'CABREUVA                      ');
INSERT INTO cd_cep_br VALUES ('79.002-340', '1471     ', 'R ECA DE QUEIROZ- DE 276/277 AO FIM', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('79.090-340', '1471     ', 'R ECO', 'B AEREA                       ');
INSERT INTO cd_cep_br VALUES ('79.043-024', '1471     ', 'TV ECONOMIARIOS, DOS', 'RES RANCHARIA                 ');
INSERT INTO cd_cep_br VALUES ('79.043-100', '1471     ', 'R ECONOMISTAS, DOS', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.106-120', '1471     ', 'R ECOPORANGA', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('79.033-270', '1471     ', 'R ECY RODRIGUES FERREIRA', 'CJ RES M JACINTO              ');
INSERT INTO cd_cep_br VALUES ('79.063-750', '1471     ', 'R EDCEL MENEZES NOGUEIRA', 'CJ RES R ROUXINOIS            ');
INSERT INTO cd_cep_br VALUES ('79.093-590', '1471     ', 'R EDECIO', 'JD S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('79.091-100', '1471     ', 'R EDELMIRA NUNES OLIVEIRA', 'RES OLIVEIRA                  ');
INSERT INTO cd_cep_br VALUES ('79.108-331', '1471     ', 'TV EDEN', 'N INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('79.022-067', '1471     ', 'R EDIL VALE DOS SANTOS', 'VL GIOCONDO ORSI              ');
INSERT INTO cd_cep_br VALUES ('79.063-350', '1471     ', 'R EDIO GUIMARAES', 'CJ RES R ROUXINOIS            ');
INSERT INTO cd_cep_br VALUES ('79.074-730', '1471     ', 'R EDISON GARCIA CAMARGO JUNIOR', 'CJ COHAB I COELHO III         ');
INSERT INTO cd_cep_br VALUES ('79.020-270', '1471     ', 'R EDMAR PINTO COSTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.103-100', '1471     ', 'R EDMIR PADIAL JUNIOR', 'RES A M COUTO                 ');
INSERT INTO cd_cep_br VALUES ('79.107-460', '1471     ', 'R EDMUNDO DE ALMEIDA', 'JD ZE PEREIRA                 ');
INSERT INTO cd_cep_br VALUES ('79.041-201', '1471     ', 'TV EDMUNDO MARTINS DA SILVA', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.014-510', '1471     ', 'R EDSON LIMA', 'CJ HAB N SEGREDO              ');
INSERT INTO cd_cep_br VALUES ('79.011-060', '1471     ', 'R DOUTOR MEIRELES', 'Mte Castelo                   ');
INSERT INTO cd_cep_br VALUES ('79.116-470', '1471     ', 'R DOUTOR MIGUEL VIEIRA FERREIRA', 'VL N S GRACAS                 ');
INSERT INTO cd_cep_br VALUES ('79.008-570', '1471     ', 'R DOUTOR NICOLAU FRAGELLI', 'AMAMBAI                       ');
INSERT INTO cd_cep_br VALUES ('79.074-760', '1471     ', 'R DOUTOR OLIMPIO CAVALHEIRO', 'CJ COHAB I COELHO III         ');
INSERT INTO cd_cep_br VALUES ('79.075-050', '1471     ', 'R DOUTOR OSVALDO DOS SANTOS', 'PRQ LAGEADO                   ');
INSERT INTO cd_cep_br VALUES ('79.040-280', '1471     ', 'R DOUTOR OSWALDO ARANTES FILHO', 'CH CACHOEIRA                  ');
INSERT INTO cd_cep_br VALUES ('79.080-240', '1471     ', 'R DOUTOR PACIFICO LOPES SIQUEIRA', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('79.044-140', '1471     ', 'AV DOUTOR PAULO ADOLFO BERNARD', 'V PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('79.116-491', '1471     ', 'R DOUTOR PAULO DE MELLO', 'JD AT S FRANCISCO             ');
INSERT INTO cd_cep_br VALUES ('79.103-520', '1471     ', 'R DOUTOR PAULO GALHARDI', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('79.044-491', '1471     ', 'TV DOUTOR PEREIRA LEITE', 'JD SAMAMBAIA                  ');
INSERT INTO cd_cep_br VALUES ('79.014-160', '1471     ', 'R DOUTOR RAMAO BARRIOS ALIAS', 'JD CEREJEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('79.033-800', '1471     ', 'R DOUTOR RUBENS M. SOUZA', 'CJ RES M JACINTO              ');
INSERT INTO cd_cep_br VALUES ('79.074-510', '1471     ', 'R DOUTOR SABINO FARIAS', 'PRQ RES I C NETTO             ');
INSERT INTO cd_cep_br VALUES ('79.006-470', '1471     ', 'R DOUTOR SEBASTIAO JOSE MACHADO', 'VL BANDEIRANTE                ');
INSERT INTO cd_cep_br VALUES ('79.009-160', '1471     ', 'R DOUTOR SILVIO DE ANDRADE', 'VL PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('79.002-006', '1471     ', 'R DOUTOR TEMISTOCLES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.093-221', '1471     ', 'R DOUTOR TORRES', 'JD S CONRADO                  ');
INSERT INTO cd_cep_br VALUES ('79.060-300', '1471     ', 'R DOUTOR WERNECK', 'VL ALBUQUERQUE                ');
INSERT INTO cd_cep_br VALUES ('79.062-461', '1471     ', 'R DOUTORA MARIA DE LURDES SALOMAO', 'JD ITAMARACA                  ');
INSERT INTO cd_cep_br VALUES ('79.092-100', '1471     ', 'R DOZE DE AGOSTO', 'COOPHAMAT                     ');
INSERT INTO cd_cep_br VALUES ('79.044-848', '1471     ', 'R DOZE DE MAIO', 'PRQ ATLANTICO                 ');
INSERT INTO cd_cep_br VALUES ('79.074-155', '1471     ', 'R DOZE DE OUTUBRO', 'VL AIMORE                     ');
INSERT INTO cd_cep_br VALUES ('79.006-130', '1471     ', 'R DRACENA', 'VL TAQUARUSSU                 ');
INSERT INTO cd_cep_br VALUES ('79.051-430', '1471     ', 'R DRACMA, DO', 'VL CARLOTA                    ');
INSERT INTO cd_cep_br VALUES ('79.034-665', '1471     ', 'R DROMENTARIO', 'CJ HAB E D ALVA II            ');
INSERT INTO cd_cep_br VALUES ('79.094-500', '1471     ', 'R DRURIS', 'S J LAGOA                     ');
INSERT INTO cd_cep_br VALUES ('79.116-420', '1471     ', 'R DUARTE COELHO', 'VL N S GRACAS                 ');
INSERT INTO cd_cep_br VALUES ('79.110-180', '1471     ', 'R DUARTE PACHECO', 'VL SOBRINHO                   ');
INSERT INTO cd_cep_br VALUES ('79.060-090', '1471     ', 'R DUARTINA', 'VL OLINDA                     ');
INSERT INTO cd_cep_br VALUES ('79.044-731', '1471     ', 'R DUAS DAMAS', 'LGA RICA                      ');
INSERT INTO cd_cep_br VALUES ('79.013-070', '1471     ', 'AV DUAS VILAS', 'C ANTONINO                    ');
INSERT INTO cd_cep_br VALUES ('79.037-031', '1471     ', 'TV DUERE', 'JD VERANEIO                   ');
INSERT INTO cd_cep_br VALUES ('79.106-110', '1471     ', 'R DULCINOPOLIS', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('79.116-370', '1471     ', 'R DUMONTINA', 'VL N S GRACAS                 ');
INSERT INTO cd_cep_br VALUES ('79.010-172', '1471     ', 'TV DUNAS', 'Mte Castelo                   ');
INSERT INTO cd_cep_br VALUES ('79.100-400', '1471     ', 'AV DUQUE DE CAXIAS- ATE 2100 - LADO PAR', 'VL ALBA                       ');
INSERT INTO cd_cep_br VALUES ('79.008-002', '1471     ', 'AV DUQUE DE CAXIAS- ATE 639 - LADO IMPAR', 'AMAMBAI                       ');
INSERT INTO cd_cep_br VALUES ('79.004-120', '1471     ', 'R DOUTOR CAVALCANTE', 'VL S DOROTHEIA                ');
INSERT INTO cd_cep_br VALUES ('79.014-180', '1471     ', 'R DOUTOR CICERO DE CAMPOS GURGEL', 'JD CEREJEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('79.009-450', '1471     ', 'R DOUTOR CYRO BUENO', 'VL PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('79.040-735', '1471     ', 'PC DOUTOR DOLOR FERREIRA DE ANDRADE', 'VL M C LIMA                   ');
INSERT INTO cd_cep_br VALUES ('79.002-321', '1471     ', 'R DOUTOR DOLOR FERREIRA DE ANDRADE- ATE 0350/351', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('79.010-140', '1471     ', 'R DOUTOR DOLOR FERREIRA DE ANDRADE- DE 0352/0353', 'Mte Castelo                   ');
INSERT INTO cd_cep_br VALUES ('79.010-260', '1471     ', 'AV DOUTOR DOLOR FERREIRA DE ANDRADE- DE 1302/1303', 'C ANTONINO                    ');
INSERT INTO cd_cep_br VALUES ('79.010-350', '1471     ', 'R DOUTOR EDUARDO OLIMPIO MACHADO', 'Mte Castelo                   ');
INSERT INTO cd_cep_br VALUES ('71.570-403', '5531     ', 'CJ Q 04 CONJUNTO C', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.570-404', '5531     ', 'CJ Q 04 CONJUNTO D', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('70.670-425', '5532     ', 'BL SQSW 105 BLOCO E', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.670-426', '5532     ', 'BL SQSW 105 BLOCO F', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('79.114-000', '1471     ', 'AV DOUTOR EULER DE AZEVEDO- DE 4425/4426 AO FIM', 'CJ J ABRAO                    ');
INSERT INTO cd_cep_br VALUES ('72.306-501', '5543     ', 'BL QS 304 BLOCO 01 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.306-502', '5543     ', 'BL QS 304 BLOCO 02 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.306-503', '5543     ', 'BL QS 304 BLOCO 03 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.306-505', '5543     ', 'BL QS 304 BLOCO 05 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.306-506', '5543     ', 'BL QS 304 BLOCO 06 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.306-507', '5543     ', 'BL QS 304 BLOCO 07 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.306-508', '5543     ', 'BL QS 304 BLOCO 08 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.305-510', '5543     ', 'Q QS 305', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.305-511', '5543     ', 'BL QS 305 BLOCO 01 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.305-512', '5543     ', 'BL QS 305 BLOCO 02 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.305-513', '5543     ', 'BL QS 305 BLOCO 03 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.305-515', '5543     ', 'BL QS 305 BLOCO 05 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.305-516', '5543     ', 'BL QS 305 BLOCO 06 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.305-517', '5543     ', 'BL QS 305 BLOCO 07 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.305-518', '5543     ', 'BL QS 305 BLOCO 08 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.305-519', '5543     ', 'BL QS 305 BLOCO 09 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.306-510', '5543     ', 'Q QS 306', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('79.002-180', '1471     ', 'R DOM AQUINO- DE 0906 A 1398 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.002-185', '1471     ', 'R DOM AQUINO- DE 0907 A 1397 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.002-184', '1471     ', 'R DOM AQUINO- DE 1399 A 1935 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.002-181', '1471     ', 'R DOM AQUINO- DE 1400 A 1936 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.002-183', '1471     ', 'R DOM AQUINO- DE 1937 AO FIM - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.002-182', '1471     ', 'R DOM AQUINO- DE 1938 AO FIM - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.008-090', '1471     ', 'TV DOM BOSCO', 'AMAMBAI                       ');
INSERT INTO cd_cep_br VALUES ('79.013-250', '1471     ', 'R DOM CARLO', 'CJ RES E SUL                  ');
INSERT INTO cd_cep_br VALUES ('79.118-450', '1471     ', 'R DOM CIRILO', 'JD SEMINARIO                  ');
INSERT INTO cd_cep_br VALUES ('79.052-040', '1471     ', 'R DOM DUARTE DA COSTA', 'VL MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('79.073-200', '1471     ', 'R DOM FERNANDES SARDINHA', 'JD LOS ANGELES                ');
INSERT INTO cd_cep_br VALUES ('79.013-260', '1471     ', 'R DOM GIOVANI', 'CJ RES E SUL                  ');
INSERT INTO cd_cep_br VALUES ('79.070-135', '1471     ', 'R DOM HENRIQUE', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('79.045-080', '1471     ', 'R DOM JOAO VI', 'JD NOROESTE                   ');
INSERT INTO cd_cep_br VALUES ('79.118-470', '1471     ', 'R DOM LADISLAU PAZ', 'JD SEMINARIO                  ');
INSERT INTO cd_cep_br VALUES ('79.118-460', '1471     ', 'R DOM LUSTOSA', 'JD SEMINARIO                  ');
INSERT INTO cd_cep_br VALUES ('79.013-270', '1471     ', 'R DOM PASQUALE', 'CJ RES E SUL                  ');
INSERT INTO cd_cep_br VALUES ('79.005-490', '1471     ', 'R DOM PEDRITO', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('79.008-500', '1471     ', 'R DOM PEDRO I- ATE 299/300', 'VL PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('79.009-500', '1471     ', 'R DOM PEDRO I- DE 301/302 AO FIM', 'CABREUVA                      ');
INSERT INTO cd_cep_br VALUES ('79.009-420', '1471     ', 'R DOM PEDRO II', 'VL PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('79.017-020', '1471     ', 'R DOM SEBASTIAO LEME', 'N LIMA                        ');
INSERT INTO cd_cep_br VALUES ('79.002-310', '1471     ', 'R DOM VICENTE MARIA PRIANTE', 'Mte Castelo                   ');
INSERT INTO cd_cep_br VALUES ('79.084-412', '1471     ', 'TV DOM WALTER BINI', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.106-400', '1471     ', 'R DOMINGOS APARECIDO BISSOLI', 'VL POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('79.044-011', '1471     ', 'R DILCE AZEVEDO CHAVES', 'V PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('79.105-480', '1471     ', 'R DINA SFAT', 'JD CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('79.094-180', '1471     ', 'R DINAMARCA', 'JD BATISTAO                   ');
INSERT INTO cd_cep_br VALUES ('79.051-480', '1471     ', 'R DINAR, DO', 'VL CARLOTA                    ');
INSERT INTO cd_cep_br VALUES ('79.091-521', '1471     ', 'R DINARTE ANTUNES MOREIRA', 'PRQ RES UNIAO                 ');
INSERT INTO cd_cep_br VALUES ('79.051-840', '1471     ', 'R DINIZ LABURU', 'JD AUXILIADORA                ');
INSERT INTO cd_cep_br VALUES ('79.118-490', '1471     ', 'R DIOCESE DE CAMPO GRANDE', 'JD SEMINARIO                  ');
INSERT INTO cd_cep_br VALUES ('79.092-520', '1471     ', 'R DIOGO ALVARES- ATE 335/336', 'JD TIJUCA                     ');
INSERT INTO cd_cep_br VALUES ('79.094-370', '1471     ', 'R DIOGO ALVARES- DE 337/338 AO FIM', 'JD BATISTAO                   ');
INSERT INTO cd_cep_br VALUES ('79.032-271', '1471     ', 'R DIOGO BERNARDES', 'VL POLONES                    ');
INSERT INTO cd_cep_br VALUES ('79.100-230', '1471     ', 'R DIOGO DIAS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('79.004-030', '1471     ', 'R DIOGO JOSE DE SOUZA', 'JD MTE LIBANO                 ');
INSERT INTO cd_cep_br VALUES ('79.092-370', '1471     ', 'R DIOGO LEITE', 'JD TIJUCA                     ');
INSERT INTO cd_cep_br VALUES ('79.073-043', '1471     ', 'R DIOMEDES DE ARAUJO FRANCA', 'JD MACAUBAS                   ');
INSERT INTO cd_cep_br VALUES ('79.075-119', '1471     ', 'R DIOMEDES ROSA PIRES', 'PRQ LAGEADO                   ');
INSERT INTO cd_cep_br VALUES ('79.093-710', '1471     ', 'R DIONEIA', 'JD S CONRADO                  ');
INSERT INTO cd_cep_br VALUES ('79.084-240', '1471     ', 'TV DIONISIO MACHADO', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.084-341', '1471     ', 'TV DIRCEU PINTO', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.040-710', '1471     ', 'R DISCOS, DOS', 'VL M C LIMA                   ');
INSERT INTO cd_cep_br VALUES ('79.041-500', '1471     ', 'R DIVA FERREIRA- ATE 497/498', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.042-310', '1471     ', 'R DIVA FERREIRA- DE 499/500 AO FIM', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.106-320', '1471     ', 'R DIVA LEMOS ALBERTINI', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('79.074-170', '1471     ', 'R DIVAS, DAS', 'VL AIMORE                     ');
INSERT INTO cd_cep_br VALUES ('79.070-380', '1471     ', 'R DIVINO DA FONSECA', 'JD MORENAO                    ');
INSERT INTO cd_cep_br VALUES ('79.073-247', '1471     ', 'R DIVINO DE CASTRO', 'JD LOS ANGELES                ');
INSERT INTO cd_cep_br VALUES ('79.117-361', '1471     ', 'R DIVINOPOLIS', 'VL NASSER                     ');
INSERT INTO cd_cep_br VALUES ('79.081-650', '1471     ', 'R DIVISAO, DA- ATE 1013/1014', 'JD PARATI                     ');
INSERT INTO cd_cep_br VALUES ('79.083-600', '1471     ', 'R DIVISAO, DA- DE 1015/1016 A 1913/1914', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.074-340', '1471     ', 'R DIVISAO, DA- DE 1915/1916 AO FIM', 'JD MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('79.051-830', '1471     ', 'R DJALMA COELHO DE OLIVEIRA', 'JD AUXILIADORA                ');
INSERT INTO cd_cep_br VALUES ('79.084-285', '1471     ', 'TV DJUJI ISHI', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.082-030', '1471     ', 'R DO PIANO', 'GUANANDI II                   ');
INSERT INTO cd_cep_br VALUES ('79.023-039', '1471     ', 'R DO TESOURO', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('79.081-450', '1471     ', 'R DOCURA, DA', 'JD PARATI                     ');
INSERT INTO cd_cep_br VALUES ('79.037-050', '1471     ', 'R DOIS CORREGOS', 'JD VERANEIO                   ');
INSERT INTO cd_cep_br VALUES ('79.044-790', '1471     ', 'R DOIS DE ABRIL', 'PRQ ATLANTICO                 ');
INSERT INTO cd_cep_br VALUES ('79.074-520', '1471     ', 'R DOIS DE JUNHO', 'VL AIMORE                     ');
INSERT INTO cd_cep_br VALUES ('79.006-730', '1471     ', 'R DOIS DE MARCO', 'VL TAQUARUSSU                 ');
INSERT INTO cd_cep_br VALUES ('79.110-019', '1471     ', 'R DELIA', 'VL SOBRINHO                   ');
INSERT INTO cd_cep_br VALUES ('79.104-070', '1471     ', 'R DELMIRO GOUVEA', 'VL SERRADINHO                 ');
INSERT INTO cd_cep_br VALUES ('79.118-380', '1471     ', 'R DELTA', 'JD SEMINARIO                  ');
INSERT INTO cd_cep_br VALUES ('79.063-720', '1471     ', 'R DEMETRIO AMARAL', 'JD MOEMA                      ');
INSERT INTO cd_cep_br VALUES ('79.093-750', '1471     ', 'R DEMOCRATA', 'JD S CONRADO                  ');
INSERT INTO cd_cep_br VALUES ('79.060-590', '1471     ', 'R DEMOCRATICOS, DOS', 'VL S EUGENIO                  ');
INSERT INTO cd_cep_br VALUES ('79.110-016', '1471     ', 'TV DEMOS', 'VL PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('79.043-080', '1471     ', 'R DENTISTAS, DOS', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.062-350', '1471     ', 'R DEOCLECIANO DIAS BAGAGE', 'JD ITAMARACA                  ');
INSERT INTO cd_cep_br VALUES ('79.044-847', '1471     ', 'R DEODAPOLIS', 'PRQ ATLANTICO                 ');
INSERT INTO cd_cep_br VALUES ('79.062-065', '1471     ', 'R DEOLINDA FERREIRA ALVES', 'JD N S P SOCORRO              ');
INSERT INTO cd_cep_br VALUES ('79.107-420', '1471     ', 'R DESCALVADO', 'JD ZE PEREIRA                 ');
INSERT INTO cd_cep_br VALUES ('79.093-620', '1471     ', 'R DESCARTES', 'JD S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('72.215-061', '5530     ', 'CJ QNM 05 CONJUNTO K', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-062', '5530     ', 'CJ QNM 05 CONJUNTO L', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-063', '5530     ', 'CJ QNM 05 CONJUNTO M', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.236-507', '5530     ', 'BL EQNP 30/34 BLOCO G (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.236-508', '5530     ', 'BL EQNP 30/34 BLOCO H (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('79.011-430', '1471     ', 'R DOUTOR FAUSTO PEREIRA- ATE 261/262', 'C ANTONINO                    ');
INSERT INTO cd_cep_br VALUES ('79.013-040', '1471     ', 'R DOUTOR FAUSTO PEREIRA- DE 263/264 AO FIM', 'CJ RES E SUL                  ');
INSERT INTO cd_cep_br VALUES ('79.073-262', '1471     ', 'R DOUTOR FAUZE SAUEIA', 'JD LOS ANGELES                ');
INSERT INTO cd_cep_br VALUES ('79.044-310', '1471     ', 'R DOUTOR FERNANDO ALVES MACHADO', 'PRQ RES M A PEDROSSIAN        ');
INSERT INTO cd_cep_br VALUES ('79.002-240', '1471     ', 'R DOUTOR FERREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.063-560', '1471     ', 'R DOUTOR FRANCISCO FERREIRA DE SOUZA', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('79.014-230', '1471     ', 'R DOUTOR FRANCISCO LOPES', 'JD CEREJEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('79.091-730', '1471     ', 'R DOUTOR GERMANO BARROS DE SOUZA', 'RES OLIVEIRA                  ');
INSERT INTO cd_cep_br VALUES ('79.117-380', '1471     ', 'AV DOUTOR HEITOR MEDEIROS', 'VL MARLI                      ');
INSERT INTO cd_cep_br VALUES ('79.044-030', '1471     ', 'R DOUTOR IRACY COELHO NETO', 'V PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('79.085-102', '1471     ', 'R DOUTOR IVAN HILDEBRAND DA COSTA', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.116-040', '1471     ', 'R DOUTOR JAIME FERREIRA DE VASCONCELOS', 'VL N S GRACAS                 ');
INSERT INTO cd_cep_br VALUES ('79.104-010', '1471     ', 'R DOUTOR JAIR GARCIA', 'VL SERRADINHO                 ');
INSERT INTO cd_cep_br VALUES ('79.013-820', '1471     ', 'R DOUTOR JIVAGO- ATE 0007/0008', 'CJ RES E SUL                  ');
INSERT INTO cd_cep_br VALUES ('79.012-510', '1471     ', 'R DOUTOR JIVAGO- DE 0009/0010 AO FIM', 'BSQ AVILAN                    ');
INSERT INTO cd_cep_br VALUES ('79.092-300', '1471     ', 'R DOUTOR JOAO LUDERITZ', 'JD TIJUCA                     ');
INSERT INTO cd_cep_br VALUES ('79.014-210', '1471     ', 'R DOUTOR JOSE C. D ARCE', 'JD CEREJEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('72.306-317', '5543     ', 'CJ QR 306 CONJUNTO 17', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.306-318', '5543     ', 'CJ QR 306 CONJUNTO 18', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.306-319', '5543     ', 'CJ QR 306 CONJUNTO 18-A', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.305-600', '5543     ', 'Q QR 307', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.305-601', '5543     ', 'CJ QR 307 CONJUNTO 01', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.305-602', '5543     ', 'CJ QR 307 CONJUNTO 02', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.305-603', '5543     ', 'CJ QR 307 CONJUNTO 03', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.305-604', '5543     ', 'CJ QR 307 CONJUNTO 04', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.305-605', '5543     ', 'CJ QR 307 CONJUNTO 05', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.305-606', '5543     ', 'CJ QR 307 CONJUNTO 06', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.305-607', '5543     ', 'CJ QR 307 CONJUNTO 07', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.305-608', '5543     ', 'CJ QR 307 CONJUNTO 08', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.305-609', '5543     ', 'CJ QR 307 CONJUNTO 09', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.305-610', '5543     ', 'CJ QR 307 CONJUNTO 09-A', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.305-611', '5543     ', 'CJ QR 307 CONJUNTO 10', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.305-612', '5543     ', 'CJ QR 307 CONJUNTO 11', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.305-613', '5543     ', 'CJ QR 307 CONJUNTO 12', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.305-110', '5543     ', 'CJ QR 303 CONJUNTO 10', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.305-111', '5543     ', 'CJ QR 303 CONJUNTO 10-A', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.305-112', '5543     ', 'CJ QR 303 CONJUNTO 11', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.305-113', '5543     ', 'CJ QR 303 CONJUNTO 12', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.305-114', '5543     ', 'CJ QR 303 CONJUNTO 13', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.305-115', '5543     ', 'CJ QR 303 CONJUNTO 14', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.305-116', '5543     ', 'CJ QR 303 CONJUNTO 15', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.305-117', '5543     ', 'CJ QR 303 CONJUNTO 16', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.305-118', '5543     ', 'CJ QR 303 CONJUNTO 16-A', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.306-100', '5543     ', 'Q QR 304', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.306-101', '5543     ', 'CJ QR 304 CONJUNTO 01', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.306-102', '5543     ', 'CJ QR 304 CONJUNTO 02', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.306-103', '5543     ', 'CJ QR 304 CONJUNTO 03', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.306-104', '5543     ', 'CJ QR 304 CONJUNTO 04', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.306-105', '5543     ', 'CJ QR 304 CONJUNTO 05', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.306-106', '5543     ', 'CJ QR 304 CONJUNTO 06', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.306-107', '5543     ', 'CJ QR 304 CONJUNTO 07', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.306-108', '5543     ', 'CJ QR 304 CONJUNTO 08', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.306-109', '5543     ', 'CJ QR 304 CONJUNTO 08-A', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.306-110', '5543     ', 'CJ QR 304 CONJUNTO 09', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.306-111', '5543     ', 'CJ QR 304 CONJUNTO 10', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.306-112', '5543     ', 'CJ QR 304 CONJUNTO 11', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.306-113', '5543     ', 'CJ QR 304 CONJUNTO 12', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.306-114', '5543     ', 'CJ QR 304 CONJUNTO 13', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.306-115', '5543     ', 'CJ QR 304 CONJUNTO 14', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.305-300', '5543     ', 'Q QR 305', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.305-301', '5543     ', 'CJ QR 305 CONJUNTO 01', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.305-302', '5543     ', 'CJ QR 305 CONJUNTO 02', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.305-303', '5543     ', 'CJ QR 305 CONJUNTO 03', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.305-304', '5543     ', 'CJ QR 305 CONJUNTO 04', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.305-305', '5543     ', 'CJ QR 305 CONJUNTO 05', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.305-306', '5543     ', 'CJ QR 305 CONJUNTO 06', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.305-307', '5543     ', 'CJ QR 305 CONJUNTO 06-A', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.305-308', '5543     ', 'CJ QR 305 CONJUNTO 07', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.305-309', '5543     ', 'CJ QR 305 CONJUNTO 08', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.305-310', '5543     ', 'CJ QR 305 CONJUNTO 09', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.305-311', '5543     ', 'CJ QR 305 CONJUNTO 10', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.305-312', '5543     ', 'CJ QR 305 CONJUNTO 11', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.316-106', '5543     ', 'CJ QR 208 CONJUNTO 06', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.316-107', '5543     ', 'CJ QR 208 CONJUNTO 07', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.316-108', '5543     ', 'CJ QR 208 CONJUNTO 07-A', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.316-200', '5543     ', 'Q QR 210', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.316-201', '5543     ', 'CJ QR 210 CONJUNTO 01', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.316-202', '5543     ', 'CJ QR 210 CONJUNTO 02', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.316-203', '5543     ', 'CJ QR 210 CONJUNTO 03', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.316-204', '5543     ', 'CJ QR 210 CONJUNTO 04', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.316-205', '5543     ', 'CJ QR 210 CONJUNTO 05', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.316-206', '5543     ', 'CJ QR 210 CONJUNTO 06', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.316-207', '5543     ', 'CJ QR 210 CONJUNTO 07', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.316-208', '5543     ', 'CJ QR 210 CONJUNTO 08', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.316-209', '5543     ', 'CJ QR 210 CONJUNTO 09', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.316-210', '5543     ', 'CJ QR 210 CONJUNTO 10', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.316-211', '5543     ', 'CJ QR 210 CONJUNTO 10-A', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.316-300', '5543     ', 'Q QR 212', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.316-301', '5543     ', 'CJ QR 212 CONJUNTO 01', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.316-302', '5543     ', 'CJ QR 212 CONJUNTO 02', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.316-303', '5543     ', 'CJ QR 212 CONJUNTO 03', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.236-505', '5530     ', 'BL EQNP 30/34 BLOCO E (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.240-524', '5530     ', 'BL EQNP 05/09 BLOCO D (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.240-525', '5530     ', 'BL EQNP 05/09 BLOCO E (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.240-526', '5530     ', 'BL EQNP 05/09 BLOCO F (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-520', '5530     ', 'Q EQNN 01/03', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-521', '5530     ', 'BL EQNN 01/03 BLOCO A (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('79.052-330', '1471     ', 'R DONA IRACEMA DE ALMEIDA', 'PRQ RES VIEIRA                ');
INSERT INTO cd_cep_br VALUES ('79.003-080', '1471     ', 'R DONA JOANA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('79.117-234', '1471     ', 'R DONA JULIA SERRA', 'VL MARLI                      ');
INSERT INTO cd_cep_br VALUES ('79.020-045', '1471     ', 'R DONA LEVINDA FERREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.103-480', '1471     ', 'R DONA MARIA AMELIA', 'VL S REGINA                   ');
INSERT INTO cd_cep_br VALUES ('79.103-450', '1471     ', 'R DONA MARIA II', 'VL S REGINA                   ');
INSERT INTO cd_cep_br VALUES ('79.017-014', '1471     ', 'R DONA MARIA ISABEL', 'N LIMA                        ');
INSERT INTO cd_cep_br VALUES ('79.118-070', '1471     ', 'R DOIS DE OUTUBRO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('79.041-620', '1471     ', 'R DOIS DE SETEMBRO', 'JD S LOURENCO                 ');
INSERT INTO cd_cep_br VALUES ('79.045-390', '1471     ', 'R DOIS IRMAOS', 'JD NOROESTE                   ');
INSERT INTO cd_cep_br VALUES ('79.051-530', '1471     ', 'R DOLAR, DO', 'VL CARLOTA                    ');
INSERT INTO cd_cep_br VALUES ('79.106-020', '1471     ', 'R DOLCINOPOLIS', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('79.084-342', '1471     ', 'TV DOLICE EVANGELISTA GOMES', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.052-580', '1471     ', 'R DOLOMITA', 'COOPHARADIO                   ');
INSERT INTO cd_cep_br VALUES ('79.100-150', '1471     ', 'R DOLORES', 'VL ALBA                       ');
INSERT INTO cd_cep_br VALUES ('79.073-001', '1471     ', 'R DOLORES DE FARIA', 'JD MACAUBAS                   ');
INSERT INTO cd_cep_br VALUES ('79.062-220', '1471     ', 'R DOLORES DURAN- ATE 80/81', 'JD CPO ALTO                   ');
INSERT INTO cd_cep_br VALUES ('79.063-330', '1471     ', 'R DOLORES DURAN- DE 82/83 AO FIM', 'REC PAINEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('79.084-085', '1471     ', 'TV DOM ALTIVO PACHECO', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.008-070', '1471     ', 'R DOM AQUINO- ATE 0904/0905', 'AMAMBAI                       ');
INSERT INTO cd_cep_br VALUES ('72.306-511', '5543     ', 'BL QS 306 BLOCO 01 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.306-512', '5543     ', 'BL QS 306 BLOCO 02 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.306-513', '5543     ', 'BL QS 306 BLOCO 03 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.306-514', '5543     ', 'BL QS 306 BLOCO 04 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.306-515', '5543     ', 'BL QS 306 BLOCO 05 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-587', '5543     ', 'BL QS 121 BLOCO 07 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-588', '5543     ', 'BL QS 121 BLOCO 08 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.304-520', '5543     ', 'Q QS 122', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.304-521', '5543     ', 'BL QS 122 BLOCO 01 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.304-522', '5543     ', 'BL QS 122 BLOCO 02 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.304-523', '5543     ', 'BL QS 122 BLOCO 03 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.304-524', '5543     ', 'BL QS 122 BLOCO 04 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.304-526', '5543     ', 'BL QS 122 BLOCO 06 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.304-527', '5543     ', 'BL QS 122 BLOCO 07 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.304-528', '5543     ', 'BL QS 122 BLOCO 08 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.304-529', '5543     ', 'BL QS 122 BLOCO 09 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.304-530', '5543     ', 'BL QS 122 BLOCO 10 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.304-531', '5543     ', 'BL QS 122 BLOCO 11 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.304-532', '5543     ', 'BL QS 122 BLOCO 12 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.303-500', '5543     ', 'Q QS 123', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.303-501', '5543     ', 'BL QS 123 BLOCO 01 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.303-502', '5543     ', 'BL QS 123 BLOCO 02 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.303-503', '5543     ', 'BL QS 123 BLOCO 03 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.303-504', '5543     ', 'BL QS 123 BLOCO 04 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.303-505', '5543     ', 'BL QS 123 BLOCO 05 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.303-506', '5543     ', 'BL QS 123 BLOCO 06 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.303-507', '5543     ', 'BL QS 123 BLOCO 07 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.303-510', '5543     ', 'Q QS 125', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.303-511', '5543     ', 'BL QS 125 BLOCO 01 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.303-512', '5543     ', 'BL QS 125 BLOCO 02 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.303-513', '5543     ', 'BL QS 125 BLOCO 03 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.303-514', '5543     ', 'BL QS 125 BLOCO 04 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.303-515', '5543     ', 'BL QS 125 BLOCO 05 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.303-516', '5543     ', 'BL QS 125 BLOCO 06 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.303-517', '5543     ', 'BL QS 125 BLOCO 07 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.303-518', '5543     ', 'BL QS 125 BLOCO 08 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.303-519', '5543     ', 'BL QS 125 BLOCO 09 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.303-521', '5543     ', 'BL QS 125 BLOCO 11 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.303-530', '5543     ', 'Q QS 127', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.303-531', '5543     ', 'BL QS 127 BLOCO 01 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.303-533', '5543     ', 'BL QS 127 BLOCO 03 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.303-534', '5543     ', 'BL QS 127 BLOCO 04 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.303-535', '5543     ', 'BL QS 127 BLOCO 05 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-574', '5543     ', 'BL QS 115 BLOCO 04 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-575', '5543     ', 'BL QS 115 BLOCO 05 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-576', '5543     ', 'BL QS 115 BLOCO 06 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-577', '5543     ', 'BL QS 115 BLOCO 07 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-578', '5543     ', 'BL QS 115 BLOCO 08 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-560', '5543     ', 'Q QS 116', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-561', '5543     ', 'BL QS 116 BLOCO 01 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-562', '5543     ', 'BL QS 116 BLOCO 02 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-564', '5543     ', 'BL QS 116 BLOCO 04 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-565', '5543     ', 'BL QS 116 BLOCO 05 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-566', '5543     ', 'BL QS 116 BLOCO 06 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-567', '5543     ', 'BL QS 116 BLOCO 07 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-570', '5543     ', 'Q QS 118', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-571', '5543     ', 'BL QS 118 BLOCO 01 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-572', '5543     ', 'BL QS 118 BLOCO 02 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-573', '5543     ', 'BL QS 118 BLOCO 03 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-574', '5543     ', 'BL QS 118 BLOCO 04 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-575', '5543     ', 'BL QS 118 BLOCO 05 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-576', '5543     ', 'BL QS 118 BLOCO 06 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-577', '5543     ', 'BL QS 118 BLOCO 07 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-578', '5543     ', 'BL QS 118 BLOCO 08 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.304-500', '5543     ', 'Q QS 120', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.304-501', '5543     ', 'BL QS 120 BLOCO 01 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.304-502', '5543     ', 'BL QS 120 BLOCO 02 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.304-503', '5543     ', 'BL QS 120 BLOCO 03 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.304-505', '5543     ', 'BL QS 120 BLOCO 05 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.305-812', '5543     ', 'CJ QR 309 CONJUNTO 10-A', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('71.515-005', '5543     ', 'Q SHIN QL 07', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.515-015', '5543     ', 'CJ SHIN QL 07 CONJUNTO 01', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.515-025', '5543     ', 'CJ SHIN QL 07 CONJUNTO 02', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.530-250', '5543     ', 'CJ SHIN QI 16 CONJUNTO 05', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.505-005', '5543     ', 'Q SHIN QL 01', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('72.305-315', '5543     ', 'CJ QR 305 CONJUNTO 14', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.305-316', '5543     ', 'CJ QR 305 CONJUNTO 15', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.306-300', '5543     ', 'Q QR 306', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.306-301', '5543     ', 'CJ QR 306 CONJUNTO 01', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.306-302', '5543     ', 'CJ QR 306 CONJUNTO 02', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.306-303', '5543     ', 'CJ QR 306 CONJUNTO 03', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.306-304', '5543     ', 'CJ QR 306 CONJUNTO 04', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.306-305', '5543     ', 'CJ QR 306 CONJUNTO 05', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.306-306', '5543     ', 'CJ QR 306 CONJUNTO 06', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.306-307', '5543     ', 'CJ QR 306 CONJUNTO 07', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.306-308', '5543     ', 'CJ QR 306 CONJUNTO 08', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.306-309', '5543     ', 'CJ QR 306 CONJUNTO 09', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.306-310', '5543     ', 'CJ QR 306 CONJUNTO 10', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.306-311', '5543     ', 'CJ QR 306 CONJUNTO 11', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.306-312', '5543     ', 'CJ QR 306 CONJUNTO 12', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.306-313', '5543     ', 'CJ QR 306 CONJUNTO 13', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.306-314', '5543     ', 'CJ QR 306 CONJUNTO 14', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.306-315', '5543     ', 'CJ QR 306 CONJUNTO 15', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.306-316', '5543     ', 'CJ QR 306 CONJUNTO 16', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('79.063-390', '1471     ', 'R DOUTOR JOSE SALLES MACUCO', 'CJ RES R ROUXINOIS            ');
INSERT INTO cd_cep_br VALUES ('79.052-650', '1471     ', 'R DOUTOR JOSE VILELA BASTOS', 'PRQ RES VIEIRA                ');
INSERT INTO cd_cep_br VALUES ('79.050-650', '1471     ', 'R DOUTOR JULIO DE ALMEIDA', 'VL IEDA                       ');
INSERT INTO cd_cep_br VALUES ('79.118-150', '1471     ', 'R DOUTOR LAUREANO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('79.092-310', '1471     ', 'R DOUTOR LELIS ESPARTEL', 'JD TIJUCA                     ');
INSERT INTO cd_cep_br VALUES ('79.004-110', '1471     ', 'R DOUTOR MARIO CORREA', 'VL S DOROTHEIA                ');
INSERT INTO cd_cep_br VALUES ('79.115-800', '1471     ', 'AV DOUTOR MARIO DE FREITAS', 'PRQ LARANJAIS                 ');
INSERT INTO cd_cep_br VALUES ('79.006-460', '1471     ', 'R DOUTOR MARIO QUINTANILHA', 'VL BANDEIRANTE                ');
INSERT INTO cd_cep_br VALUES ('79.014-260', '1471     ', 'R DONA MARIA JOSE LEMOS', 'JD CEREJEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('79.014-250', '1471     ', 'R DONA MARIA PANUCCIDO AMARAL', 'JD CEREJEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('79.014-240', '1471     ', 'R DONA MARIANA LEMOS', 'JD CEREJEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('79.006-320', '1471     ', 'AV DONA OTILIA BARCELOS', 'JD JACY                       ');
INSERT INTO cd_cep_br VALUES ('79.103-090', '1471     ', 'R DONA PAULA MARIANA', 'VL S REGINA                   ');
INSERT INTO cd_cep_br VALUES ('79.042-090', '1471     ', 'R DONA ROSEMARIA', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.020-331', '1471     ', 'TV DONA SABINA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.013-580', '1471     ', 'R DONA TERESA CRISTINA', 'C ANTONINO                    ');
INSERT INTO cd_cep_br VALUES ('79.090-211', '1471     ', 'R DONA THOMAZIA RONDON', 'VL B HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('79.014-200', '1471     ', 'R DONA VALENTINA DELFINO', 'JD CEREJEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('79.003-140', '1471     ', 'R DONA VIRGILINA', 'VL A VENDAS                   ');
INSERT INTO cd_cep_br VALUES ('79.041-490', '1471     ', 'R DONA ZIZA', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.041-480', '1471     ', 'R DONA ZULMIRA', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.050-490', '1471     ', 'R DONIZETE', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('79.033-171', '1471     ', 'TV DORACY CUNHA RAMOS', 'CJ RES M JACINTO              ');
INSERT INTO cd_cep_br VALUES ('79.085-420', '1471     ', 'TV DORALICE EVANGELISTA GOMES', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.052-340', '1471     ', 'R DORCAS FERREIRA CORREIA', 'PRQ RES VIEIRA                ');
INSERT INTO cd_cep_br VALUES ('79.011-110', '1471     ', 'R DORES, DAS', 'Mte Castelo                   ');
INSERT INTO cd_cep_br VALUES ('79.042-400', '1471     ', 'R DORGIVAL SALVIANO DA SILVA', 'JD ITATIAIA                   ');
INSERT INTO cd_cep_br VALUES ('79.091-010', '1471     ', 'R DORIVAL DUSSEL', 'CJ UNIAO II                   ');
INSERT INTO cd_cep_br VALUES ('79.091-720', '1471     ', 'R DOROTHEA DE OLIVEIRA', 'RES OLIVEIRA                  ');
INSERT INTO cd_cep_br VALUES ('79.034-612', '1471     ', 'R DOURADO,DO', 'CJ HAB E D ALVA I             ');
INSERT INTO cd_cep_br VALUES ('79.013-500', '1471     ', 'R DOURADOS', 'C ANTONINO                    ');
INSERT INTO cd_cep_br VALUES ('79.052-640', '1471     ', 'R DOUTOR ADEIR AVILA DE ANDRADE', 'PRQ RES VIEIRA                ');
INSERT INTO cd_cep_br VALUES ('79.044-012', '1471     ', 'R DOUTOR ADOLFO BERNARD', 'V PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('79.103-330', '1471     ', 'R DOUTOR ALFREDO AURELIO DE CASTRO', 'VL ELIANE                     ');
INSERT INTO cd_cep_br VALUES ('79.004-060', '1471     ', 'R DOUTOR ANIBAL DE TOLEDO', 'VL S DOROTHEIA                ');
INSERT INTO cd_cep_br VALUES ('79.040-720', '1471     ', 'R DOUTOR ANTONIO ARANTES', 'CH CACHOEIRA                  ');
INSERT INTO cd_cep_br VALUES ('79.044-020', '1471     ', 'R DOUTOR ANTONIO COELHO NETO', 'V PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('79.100-570', '1471     ', 'R DOUTOR ANTONIO LEITE DE CAMPOS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('79.008-370', '1471     ', 'R DOUTOR ARLINDO DE ANDRADE', 'AMAMBAI                       ');
INSERT INTO cd_cep_br VALUES ('79.051-040', '1471     ', 'R DOUTOR ARMANDO DA CUNHA', 'VL V BOAS                     ');
INSERT INTO cd_cep_br VALUES ('79.002-440', '1471     ', 'R DOUTOR ARTHUR JORGE- ATE 0417/0418', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.002-450', '1471     ', 'R DOUTOR ARTHUR JORGE- DE 0419/0420 A 1314/1315', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.010-210', '1471     ', 'R DOUTOR ARTHUR JORGE- DE 1316/1317 AO FIM', 'Mte Castelo                   ');
INSERT INTO cd_cep_br VALUES ('79.009-130', '1471     ', 'R DOUTOR BEZERRA DE MENEZES', 'VL PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('79.091-250', '1471     ', 'R DOUTOR BUENO GARCIA', 'JD S CONRADO                  ');
INSERT INTO cd_cep_br VALUES ('79.100-433', '1471     ', 'R DOUTOR CAMILO BONI', 'VL ALBA                       ');
INSERT INTO cd_cep_br VALUES ('79.075-111', '1471     ', 'R DOMINGOS BELANTANI', 'PRQ LAGEADO                   ');
INSERT INTO cd_cep_br VALUES ('79.042-170', '1471     ', 'R DOMINGOS DE MORAES', 'JD ITATIAIA                   ');
INSERT INTO cd_cep_br VALUES ('79.033-540', '1471     ', 'R DOMINGOS GIORDANO', 'CJ RES M JACINTO              ');
INSERT INTO cd_cep_br VALUES ('79.005-680', '1471     ', 'PC DOMINGOS GIORDANO', 'AMAMBAI                       ');
INSERT INTO cd_cep_br VALUES ('79.117-370', '1471     ', 'R DOMINGOS GIORDANO DE SALVI', 'COOPHASUL                     ');
INSERT INTO cd_cep_br VALUES ('79.070-242', '1471     ', 'R DOMINGOS GOMES', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('79.051-350', '1471     ', 'R DOMINGOS JORGE VELHO', 'VL V BOAS                     ');
INSERT INTO cd_cep_br VALUES ('79.051-270', '1471     ', 'R DOMINGOS MARQUES', 'VL V BOAS                     ');
INSERT INTO cd_cep_br VALUES ('79.003-190', '1471     ', 'R DOMINGOS MARQUES', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('79.014-570', '1471     ', 'R DOMINGOS NANTES', 'CJ HAB N SEGREDO              ');
INSERT INTO cd_cep_br VALUES ('79.062-252', '1471     ', 'R DOMINGOS SAHIB', 'JD ITAMARACA                  ');
INSERT INTO cd_cep_br VALUES ('79.100-530', '1471     ', 'R DOMINGOS SAVIO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('79.090-295', '1471     ', 'R DOMINGOS TENUTA', 'COOPHAMAT                     ');
INSERT INTO cd_cep_br VALUES ('79.062-251', '1471     ', 'R DOMINIQUE', 'JD ITAMARACA                  ');
INSERT INTO cd_cep_br VALUES ('79.074-365', '1471     ', 'R DONA ALBERTINA ROSA', 'PRQ RES I C NETTO             ');
INSERT INTO cd_cep_br VALUES ('79.020-110', '1471     ', 'R DONA AMBROSINA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.041-250', '1471     ', 'R DONA AMBROSINA', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.103-080', '1471     ', 'R DONA AMELIA AUGUSTA', 'VL S REGINA                   ');
INSERT INTO cd_cep_br VALUES ('79.014-460', '1471     ', 'R DONA BENVINDA O. DRAGUETA', 'JD CEREJEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('79.020-070', '1471     ', 'R DONA BIA TAVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.081-170', '1471     ', 'R DONA CARLOTA', 'VL PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('79.017-023', '1471     ', 'AV DONA CARLOTA JOAQUINA', 'N LIMA                        ');
INSERT INTO cd_cep_br VALUES ('79.011-380', '1471     ', 'R DONA CONSUELO MULLER', 'C ANTONINO                    ');
INSERT INTO cd_cep_br VALUES ('79.070-130', '1471     ', 'R DONA DEOLINDA PEREIRA DE SOUZA', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('79.080-401', '1471     ', 'R DONA DORINHA DE FIGUEIREDO- ATE 100/101', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('79.050-410', '1471     ', 'R DONA DORINHA DE FIGUEIREDO- DE 102/103 AO FIM', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('79.302-140', '1499     ', 'AL PORTUGAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('70.670-104', '5532     ', 'BL SQSW 101 BLOCO D', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.670-105', '5532     ', 'BL SQSW 101 BLOCO E', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.670-106', '5532     ', 'BL SQSW 101 BLOCO F', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.670-107', '5532     ', 'BL SQSW 101 BLOCO G', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('79.075-030', '1471     ', 'R EVARISTO CAPUSSONI', 'PRQ LAGEADO                   ');
INSERT INTO cd_cep_br VALUES ('79.045-151', '1471     ', 'R EVARISTO DA VEIGA', 'JD NOROESTE                   ');
INSERT INTO cd_cep_br VALUES ('71.515-220', '5543     ', 'CJ SHIN QI 09 CONJUNTO 02', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.515-230', '5543     ', 'CJ SHIN QI 09 CONJUNTO 03', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.515-240', '5543     ', 'CJ SHIN QI 09 CONJUNTO 04', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.515-250', '5543     ', 'CJ SHIN QI 09 CONJUNTO 05', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.515-260', '5543     ', 'CJ SHIN QI 09 CONJUNTO 06', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.515-270', '5543     ', 'CJ SHIN QI 09 CONJUNTO 07', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.515-280', '5543     ', 'CJ SHIN QI 09 CONJUNTO 08', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.515-290', '5543     ', 'CJ SHIN QI 09 CONJUNTO 09', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.515-300', '5543     ', 'CJ SHIN QI 09 CONJUNTO 10', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.515-310', '5543     ', 'CJ SHIN QI 09 CONJUNTO 11', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.525-000', '5543     ', 'Q SHIN QI 10', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.525-010', '5543     ', 'CJ SHIN QI 10 CONJUNTO 01', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.525-020', '5543     ', 'CJ SHIN QI 10 CONJUNTO 02', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.525-030', '5543     ', 'CJ SHIN QI 10 CONJUNTO 03', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.525-040', '5543     ', 'CJ SHIN QI 10 CONJUNTO 04', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.525-050', '5543     ', 'CJ SHIN QI 10 CONJUNTO 05', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.525-060', '5543     ', 'CJ SHIN QI 10 CONJUNTO 06', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.525-070', '5543     ', 'CJ SHIN QI 10 CONJUNTO 07', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.525-080', '5543     ', 'CJ SHIN QI 10 CONJUNTO 08', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.525-090', '5543     ', 'CJ SHIN QI 10 CONJUNTO 09', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.525-100', '5543     ', 'CJ SHIN QI 10 CONJUNTO 10', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.525-110', '5543     ', 'CJ SHIN QI 10 CONJUNTO 11', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.525-120', '5543     ', 'CJ SHIN QI 10 CONJUNTO 12', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.515-700', '5543     ', 'Q SHIN QI 11', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.515-710', '5543     ', 'CJ SHIN QI 11 CONJUNTO 01', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.515-720', '5543     ', 'CJ SHIN QI 11 CONJUNTO 02', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.515-730', '5543     ', 'CJ SHIN QI 11 CONJUNTO 03', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.515-740', '5543     ', 'CJ SHIN QI 11 CONJUNTO 04', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.515-750', '5543     ', 'CJ SHIN QI 11 CONJUNTO 05', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.515-760', '5543     ', 'CJ SHIN QI 11 CONJUNTO 06', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.515-770', '5543     ', 'CJ SHIN QI 11 CONJUNTO 07', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.515-780', '5543     ', 'CJ SHIN QI 11 CONJUNTO 08', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.515-790', '5543     ', 'CJ SHIN QI 11 CONJUNTO 09', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.515-800', '5543     ', 'CJ SHIN QI 11 CONJUNTO 10', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.515-810', '5543     ', 'CJ SHIN QI 11 CONJUNTO 11', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.515-820', '5543     ', 'CJ SHIN QI 11 CONJUNTO 12', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.515-830', '5543     ', 'CJ SHIN QI 11 CONJUNTO 13', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.525-200', '5543     ', 'Q SHIN QI 12', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.520-080', '5543     ', 'CJ SHIN QI 06 CONJUNTO 08', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.520-090', '5543     ', 'CJ SHIN QI 06 CONJUNTO 09', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.520-100', '5543     ', 'CJ SHIN QI 06 CONJUNTO 10', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.520-110', '5543     ', 'CJ SHIN QI 06 CONJUNTO 11', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.515-000', '5543     ', 'Q SHIN QI 07', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.515-010', '5543     ', 'CJ SHIN QI 07 CONJUNTO 01', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.515-020', '5543     ', 'CJ SHIN QI 07 CONJUNTO 02', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.515-030', '5543     ', 'CJ SHIN QI 07 CONJUNTO 03', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.515-040', '5543     ', 'CJ SHIN QI 07 CONJUNTO 04', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.515-050', '5543     ', 'CJ SHIN QI 07 CONJUNTO 05', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.515-060', '5543     ', 'CJ SHIN QI 07 CONJUNTO 06', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.515-070', '5543     ', 'CJ SHIN QI 07 CONJUNTO 07', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.515-080', '5543     ', 'CJ SHIN QI 07 CONJUNTO 08', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.515-090', '5543     ', 'CJ SHIN QI 07 CONJUNTO 09', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.515-100', '5543     ', 'CJ SHIN QI 07 CONJUNTO 10', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('72.265-120', '5530     ', 'Q Q 012', 'ST INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('71.515-110', '5543     ', 'CJ SHIN QI 07 CONJUNTO 11', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.515-120', '5543     ', 'CJ SHIN QI 07 CONJUNTO 12', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.515-130', '5543     ', 'CJ SHIN QI 07 CONJUNTO 13', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.515-140', '5543     ', 'CJ SHIN QI 07 CONJUNTO 14', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.515-150', '5543     ', 'CJ SHIN QI 07 CONJUNTO 15', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.515-160', '5543     ', 'CJ SHIN QI 07 CONJUNTO 16', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.515-170', '5543     ', 'CJ SHIN QI 07 CONJUNTO 17', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.520-200', '5543     ', 'Q SHIN QI 08', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.520-210', '5543     ', 'CJ SHIN QI 08 CONJUNTO 01', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.520-220', '5543     ', 'CJ SHIN QI 08 CONJUNTO 02', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.520-230', '5543     ', 'CJ SHIN QI 08 CONJUNTO 03', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.520-240', '5543     ', 'CJ SHIN QI 08 CONJUNTO 04', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.520-250', '5543     ', 'CJ SHIN QI 08 CONJUNTO 05', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.520-260', '5543     ', 'CJ SHIN QI 08 CONJUNTO 06', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.520-270', '5543     ', 'CJ SHIN QI 08 CONJUNTO 07', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.520-280', '5543     ', 'CJ SHIN QI 08 CONJUNTO 08', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.520-290', '5543     ', 'CJ SHIN QI 08 CONJUNTO 09', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.520-300', '5543     ', 'CJ SHIN QI 08 CONJUNTO 10', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.520-310', '5543     ', 'CJ SHIN QI 08 CONJUNTO 11', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.520-320', '5543     ', 'CJ SHIN QI 08 CONJUNTO 12', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.520-330', '5543     ', 'CJ SHIN QI 08 CONJUNTO 13', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.515-200', '5543     ', 'Q SHIN QI 09', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.515-210', '5543     ', 'CJ SHIN QI 09 CONJUNTO 01', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.505-260', '5543     ', 'CJ SHIN QI 03 CONJUNTO 06', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.505-270', '5543     ', 'CJ SHIN QI 03 CONJUNTO 07', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.505-280', '5543     ', 'CJ SHIN QI 03 CONJUNTO 08', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.505-290', '5543     ', 'CJ SHIN QI 03 CONJUNTO 09', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.505-300', '5543     ', 'CJ SHIN QI 03 CONJUNTO 10', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.505-310', '5543     ', 'CJ SHIN QI 03 CONJUNTO 11', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.505-320', '5543     ', 'CJ SHIN QI 03 CONJUNTO 12', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.510-200', '5543     ', 'Q SHIN QI 04', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.510-210', '5543     ', 'CJ SHIN QI 04 CONJUNTO 01', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.510-220', '5543     ', 'CJ SHIN QI 04 CONJUNTO 02', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.510-230', '5543     ', 'CJ SHIN QI 04 CONJUNTO 03', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.510-240', '5543     ', 'CJ SHIN QI 04 CONJUNTO 04', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.510-250', '5543     ', 'CJ SHIN QI 04 CONJUNTO 05', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.510-260', '5543     ', 'CJ SHIN QI 04 CONJUNTO 06', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.510-270', '5543     ', 'CJ SHIN QI 04 CONJUNTO 07', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.510-280', '5543     ', 'CJ SHIN QI 04 CONJUNTO 08', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.675-200', '5543     ', 'CJ SHIS QI 27 CONJUNTO 20', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.510-290', '5543     ', 'CJ SHIN QI 04 CONJUNTO 09', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.510-300', '5543     ', 'CJ SHIN QI 04 CONJUNTO 10', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('79.022-010', '1471     ', 'R POCONE', 'MTE CARLO                     ');
INSERT INTO cd_cep_br VALUES ('79.108-042', '1471     ', 'R POCONE', 'VL ENTRONCAMENTO              ');
INSERT INTO cd_cep_br VALUES ('79.083-490', '1471     ', 'R POCOS DE CALDAS', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.117-463', '1471     ', 'R POCRANE', 'VL NASSER                     ');
INSERT INTO cd_cep_br VALUES ('79.096-140', '1471     ', 'R POENTE', 'P CAIOBA                      ');
INSERT INTO cd_cep_br VALUES ('79.017-222', '1471     ', 'R POESIA, DA', 'JD ANACHE                     ');
INSERT INTO cd_cep_br VALUES ('79.017-080', '1471     ', 'R POETAS, DOS', 'N LIMA                        ');
INSERT INTO cd_cep_br VALUES ('79.096-171', '1471     ', 'R POETICA', 'P CAIOBA                      ');
INSERT INTO cd_cep_br VALUES ('79.084-311', '1471     ', 'TV POLA NEGRI', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.043-071', '1471     ', 'TV POLICIAL, DO', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.110-017', '1471     ', 'TV POLIS', 'VL PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('79.062-201', '1471     ', 'R POLO SUL', 'JD CPO ALTO                   ');
INSERT INTO cd_cep_br VALUES ('79.095-030', '1471     ', 'R POLONIA', 'S J LAGOA                     ');
INSERT INTO cd_cep_br VALUES ('79.110-131', '1471     ', 'TV POMBO', 'VL SOBRINHO                   ');
INSERT INTO cd_cep_br VALUES ('79.003-103', '1471     ', 'R POMPEIA', 'VL A VENDAS                   ');
INSERT INTO cd_cep_br VALUES ('79.091-803', '1471     ', 'R POMPEIA ARAUJO BARBOSA', 'RES OLIVEIRA                  ');
INSERT INTO cd_cep_br VALUES ('79.073-170', '1471     ', 'TV POMPEU', 'JD CENTRO-OESTE               ');
INSERT INTO cd_cep_br VALUES ('79.070-022', '1471     ', 'R POMPEU FERREIRA DA SILVA', 'JD MORENAO                    ');
INSERT INTO cd_cep_br VALUES ('79.063-470', '1471     ', 'R PONCHE VERDE', 'REC PAINEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('79.050-241', '1471     ', 'R PONGAI', 'JD TV MORENA                  ');
INSERT INTO cd_cep_br VALUES ('79.093-021', '1471     ', 'R PONTA DA PRAIA', 'JD S CONRADO                  ');
INSERT INTO cd_cep_br VALUES ('72.236-534', '5530     ', 'BL EQNP 32/36 BLOCO D (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.236-535', '5530     ', 'BL EQNP 32/36 BLOCO E (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.236-536', '5530     ', 'BL EQNP 32/36 BLOCO F (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.236-537', '5530     ', 'BL EQNP 32/36 BLOCO G (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-520', '5530     ', 'Q EQNP 24/28', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-521', '5530     ', 'BL EQNP 24/28 BLOCO A (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-522', '5530     ', 'BL EQNP 24/28 BLOCO B (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-523', '5530     ', 'BL EQNP 24/28 BLOCO C (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-524', '5530     ', 'BL EQNP 24/28 BLOCO D (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-525', '5530     ', 'BL EQNP 24/28 BLOCO E (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-526', '5530     ', 'BL EQNP 24/28 BLOCO F (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-527', '5530     ', 'BL EQNP 24/28 BLOCO G (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-528', '5530     ', 'BL EQNP 24/28 BLOCO H (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-531', '5530     ', 'MOD EQNP 24/28 MODULO A (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-532', '5530     ', 'MOD EQNP 24/28 MODULO B (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-533', '5530     ', 'MOD EQNP 24/28 MODULO C (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-534', '5530     ', 'MOD EQNP 24/28 MODULO D (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-535', '5530     ', 'MOD EQNP 24/28 MODULO E (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-536', '5530     ', 'MOD EQNP 24/28 MODULO F (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-537', '5530     ', 'MOD EQNP 24/28 MODULO G (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-538', '5530     ', 'MOD EQNP 24/28 MODULO H (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-540', '5530     ', 'Q EQNP 26/30', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-541', '5530     ', 'BL EQNP 26/30 BLOCO A (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-542', '5530     ', 'BL EQNP 26/30 BLOCO B (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-543', '5530     ', 'BL EQNP 26/30 BLOCO C (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-544', '5530     ', 'BL EQNP 26/30 BLOCO D (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-545', '5530     ', 'BL EQNP 26/30 BLOCO E (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-546', '5530     ', 'BL EQNP 26/30 BLOCO F (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-547', '5530     ', 'BL EQNP 26/30 BLOCO G(COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-548', '5530     ', 'BL EQNP 26/30 BLOCO H (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-551', '5530     ', 'MOD EQNP 26/30 MODULO A (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-552', '5530     ', 'MOD EQNP 26/30 MODULO B (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-553', '5530     ', 'MOD EQNP 26/30 MODULO C (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-554', '5530     ', 'MOD EQNP 26/30 MODULO D (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-555', '5530     ', 'MOD EQNP 26/30 MODULO E (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-556', '5530     ', 'MOD EQNP 26/30 MODULO F (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-557', '5530     ', 'MOD EQNP 26/30 MODULO G (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-558', '5530     ', 'MOD EQNP 26/30 MODULO H (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-560', '5530     ', 'Q EQNP 28/32', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-561', '5530     ', 'BL EQNP 28/32 BLOCO A (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-562', '5530     ', 'BL EQNP 28/32 BLOCO B (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-563', '5530     ', 'BL EQNP 28/32 BLOCO C (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.241-575', '5530     ', 'MOD EQNP 15/19 MODULO E (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.241-576', '5530     ', 'MOD EQNP 15/19 MODULO F (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.241-577', '5530     ', 'MOD EQNP 15/19 MODULO G (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.241-578', '5530     ', 'MOD EQNP 15/19 MODULO H (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.231-560', '5530     ', 'Q EQNP 16/20', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-561', '5530     ', 'BL EQNP 16/20 BLOCO A (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-562', '5530     ', 'BL EQNP 16/20 BLOCO B (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-563', '5530     ', 'BL EQNP 16/20 BLOCO C (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-564', '5530     ', 'BL EQNP 16/20 BLOCO D (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-565', '5530     ', 'BL EQNP 16/20 BLOCO E (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-566', '5530     ', 'BL EQNP 16/20 BLOCO F (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-567', '5530     ', 'BL EQNP 16/20 BLOCO G (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-568', '5530     ', 'BL EQNP 16/20 BLOCO H (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-571', '5530     ', 'MOD EQNP 16/20 MODULO A (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-572', '5530     ', 'MOD EQNP 16/20 MODULO B (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-573', '5530     ', 'MOD EQNP 16/20 MODULO C (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-574', '5530     ', 'MOD EQNP 16/20 MODULO D (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-575', '5530     ', 'MOD EQNP 16/20 MODULO E (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-576', '5530     ', 'MOD EQNP 16/20 MODULO F (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-577', '5530     ', 'MOD EQNP 16/20 MODULO G (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.231-578', '5530     ', 'MOD EQNP 16/20 MODULO H (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-500', '5530     ', 'Q EQNP 22/26', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-501', '5530     ', 'BL EQNP 22/26 BLOCO A (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-502', '5530     ', 'BL EQNP 22/26 BLOCO B (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-503', '5530     ', 'BL EQNP 22/26 BLOCO C (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-504', '5530     ', 'BL EQNP 22/26 BLOCO D (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-505', '5530     ', 'BL EQNP 22/26 BLOCO E (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-506', '5530     ', 'BL EQNP 22/26 BLOCO F (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-507', '5530     ', 'BL EQNP 22/26 BLOCO G (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.508-403', '5543     ', 'CJ QR 208 CONJUNTO C', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-243', '5543     ', 'BL CL 417 BLOCO C', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.508-243', '5543     ', 'BL CL 408 BLOCO C', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.508-244', '5543     ', 'BL CL 408 BLOCO D', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.265-130', '5530     ', 'Q Q 013', 'ST INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('79.100-360', '1471     ', 'R EVARISTO DE MORAES', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('79.013-490', '1471     ', 'R EVARISTO R FERREIRA', 'CJ HAB JD TALISMA             ');
INSERT INTO cd_cep_br VALUES ('79.073-700', '1471     ', 'R EVARISTO R. FERREIRA', 'JD CPO NOBRE                  ');
INSERT INTO cd_cep_br VALUES ('79.075-015', '1471     ', 'R EVELINA SELINGARDI', 'PRQ LAGEADO                   ');
INSERT INTO cd_cep_br VALUES ('79.003-260', '1471     ', 'R EVERESTE- ATE 237/238', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('79.041-770', '1471     ', 'R EVERESTE- DE 239/240 AO FIM', 'JD S LOURENCO                 ');
INSERT INTO cd_cep_br VALUES ('79.070-102', '1471     ', 'R EVORA', 'JD MORENAO                    ');
INSERT INTO cd_cep_br VALUES ('79.083-620', '1471     ', 'R EXPEDICIONARIO ALCINDO JARDIM CHAGAS', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.033-401', '1471     ', 'R EXPEDICIONARIO GONCALO MECCMI', 'CJ RES M JACINTO              ');
INSERT INTO cd_cep_br VALUES ('79.115-340', '1471     ', 'R EXTREMOSA', 'COOPHATRABALHO                ');
INSERT INTO cd_cep_br VALUES ('79.021-390', '1471     ', 'R EXTREMOSA', 'V BOSQUE                      ');
INSERT INTO cd_cep_br VALUES ('79.050-030', '1471     ', 'TV EXU', 'JD TV MORENA                  ');
INSERT INTO cd_cep_br VALUES ('79.084-010', '1471     ', 'AV EZEQUIEL FERREIRA LIMA', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.082-161', '1471     ', 'AV EZEQUIEL FERREIRA LIMA', 'GUANANDI II                   ');
INSERT INTO cd_cep_br VALUES ('70.658-491', '5532     ', 'BL SHCES Q 1409 BLOCO A', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-492', '5532     ', 'BL SHCES Q 1409 BLOCO B', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-493', '5532     ', 'BL SHCES Q 1409 BLOCO C', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-494', '5532     ', 'BL SHCES Q 1409 BLOCO D', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-495', '5532     ', 'BL SHCES Q 1409 BLOCO E', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-496', '5532     ', 'BL SHCES Q 1409 BLOCO F', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-497', '5532     ', 'BL SHCES Q 1409 BLOCO G', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-498', '5532     ', 'BL SHCES Q 1409 BLOCO H', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-499', '5532     ', 'BL SHCES Q 1409 BLOCO I', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-500', '5532     ', 'BL SHCES Q 1409 BLOCO J', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-510', '5532     ', 'Q SHCES Q 1501', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-511', '5532     ', 'BL SHCES Q 1501 BLOCO A', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-512', '5532     ', 'BL SHCES Q 1501 BLOCO B', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-513', '5532     ', 'BL SHCES Q 1501 BLOCO C', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-514', '5532     ', 'BL SHCES Q 1501 BLOCO D', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-515', '5532     ', 'BL SHCES Q 1501 BLOCO E', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-516', '5532     ', 'BL SHCES Q 1501 BLOCO F', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-517', '5532     ', 'BL SHCES Q 1501 BLOCO G', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-518', '5532     ', 'BL SHCES Q 1501 BLOCO H', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-519', '5532     ', 'BL SHCES Q 1501 BLOCO I', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-530', '5532     ', 'Q SHCES Q 1503', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-531', '5532     ', 'BL SHCES Q 1503 BLOCO A', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-532', '5532     ', 'BL SHCES Q 1503 BLOCO B', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-533', '5532     ', 'BL SHCES Q 1503 BLOCO C', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-550', '5532     ', 'Q SHCES Q 1505', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-551', '5532     ', 'BL SHCES Q 1505 BLOCO A', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-351', '5532     ', 'BL SHCES Q 1305 BLOCO A', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-352', '5532     ', 'BL SHCES Q 1305 BLOCO B', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-353', '5532     ', 'BL SHCES Q 1305 BLOCO C', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-370', '5532     ', 'Q SHCES Q 1307', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-371', '5532     ', 'BL SHCES Q 1307 BLOCO A', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-372', '5532     ', 'BL SHCES Q 1307 BLOCO B', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-373', '5532     ', 'BL SHCES Q 1307 BLOCO C', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-374', '5532     ', 'BL SHCES Q 1307 BLOCO D', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-375', '5532     ', 'BL SHCES Q 1307 BLOCO E', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-376', '5532     ', 'BL SHCES Q 1307 BLOCO F', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-377', '5532     ', 'BL SHCES Q 1307 BLOCO G', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-390', '5532     ', 'Q SHCES Q 1309', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-391', '5532     ', 'BL SHCES Q 1309 BLOCO A', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-392', '5532     ', 'BL SHCES Q 1309 BLOCO B', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-393', '5532     ', 'BL SHCES Q 1309 BLOCO C', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-310', '5532     ', 'Q SHCES Q 1311', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-311', '5532     ', 'BL SHCES Q 1311 BLOCO A', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-312', '5532     ', 'BL SHCES Q 1311 BLOCO B', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-313', '5532     ', 'BL SHCES Q 1311 BLOCO C', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-314', '5532     ', 'BL SHCES Q 1311 BLOCO D', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-315', '5532     ', 'BL SHCES Q 1311 BLOCO E', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-316', '5532     ', 'BL SHCES Q 1311 BLOCO F', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-317', '5532     ', 'BL SHCES Q 1311 BLOCO G', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-308', '5532     ', 'BL SHCES Q 1311 BLOCO H', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-319', '5532     ', 'BL SHCES Q 1311 BLOCO I', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-320', '5532     ', 'BL SHCES Q 1311 BLOCO J', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-410', '5532     ', 'Q SHCES Q 1401', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-411', '5532     ', 'BL SHCES Q 1401 BLOCO A', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-412', '5532     ', 'BL SHCES Q 1401 BLOCO B', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-413', '5532     ', 'BL SHCES Q 1401 BLOCO C', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-430', '5532     ', 'Q SHCES Q 1403', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-431', '5532     ', 'BL SHCES Q 1403 BLOCO A', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-432', '5532     ', 'BL SHCES Q 1403 BLOCO B', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-433', '5532     ', 'BL SHCES Q 1403 BLOCO C', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-450', '5532     ', 'Q SHCES Q 1405', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-451', '5532     ', 'BL SHCES Q 1405 BLOCO A', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-452', '5532     ', 'BL SHCES Q 1405 BLOCO B', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-453', '5532     ', 'BL SHCES Q 1405 BLOCO C', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-255', '5532     ', 'BL SHCES Q 1205 BLOCO E', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-256', '5532     ', 'BL SHCES Q 1205 BLOCO F', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-257', '5532     ', 'BL SHCES Q 1205 BLOCO G', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-258', '5532     ', 'BL SHCES Q 1205 BLOCO H', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-259', '5532     ', 'BL SHCES Q 1205 BLOCO I', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-260', '5532     ', 'BL SHCES Q 1205 BLOCO J', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-261', '5532     ', 'BL SHCES Q 1205 BLOCO K', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-270', '5532     ', 'Q SHCES Q 1207', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-271', '5532     ', 'BL SHCES Q 1207 BLOCO A', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-272', '5532     ', 'BL SHCES Q 1207 BLOCO B', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-273', '5532     ', 'BL SHCES Q 1207 BLOCO C', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-290', '5532     ', 'Q SHCES Q 1209', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-291', '5532     ', 'BL SHCES Q 1209 BLOCO A', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-292', '5532     ', 'BL SHCES Q 1209 BLOCO B', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('72.603-117', '5543     ', 'CJ Q 113 CONJUNTO 15', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.603-118', '5543     ', 'CJ Q 113 CONJUNTO 16', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.603-119', '5543     ', 'CJ Q 113 CONJUNTO 17', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.603-200', '5543     ', 'Q Q 114', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.630-112', '5543     ', 'CJ Q 401 CONJUNTO 12', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.630-113', '5543     ', 'CJ Q 401 CONJUNTO 13', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('71.660-230', '5543     ', 'CJ SHIS QI 25 CONJUNTO 03', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.660-240', '5543     ', 'CJ SHIS QI 25 CONJUNTO 04', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.660-250', '5543     ', 'CJ SHIS QI 25 CONJUNTO 05', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.660-260', '5543     ', 'CJ SHIS QI 25 CONJUNTO 06', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.660-270', '5543     ', 'CJ SHIS QI 25 CONJUNTO 07', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.660-280', '5543     ', 'CJ SHIS QI 25 CONJUNTO 08', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.660-290', '5543     ', 'CJ SHIS QI 25 CONJUNTO 09', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.660-300', '5543     ', 'CJ SHIS QI 25 CONJUNTO 10', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.660-310', '5543     ', 'CJ SHIS QI 25 CONJUNTO 11', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.660-320', '5543     ', 'CJ SHIS QI 25 CONJUNTO 12', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.660-330', '5543     ', 'CJ SHIS QI 25 CONJUNTO 13', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.660-340', '5543     ', 'CJ SHIS QI 25 CONJUNTO 14', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.670-000', '5543     ', 'Q SHIS QI 26', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.670-710', '5543     ', 'CH SHIS QI 26 CHACARAS 01 A 05', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('72.620-113', '5543     ', 'CJ Q 300 CONJUNTO 13', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.620-114', '5543     ', 'CJ Q 300 CONJUNTO 14', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.620-115', '5543     ', 'CJ Q 300 CONJUNTO 15', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.620-116', '5543     ', 'CJ Q 300 CONJUNTO 16', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.620-117', '5543     ', 'CJ Q 300 CONJUNTO 17', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.620-118', '5543     ', 'CJ Q 300 CONJUNTO 17-A', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.620-119', '5543     ', 'CJ Q 300 CONJUNTO 18', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.620-120', '5543     ', 'CJ Q 300 CONJUNTO 19', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.620-121', '5543     ', 'CJ Q 300 CONJUNTO 20', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.620-122', '5543     ', 'CJ Q 300 CONJUNTO 21', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.620-123', '5543     ', 'CJ Q 300 CONJUNTO 22', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.620-124', '5543     ', 'CJ Q 300 CONJUNTO 23', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.620-125', '5543     ', 'CJ Q 300 CONJUNTO 24', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.620-126', '5543     ', 'CJ Q 300 CONJUNTO 25', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.620-127', '5543     ', 'CJ Q 300 CONJUNTO 26', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.620-128', '5543     ', 'CJ Q 300 CONJUNTO 27', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.620-129', '5543     ', 'CJ Q 300 CONJUNTO 28', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.620-130', '5543     ', 'CJ Q 300 CONJUNTO 29', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.620-131', '5543     ', 'CJ Q 300 CONJUNTO 30', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.620-132', '5543     ', 'CJ Q 300 CONJUNTO 31', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.620-133', '5543     ', 'CJ Q 300 CONJUNTO 32', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.620-134', '5543     ', 'CJ Q 300 CONJUNTO 33', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.620-135', '5543     ', 'CJ Q 300 CONJUNTO 34', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.620-136', '5543     ', 'CJ Q 300 CONJUNTO 35', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.620-137', '5543     ', 'CJ Q 300 CONJUNTO 36', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.620-138', '5543     ', 'CJ Q 300 CONJUNTO 37', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.620-139', '5543     ', 'CJ Q 300 CONJUNTO 38', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.620-140', '5543     ', 'CJ Q 300 CONJUNTO 39', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.610-513', '5543     ', 'CJ Q 205 CONJUNTO 13', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.610-514', '5543     ', 'CJ Q 205 CONJUNTO 14', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.610-515', '5543     ', 'CJ Q 205 CONJUNTO 15', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.610-516', '5543     ', 'CJ Q 205 CONJUNTO 16', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.610-517', '5543     ', 'CJ Q 205 CONJUNTO 17', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.610-518', '5543     ', 'CJ Q 205 CONJUNTO 18', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.610-519', '5543     ', 'CJ Q 205 CONJUNTO 19', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.610-520', '5543     ', 'CJ Q 205 CONJUNTO 20', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.610-521', '5543     ', 'CJ Q 205 CONJUNTO 21', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.610-522', '5543     ', 'CJ Q 205 CONJUNTO 22', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.610-523', '5543     ', 'CJ Q 205 CONJUNTO 23', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.610-600', '5543     ', 'CJ Q 206', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.610-601', '5543     ', 'CJ Q 206 CONJUNTO 01', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.610-602', '5543     ', 'CJ Q 206 CONJUNTO 02', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.610-603', '5543     ', 'CJ Q 206 CONJUNTO 03', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.610-604', '5543     ', 'CJ Q 206 CONJUNTO 04', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.610-605', '5543     ', 'CJ Q 206 CONJUNTO 05', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.610-606', '5543     ', 'CJ Q 206 CONJUNTO 06', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.610-607', '5543     ', 'CJ Q 206 CONJUNTO 07', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.610-608', '5543     ', 'CJ Q 206 CONJUNTO 08', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.610-609', '5543     ', 'CJ Q 206 CONJUNTO 09', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.610-610', '5543     ', 'CJ Q 206 CONJUNTO 10', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.610-611', '5543     ', 'CJ Q 206 CONJUNTO 11', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.610-612', '5543     ', 'CJ Q 206 CONJUNTO 12', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.610-613', '5543     ', 'CJ Q 206 CONJUNTO 13', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.610-614', '5543     ', 'CJ Q 206 CONJUNTO 14', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.610-615', '5543     ', 'CJ Q 206 CONJUNTO 15', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.610-616', '5543     ', 'CJ Q 206 CONJUNTO 16', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.610-617', '5543     ', 'CJ Q 206 CONJUNTO 17', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.610-618', '5543     ', 'CJ Q 206 CONJUNTO 18', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.610-619', '5543     ', 'CJ Q 206 CONJUNTO 19', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.610-620', '5543     ', 'CJ Q 206 CONJUNTO 20', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.610-621', '5543     ', 'CJ Q 206 CONJUNTO 21', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.610-622', '5543     ', 'CJ Q 206 CONJUNTO 22', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.610-623', '5543     ', 'CJ Q 206 CONJUNTO 23', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.620-100', '5543     ', 'Q Q 300', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.620-101', '5543     ', 'CJ Q 300 CONJUNTO 01', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.620-102', '5543     ', 'CJ Q 300 CONJUNTO 02', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.610-318', '5543     ', 'CJ Q 203 CONJUNTO 18', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.610-319', '5543     ', 'CJ Q 203 CONJUNTO 19', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.610-400', '5543     ', 'Q Q 204', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.610-401', '5543     ', 'CJ Q 204 CONJUNTO 01', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.610-402', '5543     ', 'CJ Q 204 CONJUNTO 02', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.610-404', '5543     ', 'CJ Q 204 CONJUNTO 04', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.610-405', '5543     ', 'CJ Q 204 CONJUNTO 05', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.610-406', '5543     ', 'CJ Q 204 CONJUNTO 06', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.610-407', '5543     ', 'CJ Q 204 CONJUNTO 07', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.610-408', '5543     ', 'CJ Q 204 CONJUNTO 08', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.610-409', '5543     ', 'CJ Q 204 CONJUNTO 09', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.610-410', '5543     ', 'CJ Q 204 CONJUNTO 10', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('70.655-692', '5532     ', 'BL SHCES Q 0609 BLOCO B', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.655-693', '5532     ', 'BL SHCES Q 0609 BLOCO C', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('72.600-302', '5543     ', 'CJ Q 103 CONJUNTO 02', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.600-303', '5543     ', 'CJ Q 103 CONJUNTO 03', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.603-201', '5543     ', 'CJ Q 114 CONJUNTO 01', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.603-202', '5543     ', 'CJ Q 114 CONJUNTO 02', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('71.650-115', '5543     ', 'CJ SHIS QL 20 CONJUNTO 01', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.650-125', '5543     ', 'CJ SHIS QL 20 CONJUNTO 02', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.650-135', '5543     ', 'CJ SHIS QL 20 CONJUNTO 03', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.650-145', '5543     ', 'CJ SHIS QL 20 CONJUNTO 04', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.650-155', '5543     ', 'CJ SHIS QL 20 CONJUNTO 05', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.650-220', '5543     ', 'Q SHIS QL 22', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.650-215', '5543     ', 'CJ SHIS QL 22 CONJUNTO 01', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.650-225', '5543     ', 'CJ SHIS QL 22 CONJUNTO 02', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.650-235', '5543     ', 'CJ SHIS QL 22 CONJUNTO 03', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.650-245', '5543     ', 'CJ SHIS QL 22 CONJUNTO 04', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.620-225', '5543     ', 'CJ SHIS QL 08 CONJUNTO 02', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.620-235', '5543     ', 'CJ SHIS QL 08 CONJUNTO 03', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.620-245', '5543     ', 'CJ SHIS QL 08 CONJUNTO 04', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.620-255', '5543     ', 'CJ SHIS QL 08 CONJUNTO 05', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.620-265', '5543     ', 'CJ SHIS QL 08 CONJUNTO 06', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('72.265-140', '5530     ', 'Q Q 014', 'ST INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('71.620-275', '5543     ', 'CJ SHIS QL 08 CONJUNTO 07', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('72.308-521', '5543     ', 'BL QS 316 BLOCO 01 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.308-522', '5543     ', 'BL QS 316 BLOCO 02 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.308-523', '5543     ', 'BL QS 316 BLOCO 03 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.308-524', '5543     ', 'BL QS 316 BLOCO 04 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.308-525', '5543     ', 'BL QS 316 BLOCO 05 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.308-526', '5543     ', 'BL QS 316 BLOCO 06 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.308-527', '5543     ', 'BL QS 316 BLOCO 07 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.308-530', '5543     ', 'Q QS 318', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.308-531', '5543     ', 'BL QS 318 BLOCO 01 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.308-532', '5543     ', 'BL QS 318 BLOCO 02 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.308-535', '5543     ', 'BL QS 318 BLOCO 05 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.308-536', '5543     ', 'BL QS 318 BLOCO 06 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.310-500', '5543     ', 'Q QS 320', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.310-501', '5543     ', 'BL QS 320 BLOCO 01 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.310-502', '5543     ', 'BL QS 320 BLOCO 02 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.310-503', '5543     ', 'BL QS 320 BLOCO 03 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.310-504', '5543     ', 'BL QS 320 BLOCO 04 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.310-505', '5543     ', 'BL QS 320 BLOCO 05 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.310-506', '5543     ', 'BL QS 320 BLOCO 06 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.310-507', '5543     ', 'BL QS 320 BLOCO 07 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.310-508', '5543     ', 'BL QS 320 BLOCO 08 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.310-509', '5543     ', 'BL QS 320 BLOCO 09 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.310-510', '5543     ', 'BL QS 320 BLOCO 10 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.319-520', '5543     ', 'Q QS 401', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-521', '5543     ', 'BL QS 401 BLOCO A (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.306-516', '5543     ', 'BL QS 306 BLOCO 06 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.306-517', '5543     ', 'BL QS 306 BLOCO 07 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.305-520', '5543     ', 'Q QS 307', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.305-521', '5543     ', 'BL QS 307 BLOCO 01 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.305-522', '5543     ', 'BL QS 307 BLOCO 02 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.305-523', '5543     ', 'BL QS 307 BLOCO 03 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.305-525', '5543     ', 'BL QS 307 BLOCO 05 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.305-526', '5543     ', 'BL QS 307 BLOCO 06 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.305-527', '5543     ', 'BL QS 307 BLOCO 07 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.306-520', '5543     ', 'Q QS 308', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.306-521', '5543     ', 'BL QS 308 BLOCO 01 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.306-522', '5543     ', 'BL QS 308 BLOCO 02 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.306-523', '5543     ', 'BL QS 308 BLOCO 03 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.306-524', '5543     ', 'BL QS 308 BLOCO 04 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.306-525', '5543     ', 'BL QS 308 BLOCO 05 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.306-526', '5543     ', 'BL QS 308 BLOCO 06 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.306-527', '5543     ', 'BL QS 308 BLOCO 07 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.305-530', '5543     ', 'Q QS 309', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.305-531', '5543     ', 'BL QS 309 BLOCO 01 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.305-532', '5543     ', 'BL QS 309 BLOCO 02 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.305-533', '5543     ', 'BL QS 309 BLOCO 03 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.305-534', '5543     ', 'BL QS 309 BLOCO 04 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.305-535', '5543     ', 'BL QS 309 BLOCO 05 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.305-536', '5543     ', 'BL QS 309 BLOCO 06 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.305-537', '5543     ', 'BL QS 309 BLOCO 07 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.305-538', '5543     ', 'BL QS 309 BLOCO 08 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.305-539', '5543     ', 'BL QS 309 BLOCO 09 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.305-540', '5543     ', 'BL QS 309 BLOCO 10 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.306-530', '5543     ', 'Q QS 310', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.306-531', '5543     ', 'BL QS 310 BLOCO 01 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.306-532', '5543     ', 'BL QS 310 BLOCO 02 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.306-533', '5543     ', 'BL QS 310 BLOCO 03 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.306-534', '5543     ', 'BL QS 310 BLOCO 04 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.306-535', '5543     ', 'BL QS 310 BLOCO 05 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.306-536', '5543     ', 'BL QS 310 BLOCO 06 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.308-500', '5543     ', 'Q QS 312', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.308-501', '5543     ', 'BL QS 312 BLOCO 01 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.308-502', '5543     ', 'BL QS 312 BLOCO 02 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.303-536', '5543     ', 'BL QS 127 BLOCO 06 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.303-537', '5543     ', 'BL QS 127 BLOCO 07 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.303-538', '5543     ', 'BL QS 127 BLOCO 08 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.303-539', '5543     ', 'BL QS 127 BLOCO 09 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.303-541', '5543     ', 'BL QS 127 BLOCO 11 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.303-542', '5543     ', 'BL QS 127 BLOCO 12 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.305-500', '5543     ', 'Q QS 303', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.305-501', '5543     ', 'BL QS 303 BLOCO 01 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.305-502', '5543     ', 'BL QS 303 BLOCO 02 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.305-503', '5543     ', 'BL QS 303 BLOCO 03 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.307-311', '5543     ', 'CJ QR 313 CONJUNTO 11', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.307-312', '5543     ', 'CJ QR 313 CONJUNTO 12', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('79.004-620', '1471     ', 'AV PRIMEIRO DE MAIO', 'JD S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('79.005-602', '1471     ', 'PC PRIMEIRO DE MAIO', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('72.308-301', '5543     ', 'CJ QR 314 CONJUNTO 01', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.308-302', '5543     ', 'CJ QR 314 CONJUNTO 02', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.308-303', '5543     ', 'CJ QR 314 CONJUNTO 03', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.308-304', '5543     ', 'CJ QR 314 CONJUNTO 04', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.308-305', '5543     ', 'CJ QR 314 CONJUNTO 04-A', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.308-306', '5543     ', 'CJ QR 314 CONJUNTO 05', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.308-307', '5543     ', 'CJ QR 314 CONJUNTO 06', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.308-308', '5543     ', 'CJ QR 314 CONJUNTO 07', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.308-309', '5543     ', 'CJ QR 314 CONJUNTO 08', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.308-310', '5543     ', 'CJ QR 314 CONJUNTO 09', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.308-311', '5543     ', 'CJ QR 314 CONJUNTO 10', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.308-312', '5543     ', 'CJ QR 314 CONJUNTO 10-A', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.308-313', '5543     ', 'CJ QR 314 CONJUNTO 11', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.308-314', '5543     ', 'CJ QR 314 CONJUNTO 12', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.308-315', '5543     ', 'CJ QR 314 CONJUNTO 13', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.308-316', '5543     ', 'CJ QR 314 CONJUNTO 14', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.307-600', '5543     ', 'Q QR 315', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('79.118-050', '1471     ', 'TV FAB', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('79.084-343', '1471     ', 'TV FABIO LUCENA', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.004-200', '1471     ', 'R FAGUNDES VARELA', 'JD S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('79.118-071', '1471     ', 'TV FAIA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('79.108-250', '1471     ', 'R FAISAO', 'VL M S THOME                  ');
INSERT INTO cd_cep_br VALUES ('79.080-070', '1471     ', 'R ESSO', 'JD J CLUB                     ');
INSERT INTO cd_cep_br VALUES ('79.051-310', '1471     ', 'R ESTACIO DE SA', 'VL V BOAS                     ');
INSERT INTO cd_cep_br VALUES ('79.006-300', '1471     ', 'R ESTADOS UNIDOS', 'JD JACY                       ');
INSERT INTO cd_cep_br VALUES ('79.002-523', '1471     ', 'AV ESTADOS, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.090-280', '1471     ', 'R ESTANCIA', 'VL B HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('79.032-250', '1471     ', 'R ESTEFANIA', 'C BOSQUE                      ');
INSERT INTO cd_cep_br VALUES ('79.040-860', '1471     ', 'R ESTEIO', 'CH CACHOEIRA                  ');
INSERT INTO cd_cep_br VALUES ('79.081-130', '1471     ', 'R ESTEVAO ALVES RIBEIRO', 'VL PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('79.050-440', '1471     ', 'R ESTEVAO CAPRIATA', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('79.051-020', '1471     ', 'R ESTEVAO CASAL CAMINHA', 'VL V BOAS                     ');
INSERT INTO cd_cep_br VALUES ('79.085-011', '1471     ', 'R ESTEVAO CRUZ MACEDO', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.117-121', '1471     ', 'R ESTEVAO DE MENDONCA', 'VL NASSER                     ');
INSERT INTO cd_cep_br VALUES ('79.060-420', '1471     ', 'R ESTIVA', 'VL S EUGENIO                  ');
INSERT INTO cd_cep_br VALUES ('79.032-150', '1471     ', 'R ESTOPEIRA', 'C BOSQUE                      ');
INSERT INTO cd_cep_br VALUES ('79.045-321', '1471     ', 'R ESTORIL', 'JD NOROESTE                   ');
INSERT INTO cd_cep_br VALUES ('79.041-530', '1471     ', 'R ESTRELA DO MAR', 'JD S LOURENCO                 ');
INSERT INTO cd_cep_br VALUES ('79.032-400', '1471     ', 'R ESTRELA DO NORTE', 'C BOSQUE                      ');
INSERT INTO cd_cep_br VALUES ('79.051-260', '1471     ', 'R ESTRELA DO SUL', 'VL V BOAS                     ');
INSERT INTO cd_cep_br VALUES ('79.042-510', '1471     ', 'R ESTUDANTES, DOS', 'JD ITATIAIA                   ');
INSERT INTO cd_cep_br VALUES ('79.073-770', '1471     ', 'R ETALIVIO PEREIRA MARTINS', 'JD LOS ANGELES                ');
INSERT INTO cd_cep_br VALUES ('79.033-170', '1471     ', 'R ETELVINA DO NASCIMENTO', 'CJ RES M JACINTO              ');
INSERT INTO cd_cep_br VALUES ('79.063-650', '1471     ', 'R ETEOCLES FERREIRA', 'VL S EUGENIO                  ');
INSERT INTO cd_cep_br VALUES ('79.045-363', '1471     ', 'R ETNA', 'JD NOROESTE                   ');
INSERT INTO cd_cep_br VALUES ('79.013-100', '1471     ', 'AV EUCALIPTOS, DOS', 'C ANTONINO                    ');
INSERT INTO cd_cep_br VALUES ('79.070-001', '1471     ', 'R EUCLIDES COSTA', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('79.108-041', '1471     ', 'R EUCLIDES DA CUNHA', 'VL ENTRONCAMENTO              ');
INSERT INTO cd_cep_br VALUES ('79.002-560', '1471     ', 'R EUCLIDES DA CUNHA- ATE 0227/0228', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.020-230', '1471     ', 'R EUCLIDES DA CUNHA- DE 0229/0230 A 1289/1290', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.021-200', '1471     ', 'R EUCLIDES DA CUNHA- DE 1291/1292 AO FIM', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('79.084-522', '1471     ', 'R EUCLIDES SOUZA BRITO', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.070-094', '1471     ', 'R EUDES COSTA', 'JD MORENAO                    ');
INSERT INTO cd_cep_br VALUES ('79.062-143', '1471     ', 'R EUFRATES', 'JD ITAMARACA                  ');
INSERT INTO cd_cep_br VALUES ('79.017-030', '1471     ', 'R EUGENIA LIMA', 'N LIMA                        ');
INSERT INTO cd_cep_br VALUES ('79.085-082', '1471     ', 'R EUGENIA PIRES LIMA PITTA', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.091-031', '1471     ', 'R EUGENIO DANERI', 'N HAB BURITI                  ');
INSERT INTO cd_cep_br VALUES ('79.085-028', '1471     ', 'R EUGENIO GUDIN', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.107-380', '1471     ', 'R EUGENIO PERON', 'JD ZE PEREIRA                 ');
INSERT INTO cd_cep_br VALUES ('79.008-380', '1471     ', 'TV EUGENIO SILVA', 'CABREUVA                      ');
INSERT INTO cd_cep_br VALUES ('79.023-051', '1471     ', 'TV ENVIRA', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('79.071-010', '1471     ', 'R ENZO CIANTELLI- ATE 785/786', 'JD MONUMENTO                  ');
INSERT INTO cd_cep_br VALUES ('79.063-070', '1471     ', 'R ENZO CIANTELLI- DE 787/788 AO FIM', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('79.015-250', '1471     ', 'R EPAMINONDAS CAMPOS', 'JD PRESIDENTE                 ');
INSERT INTO cd_cep_br VALUES ('79.051-090', '1471     ', 'R EPITACIO PESSOA', 'VL V BOAS                     ');
INSERT INTO cd_cep_br VALUES ('79.006-280', '1471     ', 'R EQUADOR', 'JD JACY                       ');
INSERT INTO cd_cep_br VALUES ('79.093-800', '1471     ', 'R EQUINOCIO', 'JD S CONRADO                  ');
INSERT INTO cd_cep_br VALUES ('79.045-150', '1471     ', 'R ERA ATOMICA', 'JD NOROESTE                   ');
INSERT INTO cd_cep_br VALUES ('79.033-330', '1471     ', 'R ERASMO NUNES DA CUNHA', 'CJ RES M JACINTO              ');
INSERT INTO cd_cep_br VALUES ('79.042-070', '1471     ', 'R ERCY CUNHA MARTINS', 'JD ITATIAIA                   ');
INSERT INTO cd_cep_br VALUES ('79.044-040', '1471     ', 'R ERECHIM', 'V PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('79.115-790', '1471     ', 'R ERICO VERISSIMO', 'PRQ LARANJAIS                 ');
INSERT INTO cd_cep_br VALUES ('79.070-091', '1471     ', 'TV ERICSON MARTINS', 'JD MORENAO                    ');
INSERT INTO cd_cep_br VALUES ('79.081-620', '1471     ', 'R ERINE CALEPS DE ALMEIDA', 'JD PARATI                     ');
INSERT INTO cd_cep_br VALUES ('79.084-171', '1471     ', 'TV ERLIENE PALHANO FILHO', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.085-062', '1471     ', 'R ERMANDINA OTAMO DA ROSA', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.044-013', '1471     ', 'R ERNESTO BERNARD', 'V PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('79.114-010', '1471     ', 'R ERNESTO DE FIORI', 'CJ J ABRAO                    ');
INSERT INTO cd_cep_br VALUES ('79.084-298', '1471     ', 'R ERNESTO SOARES DE SOUZA', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.094-059', '1471     ', 'AV ERONDES BRAGA DA COSTA', 'JD TIJUCA II                  ');
INSERT INTO cd_cep_br VALUES ('79.037-085', '1471     ', 'TV ERVEIRA', 'JD VERANEIO                   ');
INSERT INTO cd_cep_br VALUES ('79.094-310', '1471     ', 'R ESCOCIA', 'JD BATISTAO                   ');
INSERT INTO cd_cep_br VALUES ('79.022-122', '1471     ', 'R ESMERALDA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('79.081-363', '1471     ', 'TV ESMERALDA FONTOURA CORREA DA COSTA', 'JD NHANHA                     ');
INSERT INTO cd_cep_br VALUES ('79.102-320', '1471     ', 'R ESMERALDAS, DAS', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('79.045-091', '1471     ', 'R ESMERALDO MALUF', 'JD NOROESTE                   ');
INSERT INTO cd_cep_br VALUES ('79.044-050', '1471     ', 'R ESMERALDO SERRA', 'V PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('79.006-580', '1471     ', 'R ESPANHA', 'JD JACY                       ');
INSERT INTO cd_cep_br VALUES ('79.071-480', '1471     ', 'R ESPARRIA', 'JD COLIBRI                    ');
INSERT INTO cd_cep_br VALUES ('79.115-550', '1471     ', 'R ESPATODIA', 'PRQ LARANJAIS                 ');
INSERT INTO cd_cep_br VALUES ('79.009-350', '1471     ', 'R ESPERANCA, DA', 'VL PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('79.036-280', '1471     ', 'R ESPERANTO', 'VL D AZUL                     ');
INSERT INTO cd_cep_br VALUES ('79.015-260', '1471     ', 'R ESPINOSA', 'JD PRESIDENTE                 ');
INSERT INTO cd_cep_br VALUES ('79.020-080', '1471     ', 'R ESPIRITO SANTO- ATE 0669/0670', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.020-081', '1471     ', 'R ESPIRITO SANTO- DE 0671/0672 A 1412/1413', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.022-330', '1471     ', 'R ESPIRITO SANTO- DE 1414/1415 AO FIM', 'VL GOMES                      ');
INSERT INTO cd_cep_br VALUES ('79.083-584', '1471     ', 'TV ESPORTIVA', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.034-607', '1471     ', 'TV ESQUILO, DO', 'CJ HAB E D ALVA I             ');
INSERT INTO cd_cep_br VALUES ('79.091-710', '1471     ', 'R EMILIA ESCOBAR NUNES', 'RES OLIVEIRA                  ');
INSERT INTO cd_cep_br VALUES ('79.104-060', '1471     ', 'R EMILIA TEODORA DE SOUZA', 'VL SERRADINHO                 ');
INSERT INTO cd_cep_br VALUES ('79.075-118', '1471     ', 'R EMILIANA ARRUDA DE ARAUJO', 'PRQ LAGEADO                   ');
INSERT INTO cd_cep_br VALUES ('79.071-293', '1471     ', 'R EMILIO DE MENEZES', 'N HAB UNIVERSITARIAS          ');
INSERT INTO cd_cep_br VALUES ('79.091-781', '1471     ', 'TV EMILIO GARCIA BARBOSA', 'RES OLIVEIRA                  ');
INSERT INTO cd_cep_br VALUES ('71.573-405', '5531     ', 'CJ Q 34 CONJUNTO E', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('70.645-065', '5532     ', 'BL SRES Q 12 BLOCO F', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.645-061', '5532     ', 'BL SRES Q 12 BLOCO F-1', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('71.725-105', '5543     ', 'CJ QR 01 CONJUNTO E', 'CANDANGOLANDIA                ');
INSERT INTO cd_cep_br VALUES ('71.725-106', '5543     ', 'CJ QR 01 CONJUNTO F', 'CANDANGOLANDIA                ');
INSERT INTO cd_cep_br VALUES ('71.530-055', '5543     ', 'CJ SHIN QL 14 CONJUNTO 05', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.530-065', '5543     ', 'CJ SHIN QL 14 CONJUNTO 06', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.530-075', '5543     ', 'CJ SHIN QL 14 CONJUNTO 07', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.530-085', '5543     ', 'CJ SHIN QL 14 CONJUNTO 08', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.535-205', '5543     ', 'Q SHIN QL 15', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.535-215', '5543     ', 'CJ SHIN QL 15 CONJUNTO 01', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.535-225', '5543     ', 'CJ SHIN QL 15 CONJUNTO 02', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.535-235', '5543     ', 'CJ SHIN QL 15 CONJUNTO 03', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.535-245', '5543     ', 'CJ SHIN QL 15 CONJUNTO 04', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.535-255', '5543     ', 'CJ SHIN QL 15 CONJUNTO 05', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.535-265', '5543     ', 'CJ SHIN QL 15 CONJUNTO 06', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.655-030', '5543     ', 'CJ SHIS QI 19 CONJUNTO 03', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.655-040', '5543     ', 'CJ SHIS QI 19 CONJUNTO 04', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.655-050', '5543     ', 'CJ SHIS QI 19 CONJUNTO 05', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.655-060', '5543     ', 'CJ SHIS QI 19 CONJUNTO 06', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.655-070', '5543     ', 'CJ SHIS QI 19 CONJUNTO 07', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.655-080', '5543     ', 'CJ SHIS QI 19 CONJUNTO 08', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.655-090', '5543     ', 'CJ SHIS QI 19 CONJUNTO 09', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.655-100', '5543     ', 'CJ SHIS QI 19 CONJUNTO 10', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.655-110', '5543     ', 'CJ SHIS QI 19 CONJUNTO 11', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.655-120', '5543     ', 'CJ SHIS QI 19 CONJUNTO 12', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.655-130', '5543     ', 'CJ SHIS QI 19 CONJUNTO 13', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.655-140', '5543     ', 'CJ SHIS QI 19 CONJUNTO 14', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.655-150', '5543     ', 'CJ SHIS QI 19 CONJUNTO 15', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.655-200', '5543     ', 'Q SHIS QI 21', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.655-600', '5543     ', 'A SHIS QI 21 AREAS ESPECIAIS', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.655-550', '5543     ', 'Q SHIS QI 21 COMERCIO LOCAL', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.655-210', '5543     ', 'CJ SHIS QI 21 CONJUNTO 01', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.655-220', '5543     ', 'CJ SHIS QI 21 CONJUNTO 02', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.655-230', '5543     ', 'CJ SHIS QI 21 CONJUNTO 03', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.655-240', '5543     ', 'CJ SHIS QI 21 CONJUNTO 04', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.655-250', '5543     ', 'CJ SHIS QI 21 CONJUNTO 05', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.655-260', '5543     ', 'CJ SHIS QI 21 CONJUNTO 06', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.655-270', '5543     ', 'CJ SHIS QI 21 CONJUNTO 07', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.655-280', '5543     ', 'CJ SHIS QI 21 CONJUNTO 08', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.655-290', '5543     ', 'CJ SHIS QI 21 CONJUNTO 09', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.655-300', '5543     ', 'CJ SHIS QI 21 CONJUNTO 10', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.655-310', '5543     ', 'CJ SHIS QI 21 CONJUNTO 11', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.655-320', '5543     ', 'CJ SHIS QI 21 CONJUNTO 12', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.655-330', '5543     ', 'CJ SHIS QI 21 CONJUNTO 13', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.655-340', '5543     ', 'CJ SHIS QI 21 CONJUNTO 14', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.660-000', '5543     ', 'Q SHIS QI 23', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.660-710', '5543     ', 'CH SHIS QI 23 CHACARAS 01 A 05', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.660-720', '5543     ', 'CH SHIS QI 23 CHACARAS 06 A 11', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.660-730', '5543     ', 'CH SHIS QI 23 CHACARAS 12 A 17', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.660-740', '5543     ', 'CH SHIS QI 23 CHACARAS 18 A 23', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.660-750', '5543     ', 'CH SHIS QI 23 CHACARAS 24 A 29', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.660-010', '5543     ', 'CJ SHIS QI 23 CONJUNTO 01', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.660-020', '5543     ', 'CJ SHIS QI 23 CONJUNTO 02', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.635-300', '5543     ', 'CJ SHIS QI 15 CONJUNTO 10', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.635-310', '5543     ', 'CJ SHIS QI 15 CONJUNTO 11', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.635-320', '5543     ', 'CJ SHIS QI 15 CONJUNTO 12', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.635-330', '5543     ', 'CJ SHIS QI 15 CONJUNTO 13', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.635-340', '5543     ', 'CJ SHIS QI 15 CONJUNTO 14', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.635-350', '5543     ', 'CJ SHIS QI 15 CONJUNTO 15', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.635-360', '5543     ', 'CJ SHIS QI 15 CONJUNTO 16', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.640-200', '5543     ', 'Q SHIS QI 16', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.640-210', '5543     ', 'CJ SHIS QI 16 CONJUNTO 01', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.640-220', '5543     ', 'CJ SHIS QI 16 CONJUNTO 02', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.640-230', '5543     ', 'CJ SHIS QI 16 CONJUNTO 03', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.640-240', '5543     ', 'CJ SHIS QI 16 CONJUNTO 04', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.645-000', '5543     ', 'Q SHIS QI 17', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.645-600', '5543     ', 'A SHIS QI 17 AREA ESPECIAL', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.645-010', '5543     ', 'CJ SHIS QI 17 CONJUNTO 01', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.645-020', '5543     ', 'CJ SHIS QI 17 CONJUNTO 02', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.645-030', '5543     ', 'CJ SHIS QI 17 CONJUNTO 03', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.645-040', '5543     ', 'CJ SHIS QI 17 CONJUNTO 04', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.645-050', '5543     ', 'CJ SHIS QI 17 CONJUNTO 05', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.645-060', '5543     ', 'CJ SHIS QI 17 CONJUNTO 06', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.645-070', '5543     ', 'CJ SHIS QI 17 CONJUNTO 07', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.645-080', '5543     ', 'CJ SHIS QI 17 CONJUNTO 08', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.645-090', '5543     ', 'CJ SHIS QI 17 CONJUNTO 09', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.645-100', '5543     ', 'CJ SHIS QI 17 CONJUNTO 10', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.645-110', '5543     ', 'CJ SHIS QI 17 CONJUNTO 11', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.645-120', '5543     ', 'CJ SHIS QI 17 CONJUNTO 12', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.645-130', '5543     ', 'CJ SHIS QI 17 CONJUNTO 13', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.645-140', '5543     ', 'CJ SHIS QI 17 CONJUNTO 14', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.645-150', '5543     ', 'CJ SHIS QI 17 CONJUNTO 15', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.645-160', '5543     ', 'CJ SHIS QI 17 CONJUNTO 16', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.655-000', '5543     ', 'Q SHIS QI 19', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.655-710', '5543     ', 'CH SHIS QI 19 CHACARAS 01 A 06', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.655-720', '5543     ', 'CH SHIS QI 19 CHACARAS 07 A 12', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.655-730', '5543     ', 'CH SHIS QI 19 CHACARAS 13 A 18', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.655-740', '5543     ', 'CH SHIS QI 19 CHACARAS 19 A 24', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.655-500', '5543     ', 'Q SHIS QI 19 COMERCIO LOCAL', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.655-010', '5543     ', 'CJ SHIS QI 19 CONJUNTO 01', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.655-020', '5543     ', 'CJ SHIS QI 19 CONJUNTO 02', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.635-500', '5543     ', 'Q SHIS QI 13 COMERCIO LOCAL', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.635-010', '5543     ', 'CJ SHIS QI 13 CONJUNTO 01', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.680-060', '5543     ', 'CJ SMDB CONJUNTO 06', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.680-070', '5543     ', 'CJ SMDB CONJUNTO 07', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('72.240-528', '5530     ', 'BL EQNP 05/09 BLOCO H (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.240-531', '5530     ', 'MOD EQNP 05/09 MODULO A (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.240-532', '5530     ', 'MOD EQNP 05/09 MODULO B (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.240-533', '5530     ', 'MOD EQNP 05/09 MODULO C (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.265-150', '5530     ', 'Q Q 015', 'ST INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('72.240-534', '5530     ', 'MOD EQNP 05/09 MODULO D (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.240-535', '5530     ', 'MOD EQNP 05/09 MODULO E (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.240-536', '5530     ', 'MOD EQNP 05/09 MODULO F (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.240-537', '5530     ', 'MOD EQNP 05/09 MODULO G (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.240-538', '5530     ', 'MOD EQNP 05/09 MODULO H (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.230-500', '5530     ', 'Q EQNP 06/10', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.230-501', '5530     ', 'BL EQNP 06/10 BLOCO A (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.230-502', '5530     ', 'BL EQNP 06/10 BLOCO B (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.230-503', '5530     ', 'BL EQNP 06/10 BLOCO C (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('71.620-285', '5543     ', 'CJ SHIS QL 08 CONJUNTO 08', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.630-100', '5543     ', 'Q SHIS QL 10', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.630-015', '5543     ', 'CJ SHIS QL 10 CONJUNTO 01', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.630-025', '5543     ', 'CJ SHIS QL 10 CONJUNTO 02', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.630-035', '5543     ', 'CJ SHIS QL 10 CONJUNTO 03', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.630-045', '5543     ', 'CJ SHIS QL 10 CONJUNTO 04', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.630-055', '5543     ', 'CJ SHIS QL 10 CONJUNTO 05', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.630-065', '5543     ', 'CJ SHIS QL 10 CONJUNTO 06', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.630-075', '5543     ', 'CJ SHIS QL 10 CONJUNTO 07', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.630-085', '5543     ', 'CJ SHIS QL 10 CONJUNTO 08', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.630-095', '5543     ', 'CJ SHIS QL 10 CONJUNTO 09', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.630-105', '5543     ', 'CJ SHIS QL 10 CONJUNTO 10', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.630-115', '5543     ', 'CJ SHIS QL 10 CONJUNTO 11', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.630-120', '5543     ', 'Q SHIS QL 12', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.630-215', '5543     ', 'CJ SHIS QL 12 CONJUNTO 01', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.630-225', '5543     ', 'CJ SHIS QL 12 CONJUNTO 02', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.630-235', '5543     ', 'CJ SHIS QL 12 CONJUNTO 03', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.630-245', '5543     ', 'CJ SHIS QL 12 CONJUNTO 04', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.630-255', '5543     ', 'CJ SHIS QL 12 CONJUNTO 05', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.630-265', '5543     ', 'CJ SHIS QL 12 CONJUNTO 06', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.630-275', '5543     ', 'CJ SHIS QL 12 CONJUNTO 07', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.630-285', '5543     ', 'CJ SHIS QL 12 CONJUNTO 08', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.630-295', '5543     ', 'CJ SHIS QL 12 CONJUNTO 09', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.630-305', '5543     ', 'CJ SHIS QL 12 CONJUNTO 10', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.630-315', '5543     ', 'CJ SHIS QL 12 CONJUNTO 11', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.630-325', '5543     ', 'CJ SHIS QL 12 CONJUNTO 12', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.630-335', '5543     ', 'CJ SHIS QL 12 CONJUNTO 13', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.630-345', '5543     ', 'CJ SHIS QL 12 CONJUNTO 14', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.630-355', '5543     ', 'CJ SHIS QL 12 CONJUNTO 15', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.630-365', '5543     ', 'CJ SHIS QL 12 CONJUNTO 16', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.630-375', '5543     ', 'CJ SHIS QL 12 CONJUNTO 17', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.630-385', '5543     ', 'CJ SHIS QL 12 CONJUNTO 18', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.675-260', '5543     ', 'CJ SHIS QI 29 CONJUNTO 06', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.675-270', '5543     ', 'CJ SHIS QI 29 CONJUNTO 07', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.675-280', '5543     ', 'CJ SHIS QI 29 CONJUNTO 08', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.675-290', '5543     ', 'CJ SHIS QI 29 CONJUNTO 09', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.675-300', '5543     ', 'CJ SHIS QI 29 CONJUNTO 10', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.675-310', '5543     ', 'CJ SHIS QI 29 CONJUNTO 11', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.675-320', '5543     ', 'CJ SHIS QI 29 CONJUNTO 12', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.675-330', '5543     ', 'CJ SHIS QI 29 CONJUNTO 13', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.675-340', '5543     ', 'CJ SHIS QI 29 CONJUNTO 14', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.675-350', '5543     ', 'CJ SHIS QI 29 CONJUNTO 15', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.675-360', '5543     ', 'CJ SHIS QI 29 CONJUNTO 16', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.610-020', '5543     ', 'Q SHIS QL 02', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.610-015', '5543     ', 'CJ SHIS QL 02 CONJUNTO 01', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.610-025', '5543     ', 'CJ SHIS QL 02 CONJUNTO 02', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.610-035', '5543     ', 'CJ SHIS QL 02 CONJUNTO 03', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.610-045', '5543     ', 'CJ SHIS QL 02 CONJUNTO 04', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.610-055', '5543     ', 'CJ SHIS QL 02 CONJUNTO 05', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.610-065', '5543     ', 'CJ SHIS QL 02 CONJUNTO 06', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.610-075', '5543     ', 'CJ SHIS QL 02 CONJUNTO 07', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.610-040', '5543     ', 'Q SHIS QL 04', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.610-215', '5543     ', 'CJ SHIS QL 04 CONJUNTO 01', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.610-225', '5543     ', 'CJ SHIS QL 04 CONJUNTO 02', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.610-235', '5543     ', 'CJ SHIS QL 04 CONJUNTO 03', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.610-245', '5543     ', 'CJ SHIS QL 04 CONJUNTO 04', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.620-060', '5543     ', 'Q SHIS QL 06', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.620-015', '5543     ', 'CJ SHIS QL 06 CONJUNTO 01', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.620-025', '5543     ', 'CJ SHIS QL 06 CONJUNTO 02', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.620-035', '5543     ', 'CJ SHIS QL 06 CONJUNTO 03', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.620-045', '5543     ', 'CJ SHIS QL 06 CONJUNTO 04', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.620-055', '5543     ', 'CJ SHIS QL 06 CONJUNTO 05', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.620-065', '5543     ', 'CJ SHIS QL 06 CONJUNTO 06', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.620-075', '5543     ', 'CJ SHIS QL 06 CONJUNTO 07', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.620-085', '5543     ', 'CJ SHIS QL 06 CONJUNTO 08', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.620-095', '5543     ', 'CJ SHIS QL 06 CONJUNTO 09', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.620-105', '5543     ', 'CJ SHIS QL 06 CONJUNTO 10', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.620-115', '5543     ', 'CJ SHIS QL 06 CONJUNTO 11', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.620-080', '5543     ', 'Q SHIS QL 08', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.620-215', '5543     ', 'CJ SHIS QL 08 CONJUNTO 01', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.675-160', '5543     ', 'CJ SHIS QI 27 CONJUNTO 16', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.675-170', '5543     ', 'CJ SHIS QI 27 CONJUNTO 17', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.675-180', '5543     ', 'CJ SHIS QI 27 CONJUNTO 18', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.675-190', '5543     ', 'CJ SHIS QI 27 CONJUNTO 19', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('79.009-280', '1471     ', 'R JOSE BONITO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('79.063-190', '1471     ', 'R JOSE BORGES NASCIMENTO', 'CJ RES R ROUXINOIS            ');
INSERT INTO cd_cep_br VALUES ('79.041-124', '1471     ', 'TV JOSE C COVAS', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.003-051', '1471     ', 'R JOSE CAETANO', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('72.641-104', '5543     ', 'CJ Q 605 CONJUNTO 04', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.641-105', '5543     ', 'CJ Q 605 CONJUNTO 05', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('70.675-608', '5532     ', 'BL QRSW 06 BLOCO A-08', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-621', '5532     ', 'BL QRSW 06 BLOCO B-01', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-622', '5532     ', 'BL QRSW 06 BLOCO B-02', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-623', '5532     ', 'BL QRSW 06 BLOCO B-03', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-624', '5532     ', 'BL QRSW 06 BLOCO B-04', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-625', '5532     ', 'BL QRSW 06 BLOCO B-05', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-626', '5532     ', 'BL QRSW 06 BLOCO B-06', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-627', '5532     ', 'BL QRSW 06 BLOCO B-07', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-628', '5532     ', 'BL QRSW 06 BLOCO B-08', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-700', '5532     ', 'Q QRSW 07', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-701', '5532     ', 'BL QRSW 07 BLOCO A-01', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-702', '5532     ', 'BL QRSW 07 BLOCO A-02', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-233', '5532     ', 'BL QRSW 02 BLOCO B-13', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-234', '5532     ', 'BL QRSW 02 BLOCO B-14', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-235', '5532     ', 'BL QRSW 02 BLOCO B-15', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-300', '5532     ', 'Q QRSW 03', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-350', '5532     ', 'Q QRSW 03 (COMERCIO LOCAL)', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('72.307-601', '5543     ', 'CJ QR 315 CONJUNTO 01', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.307-602', '5543     ', 'CJ QR 315 CONJUNTO 02', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.307-603', '5543     ', 'CJ QR 315 CONJUNTO 03', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.307-604', '5543     ', 'CJ QR 315 CONJUNTO 04', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.307-605', '5543     ', 'CJ QR 315 CONJUNTO 05', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.307-606', '5543     ', 'CJ QR 315 CONJUNTO 06', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.306-804', '5543     ', 'CJ QR 310 CONJUNTO 04', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.306-805', '5543     ', 'CJ QR 310 CONJUNTO 05', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.306-806', '5543     ', 'CJ QR 310 CONJUNTO 05-A', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.306-807', '5543     ', 'CJ QR 310 CONJUNTO 06', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.306-808', '5543     ', 'CJ QR 310 CONJUNTO 07', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.306-809', '5543     ', 'CJ QR 310 CONJUNTO 08', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.306-810', '5543     ', 'CJ QR 310 CONJUNTO 09', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.306-811', '5543     ', 'CJ QR 310 CONJUNTO 10', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.306-812', '5543     ', 'CJ QR 310 CONJUNTO 11', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.306-813', '5543     ', 'CJ QR 310 CONJUNTO 12', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.306-814', '5543     ', 'CJ QR 310 CONJUNTO 13', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.306-815', '5543     ', 'CJ QR 310 CONJUNTO 14', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.306-816', '5543     ', 'CJ QR 310 CONJUNTO 15', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.306-817', '5543     ', 'CJ QR 310 CONJUNTO 16', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.306-818', '5543     ', 'CJ QR 310 CONJUNTO 17', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.307-100', '5543     ', 'Q QR 311', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.307-101', '5543     ', 'CJ QR 311 CONJUNTO 01', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.307-102', '5543     ', 'CJ QR 311 CONJUNTO 02', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.307-103', '5543     ', 'CJ QR 311 CONJUNTO 03', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.307-104', '5543     ', 'CJ QR 311 CONJUNTO 04', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.307-105', '5543     ', 'CJ QR 311 CONJUNTO 05', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.307-106', '5543     ', 'CJ QR 311 CONJUNTO 06', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.307-107', '5543     ', 'CJ QR 311 CONJUNTO 07', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.307-108', '5543     ', 'CJ QR 311 CONJUNTO 08', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.308-100', '5543     ', 'Q QR 312', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.308-101', '5543     ', 'CJ QR 312 CONJUNTO 01', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.308-102', '5543     ', 'CJ QR 312 CONJUNTO 02', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.308-103', '5543     ', 'CJ QR 312 CONJUNTO 03', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.308-104', '5543     ', 'CJ QR 312 CONJUNTO 04', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.308-105', '5543     ', 'CJ QR 312 CONJUNTO 04-A', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.308-106', '5543     ', 'CJ QR 312 CONJUNTO 05', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.308-107', '5543     ', 'CJ QR 312 CONJUNTO 06', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.308-108', '5543     ', 'CJ QR 312 CONJUNTO 07', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.308-109', '5543     ', 'CJ QR 312 CONJUNTO 08', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.308-110', '5543     ', 'CJ QR 312 CONJUNTO 09', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.308-111', '5543     ', 'CJ QR 312 CONJUNTO 10', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.307-300', '5543     ', 'Q QR 313', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.307-301', '5543     ', 'CJ QR 313 CONJUNTO 01', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.305-614', '5543     ', 'CJ QR 307 CONJUNTO 13', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.305-615', '5543     ', 'CJ QR 307 CONJUNTO 14', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.305-616', '5543     ', 'CJ QR 307 CONJUNTO 15', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.306-600', '5543     ', 'Q QR 308', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.306-601', '5543     ', 'CJ QR 308 CONJUNTO 01', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.306-602', '5543     ', 'CJ QR 308 CONJUNTO 02', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.306-603', '5543     ', 'CJ QR 308 CONJUNTO 03', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.306-604', '5543     ', 'CJ QR 308 CONJUNTO 04', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.306-605', '5543     ', 'CJ QR 308 CONJUNTO 05', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.306-606', '5543     ', 'CJ QR 308 CONJUNTO 06', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.306-607', '5543     ', 'CJ QR 308 CONJUNTO 07', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.306-608', '5543     ', 'CJ QR 308 CONJUNTO 08', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.306-609', '5543     ', 'CJ QR 308 CONJUNTO 09', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.306-610', '5543     ', 'CJ QR 308 CONJUNTO 10', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.306-611', '5543     ', 'CJ QR 308 CONJUNTO 11', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.306-612', '5543     ', 'CJ QR 308 CONJUNTO 12', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.306-613', '5543     ', 'CJ QR 308 CONJUNTO 13', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.306-614', '5543     ', 'CJ QR 308 CONJUNTO 13-A', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.306-615', '5543     ', 'CJ QR 308 CONJUNTO 14', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.306-616', '5543     ', 'CJ QR 308 CONJUNTO 14-A', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.306-617', '5543     ', 'CJ QR 308 CONJUNTO 15', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.305-800', '5543     ', 'Q QR 309', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.305-801', '5543     ', 'CJ QR 309 CONJUNTO 01', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.305-802', '5543     ', 'CJ QR 309 CONJUNTO 02', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.305-803', '5543     ', 'CJ QR 309 CONJUNTO 03', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.305-804', '5543     ', 'CJ QR 309 CONJUNTO 04', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.305-805', '5543     ', 'CJ QR 309 CONJUNTO 05', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.305-806', '5543     ', 'CJ QR 309 CONJUNTO 06', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.305-807', '5543     ', 'CJ QR 309 CONJUNTO 06-A', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.305-808', '5543     ', 'CJ QR 309 CONJUNTO 07', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.305-809', '5543     ', 'CJ QR 309 CONJUNTO 08', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.305-810', '5543     ', 'CJ QR 309 CONJUNTO 09', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.305-811', '5543     ', 'CJ QR 309 CONJUNTO 10', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-059', '5530     ', 'CJ QNM 05 CONJUNTO I', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-060', '5530     ', 'CJ QNM 05 CONJUNTO J', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.250-546', '5530     ', 'BL EQNO 04/06 BLOCO F (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.251-500', '5530     ', 'Q EQNO 05/07', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('79.117-350', '1471     ', 'R JOSE CAMINHA', 'COOPHASUL                     ');
INSERT INTO cd_cep_br VALUES ('79.071-343', '1471     ', 'R JOSE CARDOSO JUNIOR', 'N HAB UNIVERSITARIAS          ');
INSERT INTO cd_cep_br VALUES ('72.309-806', '5543     ', 'CJ QR 325 CONJUNTO 06', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.309-807', '5543     ', 'CJ QR 325 CONJUNTO 07', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.309-808', '5543     ', 'CJ QR 325 CONJUNTO 08', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.309-809', '5543     ', 'CJ QR 325 CONJUNTO 09', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.309-810', '5543     ', 'CJ QR 325 CONJUNTO 10', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.311-100', '5543     ', 'Q QR 327', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.311-101', '5543     ', 'CJ QR 327 CONJUNTO 01', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.311-102', '5543     ', 'CJ QR 327 CONJUNTO 02', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.311-103', '5543     ', 'CJ QR 327 CONJUNTO 03', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.311-104', '5543     ', 'CJ QR 327 CONJUNTO 04', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.311-105', '5543     ', 'CJ QR 327 CONJUNTO 05', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.308-807', '5543     ', 'CJ QR 318 CONJUNTO 07', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.308-808', '5543     ', 'CJ QR 318 CONJUNTO 07-A', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.308-809', '5543     ', 'CJ QR 318 CONJUNTO 08', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.308-810', '5543     ', 'CJ QR 318 CONJUNTO 09', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.308-811', '5543     ', 'CJ QR 318 CONJUNTO 10', 'SAMAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('72.308-812', '5543     ', 'CJ QR 318 CONJUNTO 11', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.225-531', '5530     ', 'BL EQNN 03/05 BLOCO A (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-532', '5530     ', 'BL EQNN 03/05 BLOCO B (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-533', '5530     ', 'BL EQNN 03/05 BLOCO C (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-534', '5530     ', 'BL EQNN 03/05 BLOCO D (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-535', '5530     ', 'BL EQNN 03/05 BLOCO E (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-536', '5530     ', 'BL EQNN 03/05 BLOCO F (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.220-520', '5530     ', 'Q EQNN 04/06', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-521', '5530     ', 'BL EQNN 04/06 BLOCO A (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-522', '5530     ', 'BL EQNN 04/06 BLOCO B (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-523', '5530     ', 'BL EQNN 04/06 BLOCO C (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-524', '5530     ', 'BL EQNN 04/06 BLOCO D (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-525', '5530     ', 'BL EQNN 04/06 BLOCO E (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.225-540', '5530     ', 'Q EQNN 05/07', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-541', '5530     ', 'BL EQNN 05/07 BLOCO A (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-542', '5530     ', 'BL EQNN 05/07 BLOCO B (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-543', '5530     ', 'BL EQNN 05/07 BLOCO C (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-544', '5530     ', 'BL EQNN 05/07 BLOCO D (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-545', '5530     ', 'BL EQNN 05/07 BLOCO E (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-546', '5530     ', 'BL EQNN 05/07 BLOCO F (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.220-530', '5530     ', 'Q EQNN 06/08', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-531', '5530     ', 'BL EQNN 06/08 BLOCO A (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-532', '5530     ', 'BL EQNN 06/08 BLOCO B (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-573', '5530     ', 'BL EQNM 19/21 BLOCO C (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-574', '5530     ', 'BL EQNM 19/21 BLOCO D (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-575', '5530     ', 'BL EQNM 19/21 BLOCO E (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-576', '5530     ', 'BL EQNM 19/21 BLOCO F (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.210-560', '5530     ', 'Q EQNM 20/22', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-561', '5530     ', 'BL EQNM 20/22 BLOCO A (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-562', '5530     ', 'BL EQNM 20/22 BLOCO B (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-563', '5530     ', 'BL EQNM 20/22 BLOCO C (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-564', '5530     ', 'BL EQNM 20/22 BLOCO D (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-565', '5530     ', 'BL EQNM 20/22 BLOCO E (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-566', '5530     ', 'BL EQNM 20/22 BLOCO F (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.215-580', '5530     ', 'Q EQNM 21/23', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-581', '5530     ', 'BL EQNM 21/23 BLOCO A (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-582', '5530     ', 'BL EQNM 21/23 BLOCO B (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-583', '5530     ', 'BL EQNM 21/23 BLOCO C (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-584', '5530     ', 'BL EQNM 21/23 BLOCO D (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-585', '5530     ', 'BL EQNM 21/23 BLOCO E (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-586', '5530     ', 'BL EQNM 21/23 BLOCO F (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.210-570', '5530     ', 'Q EQNM 22/24', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-571', '5530     ', 'BL EQNM 22/24 BLOCO A (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-572', '5530     ', 'BL EQNM 22/24 BLOCO B (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-573', '5530     ', 'BL EQNM 22/24 BLOCO C (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-574', '5530     ', 'BL EQNM 22/24 BLOCO D (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-575', '5530     ', 'BL EQNM 22/24 BLOCO E (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-576', '5530     ', 'BL EQNM 22/24 BLOCO F (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.215-590', '5530     ', 'Q EQNM 23/25', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-591', '5530     ', 'BL EQNM 23/25 BLOCO A (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-592', '5530     ', 'BL EQNM 23/25 BLOCO B (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-593', '5530     ', 'BL EQNM 23/25 BLOCO C (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-594', '5530     ', 'BL EQNM 23/25 BLOCO D (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-595', '5530     ', 'BL EQNM 23/25 BLOCO E (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-596', '5530     ', 'BL EQNM 23/25 BLOCO F (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.210-580', '5530     ', 'Q EQNM 24/26', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-581', '5530     ', 'BL EQNM 24/26 BLOCO A (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-582', '5530     ', 'BL EQNM 24/26 BLOCO B (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-583', '5530     ', 'BL EQNM 24/26 BLOCO C (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-584', '5530     ', 'BL EQNM 24/26 BLOCO D (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-585', '5530     ', 'BL EQNM 24/26 BLOCO E (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-530', '5530     ', 'Q EQNM 06/08', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-531', '5530     ', 'BL EQNM 06/08 BLOCO A (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-532', '5530     ', 'BL EQNM 06/08 BLOCO B (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-533', '5530     ', 'BL EQNM 06/08 BLOCO C (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-534', '5530     ', 'BL EQNM 06/08 BLOCO D (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-535', '5530     ', 'BL EQNM 06/08 BLOCO E (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-536', '5530     ', 'BL EQNM 06/08 BLOCO F (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.215-550', '5530     ', 'Q EQNM 07/09', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-551', '5530     ', 'BL EQNM 07/09 BLOCO A (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-552', '5530     ', 'BL EQNM 07/09 BLOCO B (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-553', '5530     ', 'BL EQNM 07/09 BLOCO C (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-554', '5530     ', 'BL EQNM 07/09 BLOCO D (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-555', '5530     ', 'BL EQNM 07/09 BLOCO E (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.670-350', '5532     ', 'Q EQSW 103/104', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('72.215-556', '5530     ', 'BL EQNM 07/09 BLOCO F (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.210-540', '5530     ', 'Q EQNM 08/10', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.508-245', '5543     ', 'BL CL 408 BLOCO E', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.508-246', '5543     ', 'BL CL 408 BLOCO F', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.508-247', '5543     ', 'BL CL 408 BLOCO G', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.508-248', '5543     ', 'BL CL 408 BLOCO H', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.543-232', '5543     ', 'BL CL 313 BLOCO B', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.543-233', '5543     ', 'BL CL 313 BLOCO C', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.543-234', '5543     ', 'BL CL 313 BLOCO D', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.543-235', '5543     ', 'BL CL 313 BLOCO E', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.543-236', '5543     ', 'BL CL 313 BLOCO F', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.543-237', '5543     ', 'BL CL 313 BLOCO G', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.543-238', '5543     ', 'BL CL 313 BLOCO H', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.545-230', '5543     ', 'Q CL 315', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.545-231', '5543     ', 'BL CL 315 BLOCO A', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.545-232', '5543     ', 'BL CL 315 BLOCO B', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.545-233', '5543     ', 'BL CL 315 BLOCO C', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.545-234', '5543     ', 'BL CL 315 BLOCO D', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.230-504', '5530     ', 'BL EQNP 06/10 BLOCO D (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.230-505', '5530     ', 'BL EQNP 06/10 BLOCO E (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.230-506', '5530     ', 'BL EQNP 06/10 BLOCO F (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.230-507', '5530     ', 'BL EQNP 06/10 BLOCO G (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.230-508', '5530     ', 'BL EQNP 06/10 BLOCO H (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.230-511', '5530     ', 'MOD EQNP 06/10 MODULO A (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.230-512', '5530     ', 'MOD EQNP 06/10 MODULO B (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.230-513', '5530     ', 'MOD EQNP 06/10 MODULO C (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.230-514', '5530     ', 'MOD EQNP 06/10 MODULO D (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.230-515', '5530     ', 'MOD EQNP 06/10 MODULO E (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.252-502', '5530     ', 'BL EQNO 09/11 BLOCO B (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.252-503', '5530     ', 'BL EQNO 09/11 BLOCO C (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.252-504', '5530     ', 'BL EQNO 09/11 BLOCO D (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.252-505', '5530     ', 'BL EQNO 09/11 BLOCO E (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.252-506', '5530     ', 'BL EQNO 09/11 BLOCO F (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.255-540', '5530     ', 'Q EQNO 10/12', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.255-541', '5530     ', 'MOD EQNO 10/12 MODULO A', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.255-542', '5530     ', 'MOD EQNO 10/12 MODULO B', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.255-543', '5530     ', 'MOD EQNO 10/12 MODULO C', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.255-544', '5530     ', 'MOD EQNO 10/12 MODULO D', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.255-545', '5530     ', 'MOD EQNO 10/12 MODULO E', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.255-510', '5530     ', 'Q EQNO 11/13', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.255-511', '5530     ', 'BL EQNO 11/13 BLOCO A (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.255-512', '5530     ', 'BL EQNO 11/13 BLOCO B (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.255-513', '5530     ', 'BL EQNO 11/13 BLOCO C (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.255-514', '5530     ', 'BL EQNO 11/13 BLOCO D (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.255-515', '5530     ', 'BL EQNO 11/13 BLOCO E (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.255-516', '5530     ', 'BL EQNO 11/13 BLOCO F (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.255-550', '5530     ', 'Q EQNO 12/14', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.255-551', '5530     ', 'MOD EQNO 12/14 MODULO A', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.255-552', '5530     ', 'MOD EQNO 12/14 MODULO B', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.255-520', '5530     ', 'Q EQNO 13/15', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.255-521', '5530     ', 'BL EQNO 13/15 BLOCO A (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.255-522', '5530     ', 'BL EQNO 13/15 BLOCO B (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.255-523', '5530     ', 'BL EQNO 13/15 BLOCO C (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.255-524', '5530     ', 'BL EQNO 13/15 BLOCO D (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.255-525', '5530     ', 'BL EQNO 13/15 BLOCO E (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.255-526', '5530     ', 'BL EQNO 13/15 BLOCO F (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.240-500', '5530     ', 'Q EQNP 01/05', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.240-501', '5530     ', 'BL EQNP 01/05 BLOCO A (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.240-502', '5530     ', 'BL EQNP 01/05 BLOCO B (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.240-503', '5530     ', 'BL EQNP 01/05 BLOCO C (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.240-504', '5530     ', 'BL EQNP 01/05 BLOCO D (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.240-505', '5530     ', 'BL EQNP 01/05 BLOCO E (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.240-506', '5530     ', 'BL EQNP 01/05 BLOCO F (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.240-507', '5530     ', 'BL EQNP 01/05 BLOCO G (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.240-508', '5530     ', 'BL EQNP 01/05 BLOCO H (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.240-511', '5530     ', 'MOD EQNP 01/05 MODULO A (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.250-502', '5530     ', 'BL EQNO 01/03 BLOCO B (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.250-503', '5530     ', 'BL EQNO 01/03 BLOCO C (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.250-504', '5530     ', 'BL EQNO 01/03 BLOCO D (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.250-505', '5530     ', 'BL EQNO 01/03 BLOCO E (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.250-506', '5530     ', 'BL EQNO 01/03 BLOCO F (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.250-530', '5530     ', 'Q EQNO 02/04', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.250-531', '5530     ', 'BL EQNO 02/04 BLOCO A (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.250-532', '5530     ', 'BL EQNO 02/04 BLOCO B (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.250-533', '5530     ', 'BL EQNO 02/04 BLOCO C (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.250-534', '5530     ', 'BL EQNO 02/04 BLOCO D (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.250-535', '5530     ', 'BL EQNO 02/04 BLOCO E (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.250-536', '5530     ', 'BL EQNO 02/04 BLOCO F (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.250-510', '5530     ', 'Q EQNO 03/05', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.250-511', '5530     ', 'BL EQNO 03/05 BLOCO A (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.250-512', '5530     ', 'BL EQNO 03/05 BLOCO B (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.250-513', '5530     ', 'BL EQNO 03/05 BLOCO C (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.250-514', '5530     ', 'BL EQNO 03/05 BLOCO D (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.250-515', '5530     ', 'BL EQNO 03/05 BLOCO E (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.250-516', '5530     ', 'BL EQNO 03/05 BLOCO F (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.250-540', '5530     ', 'Q EQNO 04/06', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.250-541', '5530     ', 'BL EQNO 04/06 BLOCO A (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.250-542', '5530     ', 'BL EQNO 04/06 BLOCO B (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.250-543', '5530     ', 'BL EQNO 04/06 BLOCO C (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.250-544', '5530     ', 'BL EQNO 04/06 BLOCO D (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-511', '5530     ', 'BL CNN 01 BLOCO K', 'C CENTRO                      ');
INSERT INTO cd_cep_br VALUES ('72.225-512', '5530     ', 'BL CNN 01 BLOCO L', 'C CENTRO                      ');
INSERT INTO cd_cep_br VALUES ('72.220-500', '5530     ', 'Q CNN 02', 'C CENTRO                      ');
INSERT INTO cd_cep_br VALUES ('70.673-150', '5532     ', 'Q EQSW 301/302', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.673-350', '5532     ', 'Q EQSW 303/304', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('72.548-241', '5543     ', 'BL CL 418 BLOCO A', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.548-242', '5543     ', 'BL CL 418 BLOCO B', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.548-243', '5543     ', 'BL CL 418 BLOCO C', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.548-244', '5543     ', 'BL CL 418 BLOCO D', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.548-245', '5543     ', 'BL CL 418 BLOCO E', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.548-246', '5543     ', 'BL CL 418 BLOCO F', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.548-247', '5543     ', 'BL CL 418 BLOCO G', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.546-830', '5543     ', 'Q CL 516', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.546-831', '5543     ', 'BL CL 516 BLOCO A', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.546-832', '5543     ', 'BL CL 516 BLOCO B', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.546-833', '5543     ', 'BL CL 516 BLOCO C', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.546-834', '5543     ', 'BL CL 516 BLOCO D', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.546-835', '5543     ', 'BL CL 516 BLOCO E', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.546-836', '5543     ', 'BL CL 516 BLOCO F', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.546-837', '5543     ', 'BL CL 516 BLOCO G', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.546-838', '5543     ', 'BL CL 516 BLOCO H', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('70.675-301', '5532     ', 'BL QRSW 03 BLOCO A-01', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-302', '5532     ', 'BL QRSW 03 BLOCO A-02', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-303', '5532     ', 'BL QRSW 03 BLOCO A-03', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-304', '5532     ', 'BL QRSW 03 BLOCO A-04', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-305', '5532     ', 'BL QRSW 03 BLOCO A-05', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-306', '5532     ', 'BL QRSW 03 BLOCO A-06', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-307', '5532     ', 'BL QRSW 03 BLOCO A-07', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-321', '5532     ', 'BL QRSW 03 BLOCO B-01', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-322', '5532     ', 'BL QRSW 03 BLOCO B-02', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-323', '5532     ', 'BL QRSW 03 BLOCO B-03', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-324', '5532     ', 'BL QRSW 03 BLOCO B-04', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-325', '5532     ', 'BL QRSW 03 BLOCO B-05', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-326', '5532     ', 'BL QRSW 03 BLOCO B-06', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-327', '5532     ', 'BL QRSW 03 BLOCO B-07', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-328', '5532     ', 'BL QRSW 03 BLOCO B-08', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-400', '5532     ', 'Q QRSW 04', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-450', '5532     ', 'Q QRSW 04 (COMERCIO LOCAL)', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-401', '5532     ', 'BL QRSW 04 BLOCO A-01', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-402', '5532     ', 'BL QRSW 04 BLOCO A-02', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-403', '5532     ', 'BL QRSW 04 BLOCO A-03', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-404', '5532     ', 'BL QRSW 04 BLOCO A-04', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-405', '5532     ', 'BL QRSW 04 BLOCO A-05', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-406', '5532     ', 'BL QRSW 04 BLOCO A-06', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-407', '5532     ', 'BL QRSW 04 BLOCO A-07', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-408', '5532     ', 'BL QRSW 04 BLOCO A-08', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-421', '5532     ', 'BL QRSW 04 BLOCO B-01', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('72.265-160', '5530     ', 'Q Q 016', 'ST INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('70.675-422', '5532     ', 'BL QRSW 04 BLOCO B-02', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-423', '5532     ', 'BL QRSW 04 BLOCO B-03', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-424', '5532     ', 'BL QRSW 04 BLOCO B-04', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-425', '5532     ', 'BL QRSW 04 BLOCO B-05', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-426', '5532     ', 'BL QRSW 04 BLOCO B-06', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-427', '5532     ', 'BL QRSW 04 BLOCO B-07', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-428', '5532     ', 'BL QRSW 04 BLOCO B-08', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-127', '5532     ', 'BL QRSW 01 BLOCO B-07', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-128', '5532     ', 'BL QRSW 01 BLOCO B-08', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-129', '5532     ', 'BL QRSW 01 BLOCO B-09', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-130', '5532     ', 'BL QRSW 01 BLOCO B-10', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-131', '5532     ', 'BL QRSW 01 BLOCO B-11', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-132', '5532     ', 'BL QRSW 01 BLOCO B-12', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-133', '5532     ', 'BL QRSW 01 BLOCO B-13', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-134', '5532     ', 'BL QRSW 01 BLOCO B-14', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-135', '5532     ', 'BL QRSW 01 BLOCO B-15', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-200', '5532     ', 'Q QRSW 02', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-250', '5532     ', 'Q QRSW 02 (COMERCIO LOCAL)', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-201', '5532     ', 'BL QRSW 02 BLOCO A-01', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-202', '5532     ', 'BL QRSW 02 BLOCO A-02', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-203', '5532     ', 'BL QRSW 02 BLOCO A-03', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-204', '5532     ', 'BL QRSW 02 BLOCO A-04', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-205', '5532     ', 'BL QRSW 02 BLOCO A-05', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-206', '5532     ', 'BL QRSW 02 BLOCO A-06', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-207', '5532     ', 'BL QRSW 02 BLOCO A-07', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-208', '5532     ', 'BL QRSW 02 BLOCO A-08', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-209', '5532     ', 'BL QRSW 02 BLOCO A-09', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-210', '5532     ', 'BL QRSW 02 BLOCO A-10', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-211', '5532     ', 'BL QRSW 02 BLOCO A-11', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-212', '5532     ', 'BL QRSW 02 BLOCO A-12', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-213', '5532     ', 'BL QRSW 02 BLOCO A-13', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-214', '5532     ', 'BL QRSW 02 BLOCO A-14', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-215', '5532     ', 'BL QRSW 02 BLOCO A-15', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-221', '5532     ', 'BL QRSW 02 BLOCO B-01', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-222', '5532     ', 'BL QRSW 02 BLOCO B-02', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-223', '5532     ', 'BL QRSW 02 BLOCO B-03', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-224', '5532     ', 'BL QRSW 02 BLOCO B-04', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-225', '5532     ', 'BL QRSW 02 BLOCO B-05', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-226', '5532     ', 'BL QRSW 02 BLOCO B-06', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-227', '5532     ', 'BL QRSW 02 BLOCO B-07', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-228', '5532     ', 'BL QRSW 02 BLOCO B-08', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-229', '5532     ', 'BL QRSW 02 BLOCO B-09', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-230', '5532     ', 'BL QRSW 02 BLOCO B-10', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-231', '5532     ', 'BL QRSW 02 BLOCO B-11', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-232', '5532     ', 'BL QRSW 02 BLOCO B-12', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-160', '5532     ', 'Q EQRSW 01/02', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-260', '5532     ', 'Q EQRSW 02/03', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-360', '5532     ', 'Q EQRSW 03/04', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-460', '5532     ', 'Q EQRSW 04/05', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-560', '5532     ', 'Q EQRSW 05/06', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-660', '5532     ', 'Q EQRSW 06/07', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-760', '5532     ', 'Q EQRSW 07/08', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.670-150', '5532     ', 'Q EQSW 101/102', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('79.051-100', '1471     ', 'R DONA ELETA', 'VL V BOAS                     ');
INSERT INTO cd_cep_br VALUES ('79.060-200', '1471     ', 'R DONA ELISA ARRUDA', 'VL ALBUQUERQUE                ');
INSERT INTO cd_cep_br VALUES ('79.050-530', '1471     ', 'R DONA FLORENCIA', 'VL IEDA                       ');
INSERT INTO cd_cep_br VALUES ('72.220-501', '5530     ', 'BL CNN 02 BLOCO A', 'C CENTRO                      ');
INSERT INTO cd_cep_br VALUES ('72.220-502', '5530     ', 'BL CNN 02 BLOCO B', 'C CENTRO                      ');
INSERT INTO cd_cep_br VALUES ('72.548-210', '5543     ', 'BL CL 118 BLOCO J', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.548-211', '5543     ', 'BL CL 118 BLOCO K', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.548-212', '5543     ', 'BL CL 118 BLOCO L', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.548-213', '5543     ', 'BL CL 118 BLOCO M', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.548-214', '5543     ', 'BL CL 118 BLOCO N', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.501-220', '5543     ', 'Q CL 201', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.501-221', '5543     ', 'BL CL 201 BLOCO A', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.501-222', '5543     ', 'BL CL 201 BLOCO B', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.501-223', '5543     ', 'BL CL 201 BLOCO C', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.502-220', '5543     ', 'Q CL 202', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.502-221', '5543     ', 'BL CL 202 BLOCO A', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.502-222', '5543     ', 'BL CL 202 BLOCO B', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.502-223', '5543     ', 'BL CL 202 BLOCO C', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.502-224', '5543     ', 'BL CL 202 BLOCO D', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.502-402', '5543     ', 'CJ CL 202 CONJUNTO B', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.503-220', '5543     ', 'Q CL 203', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.510-205', '5543     ', 'BL CL 110 BLOCO E', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.510-206', '5543     ', 'BL CL 110 BLOCO F', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.308-813', '5543     ', 'CJ QR 318 CONJUNTO 12', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.308-814', '5543     ', 'CJ QR 318 CONJUNTO 13', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.309-100', '5543     ', 'Q QR 319', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.309-101', '5543     ', 'CJ QR 319 CONJUNTO 01', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.309-102', '5543     ', 'CJ QR 319 CONJUNTO 02', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.309-104', '5543     ', 'CJ QR 319 CONJUNTO 04', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.309-105', '5543     ', 'CJ QR 319 CONJUNTO 05', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.309-106', '5543     ', 'CJ QR 319 CONJUNTO 06', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.309-107', '5543     ', 'CJ QR 319 CONJUNTO 07', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.309-108', '5543     ', 'CJ QR 319 CONJUNTO 08', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.309-109', '5543     ', 'CJ QR 319 CONJUNTO 09', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.310-100', '5543     ', 'Q QR 320', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.310-101', '5543     ', 'CJ QR 320 CONJUNTO 01', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.310-102', '5543     ', 'CJ QR 320 CONJUNTO 02', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.310-103', '5543     ', 'CJ QR 320 CONJUNTO 03', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.310-104', '5543     ', 'CJ QR 320 CONJUNTO 04', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.310-105', '5543     ', 'CJ QR 320 CONJUNTO 05', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.310-106', '5543     ', 'CJ QR 320 CONJUNTO 06', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.310-107', '5543     ', 'CJ QR 320 CONJUNTO 07', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.310-108', '5543     ', 'CJ QR 320 CONJUNTO 08', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.310-109', '5543     ', 'CJ QR 320 CONJUNTO 09', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.310-110', '5543     ', 'CJ QR 320 CONJUNTO 10', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.310-111', '5543     ', 'CJ QR 320 CONJUNTO 11', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.310-112', '5543     ', 'CJ QR 320 CONJUNTO 12', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.309-300', '5543     ', 'Q QR 321', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.309-301', '5543     ', 'CJ QR 321 CONJUNTO 01', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.309-302', '5543     ', 'CJ QR 321 CONJUNTO 02', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.309-303', '5543     ', 'CJ QR 321 CONJUNTO 03', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.309-304', '5543     ', 'CJ QR 321 CONJUNTO 04', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.309-305', '5543     ', 'CJ QR 321 CONJUNTO 05', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.309-306', '5543     ', 'CJ QR 321 CONJUNTO 06', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.309-307', '5543     ', 'CJ QR 321 CONJUNTO 07', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.307-607', '5543     ', 'CJ QR 315 CONJUNTO 07', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.307-608', '5543     ', 'CJ QR 315 CONJUNTO 08', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.307-609', '5543     ', 'CJ QR 315 CONJUNTO 09', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.307-610', '5543     ', 'CJ QR 315 CONJUNTO 10', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.307-611', '5543     ', 'CJ QR 315 CONJUNTO 11', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.307-612', '5543     ', 'CJ QR 315 CONJUNTO 12', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.307-613', '5543     ', 'CJ QR 315 CONJUNTO 13', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.307-614', '5543     ', 'CJ QR 315 CONJUNTO 14', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.308-600', '5543     ', 'Q QR 316', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.308-601', '5543     ', 'CJ QR 316 CONJUNTO 01', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.308-602', '5543     ', 'CJ QR 316 CONJUNTO 02', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.308-603', '5543     ', 'CJ QR 316 CONJUNTO 03', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.308-604', '5543     ', 'CJ QR 316 CONJUNTO 04', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.308-605', '5543     ', 'CJ QR 316 CONJUNTO 05', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.308-606', '5543     ', 'CJ QR 316 CONJUNTO 06', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.308-607', '5543     ', 'CJ QR 316 CONJUNTO 07', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.308-608', '5543     ', 'CJ QR 316 CONJUNTO 08', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.308-609', '5543     ', 'CJ QR 316 CONJUNTO 09', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.308-610', '5543     ', 'CJ QR 316 CONJUNTO 09-A', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.308-611', '5543     ', 'CJ QR 316 CONJUNTO 10', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.308-612', '5543     ', 'CJ QR 316 CONJUNTO 10-A', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.308-613', '5543     ', 'CJ QR 316 CONJUNTO 11', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.308-614', '5543     ', 'CJ QR 316 CONJUNTO 12', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.307-800', '5543     ', 'Q QR 317', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.307-801', '5543     ', 'CJ QR 317 CONJUNTO 01', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.307-802', '5543     ', 'CJ QR 317 CONJUNTO 02', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.307-803', '5543     ', 'CJ QR 317 CONJUNTO 03', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.307-804', '5543     ', 'CJ QR 317 CONJUNTO 04', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.307-805', '5543     ', 'CJ QR 317 CONJUNTO 05', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.307-806', '5543     ', 'CJ QR 317 CONJUNTO 06', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.307-807', '5543     ', 'CJ QR 317 CONJUNTO 07', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.308-800', '5543     ', 'Q QR 318', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.308-801', '5543     ', 'CJ QR 318 CONJUNTO 01', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.308-802', '5543     ', 'CJ QR 318 CONJUNTO 02', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.308-803', '5543     ', 'CJ QR 318 CONJUNTO 03', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.308-804', '5543     ', 'CJ QR 318 CONJUNTO 04', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.308-805', '5543     ', 'CJ QR 318 CONJUNTO 05', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.308-806', '5543     ', 'CJ QR 318 CONJUNTO 06', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.307-302', '5543     ', 'CJ QR 313 CONJUNTO 02', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.307-303', '5543     ', 'CJ QR 313 CONJUNTO 03', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.307-304', '5543     ', 'CJ QR 313 CONJUNTO 04', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.307-305', '5543     ', 'CJ QR 313 CONJUNTO 05', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.307-306', '5543     ', 'CJ QR 313 CONJUNTO 06', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.307-307', '5543     ', 'CJ QR 313 CONJUNTO 07', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.307-308', '5543     ', 'CJ QR 313 CONJUNTO 08', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.307-309', '5543     ', 'CJ QR 313 CONJUNTO 09', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.307-310', '5543     ', 'CJ QR 313 CONJUNTO 10', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.640-215', '5543     ', 'CJ Q 602 CONJUNTO 15', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.640-216', '5543     ', 'CJ Q 602 CONJUNTO 16', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.215-064', '5530     ', 'CJ QNM 05 CONJUNTO N', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-065', '5530     ', 'CJ QNM 05 CONJUNTO O', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('79.013-020', '1471     ', 'R FRANCISCO JOSE ABRAO- DE 587/588 AO FIM', 'CJ RES E SUL                  ');
INSERT INTO cd_cep_br VALUES ('79.044-351', '1471     ', 'R FRANCISCO LEITE DAUBIAN', 'PRQ RES M A PEDROSSIAN        ');
INSERT INTO cd_cep_br VALUES ('79.041-121', '1471     ', 'R FRANCISCO LOPES DA SILVA', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.074-370', '1471     ', 'R FRANCISCO MAIA SOBRINHO', 'PRQ RES I C NETTO             ');
INSERT INTO cd_cep_br VALUES ('79.073-250', '1471     ', 'R FRANCISCO MANOEL DA SILVA', 'JD LOS ANGELES                ');
INSERT INTO cd_cep_br VALUES ('79.084-122', '1471     ', 'R FRANCISCO MARIO', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.085-050', '1471     ', 'TV FRANCISCO MARTINS BASTOS', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.071-090', '1471     ', 'R FRANCISCO MARTINS DE SOUZA', 'JD COLIBRI                    ');
INSERT INTO cd_cep_br VALUES ('79.103-831', '1471     ', 'R FRANCISCO MESTRE', 'VL SERRADINHO                 ');
INSERT INTO cd_cep_br VALUES ('79.071-370', '1471     ', 'R FRANCISCO OTAVIANO', 'N HAB UNIVERSITARIAS          ');
INSERT INTO cd_cep_br VALUES ('79.017-210', '1471     ', 'R FRANCISCO PEREIRA COUTINHO', 'N LIMA                        ');
INSERT INTO cd_cep_br VALUES ('79.051-670', '1471     ', 'R FRANCISCO PEREIRA LIMA', 'JD MANSUR                     ');
INSERT INTO cd_cep_br VALUES ('79.042-860', '1471     ', 'R FRANCISCO RODRIGUES ARANDA', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.116-120', '1471     ', 'R FRANCISCO SABINO', 'VL N S GRACAS                 ');
INSERT INTO cd_cep_br VALUES ('79.013-452', '1471     ', 'R FRANCISCO SANTANA', 'PARQUE ISABEL GARDENS         ');
INSERT INTO cd_cep_br VALUES ('79.009-040', '1471     ', 'R FRANCISCO SERRA', 'VL PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('71.535-275', '5543     ', 'CJ SHIN QL 15 CONJUNTO 07', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.535-285', '5543     ', 'CJ SHIN QL 15 CONJUNTO 08', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.535-295', '5543     ', 'CJ SHIN QL 15 CONJUNTO 09', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.530-205', '5543     ', 'Q SHIN QL 16', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.530-600', '5543     ', 'CJ SHIN QL 16 AREA ESPECIAL', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.530-215', '5543     ', 'CJ SHIN QL 16 CONJUNTO 01', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.530-225', '5543     ', 'CJ SHIN QL 16 CONJUNTO 02', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.530-235', '5543     ', 'CJ SHIN QL 16 CONJUNTO 03', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.530-245', '5543     ', 'CJ SHIN QL 16 CONJUNTO 04', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.530-255', '5543     ', 'CJ SHIN QL 16 CONJUNTO 05', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.530-265', '5543     ', 'CJ SHIN QL 16 CONJUNTO 06', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.540-400', '5543     ', 'VL VARJAO DO TORTO', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.725-250', '5543     ', 'Q EQR 02/04', 'CANDANGOLANDIA                ');
INSERT INTO cd_cep_br VALUES ('71.725-510', '5543     ', 'Q EQR 05/07', 'CANDANGOLANDIA                ');
INSERT INTO cd_cep_br VALUES ('71.725-601', '5543     ', 'MOD MU 01', 'CANDANGOLANDIA                ');
INSERT INTO cd_cep_br VALUES ('71.725-602', '5543     ', 'MOD MU 02', 'CANDANGOLANDIA                ');
INSERT INTO cd_cep_br VALUES ('71.725-603', '5543     ', 'MOD MU 03', 'CANDANGOLANDIA                ');
INSERT INTO cd_cep_br VALUES ('71.725-604', '5543     ', 'MOD MU 04', 'CANDANGOLANDIA                ');
INSERT INTO cd_cep_br VALUES ('71.725-605', '5543     ', 'MOD MU 05', 'CANDANGOLANDIA                ');
INSERT INTO cd_cep_br VALUES ('71.725-606', '5543     ', 'MOD MU 06', 'CANDANGOLANDIA                ');
INSERT INTO cd_cep_br VALUES ('71.725-607', '5543     ', 'MOD MU 07', 'CANDANGOLANDIA                ');
INSERT INTO cd_cep_br VALUES ('71.725-608', '5543     ', 'MOD MU 08', 'CANDANGOLANDIA                ');
INSERT INTO cd_cep_br VALUES ('71.725-609', '5543     ', 'MOD MU 09', 'CANDANGOLANDIA                ');
INSERT INTO cd_cep_br VALUES ('71.725-610', '5543     ', 'MOD MU 10', 'CANDANGOLANDIA                ');
INSERT INTO cd_cep_br VALUES ('71.725-611', '5543     ', 'MOD MU 11', 'CANDANGOLANDIA                ');
INSERT INTO cd_cep_br VALUES ('71.727-501', '5543     ', 'CJ QOF CONJUNTO A', 'CANDANGOLANDIA                ');
INSERT INTO cd_cep_br VALUES ('71.727-502', '5543     ', 'CJ QOF CONJUNTO B', 'CANDANGOLANDIA                ');
INSERT INTO cd_cep_br VALUES ('71.515-255', '5543     ', 'CJ SHIN QL 09 CONJUNTO 05', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.515-265', '5543     ', 'CJ SHIN QL 09 CONJUNTO 06', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.515-275', '5543     ', 'CJ SHIN QL 09 CONJUNTO 07', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.525-005', '5543     ', 'Q SHIN QL 10', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.525-015', '5543     ', 'CJ SHIN QL 10 CONJUNTO 01', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.525-025', '5543     ', 'CJ SHIN QL 10 CONJUNTO 02', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.525-035', '5543     ', 'CJ SHIN QL 10 CONJUNTO 03', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.525-045', '5543     ', 'CJ SHIN QL 10 CONJUNTO 04', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.525-055', '5543     ', 'CJ SHIN QL 10 CONJUNTO 05', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.525-065', '5543     ', 'CJ SHIN QL 10 CONJUNTO 06', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.515-705', '5543     ', 'Q SHIN QL 11', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.515-715', '5543     ', 'CJ SHIN QL 11 CONJUNTO 01', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.515-725', '5543     ', 'CJ SHIN QL 11 CONJUNTO 02', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.515-735', '5543     ', 'CJ SHIN QL 11 CONJUNTO 03', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.515-745', '5543     ', 'CJ SHIN QL 11 CONJUNTO 04', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.515-755', '5543     ', 'CJ SHIN QL 11 CONJUNTO 05', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.515-765', '5543     ', 'CJ SHIN QL 11 CONJUNTO 06', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.515-775', '5543     ', 'CJ SHIN QL 11 CONJUNTO 07', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.515-785', '5543     ', 'CJ SHIN QL 11 CONJUNTO 08', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.525-205', '5543     ', 'Q SHIN QL 12', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.525-215', '5543     ', 'CJ SHIN QL 12 CONJUNTO 01', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.525-225', '5543     ', 'CJ SHIN QL 12 CONJUNTO 02', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.525-235', '5543     ', 'CJ SHIN QL 12 CONJUNTO 03', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.525-245', '5543     ', 'CJ SHIN QL 12 CONJUNTO 04', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.525-255', '5543     ', 'CJ SHIN QL 12 CONJUNTO 05', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.525-265', '5543     ', 'CJ SHIN QL 12 CONJUNTO 06', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.535-005', '5543     ', 'Q SHIN QL 13', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.535-015', '5543     ', 'CJ SHIN QL 13 CONJUNTO 01', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.535-025', '5543     ', 'CJ SHIN QL 13 CONJUNTO 02', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.535-035', '5543     ', 'CJ SHIN QL 13 CONJUNTO 03', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.535-045', '5543     ', 'CJ SHIN QL 13 CONJUNTO 04', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.535-055', '5543     ', 'CJ SHIN QL 13 CONJUNTO 05', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.535-065', '5543     ', 'CJ SHIN QL 13 CONJUNTO 06', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.530-005', '5543     ', 'Q SHIN QL 14', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.530-015', '5543     ', 'CJ SHIN QL 14 CONJUNTO 01', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.530-025', '5543     ', 'CJ SHIN QL 14 CONJUNTO 02', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.530-035', '5543     ', 'CJ SHIN QL 14 CONJUNTO 03', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.530-045', '5543     ', 'CJ SHIN QL 14 CONJUNTO 04', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.505-705', '5543     ', 'Q SHIN QL 05', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.505-715', '5543     ', 'CJ SHIN QL 05 CONJUNTO 01', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.505-725', '5543     ', 'CJ SHIN QL 05 CONJUNTO 02', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.505-735', '5543     ', 'CJ SHIN QL 05 CONJUNTO 03', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.505-745', '5543     ', 'CJ SHIN QL 05 CONJUNTO 04', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.505-755', '5543     ', 'CJ SHIN QL 05 CONJUNTO 05', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.505-765', '5543     ', 'CJ SHIN QL 05 CONJUNTO 06', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.505-775', '5543     ', 'CJ SHIN QL 05 CONJUNTO 07', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.520-005', '5543     ', 'Q SHIN QL 06', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.520-015', '5543     ', 'CJ SHIN QL 06 CONJUNTO 01', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.520-025', '5543     ', 'CJ SHIN QL 06 CONJUNTO 02', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.520-035', '5543     ', 'CJ SHIN QL 06 CONJUNTO 03', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.520-045', '5543     ', 'CJ SHIN QL 06 CONJUNTO 04', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.520-055', '5543     ', 'CJ SHIN QL 06 CONJUNTO 05', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.520-065', '5543     ', 'CJ SHIN QL 06 CONJUNTO 06', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('72.250-545', '5530     ', 'BL EQNO 04/06 BLOCO E (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('71.680-040', '5543     ', 'CJ SMDB CONJUNTO 04', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.680-050', '5543     ', 'CJ SMDB CONJUNTO 05', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.515-035', '5543     ', 'CJ SHIN QL 07 CONJUNTO 03', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.515-045', '5543     ', 'CJ SHIN QL 07 CONJUNTO 04', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('72.225-522', '5530     ', 'BL EQNN 01/03 BLOCO B (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-523', '5530     ', 'BL EQNN 01/03 BLOCO C (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-524', '5530     ', 'BL EQNN 01/03 BLOCO D (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-525', '5530     ', 'BL EQNN 01/03 BLOCO E (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.225-526', '5530     ', 'BL EQNN 01/03 BLOCO F (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.220-510', '5530     ', 'Q EQNN 02/04', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-511', '5530     ', 'BL EQNN 02/04 BLOCO A (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-512', '5530     ', 'BL EQNN 02/04 BLOCO B (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-513', '5530     ', 'BL EQNN 02/04 BLOCO C (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-514', '5530     ', 'BL EQNN 02/04 BLOCO D (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-515', '5530     ', 'BL EQNN 02/04 BLOCO E (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-516', '5530     ', 'BL EQNN 02/04 BLOCO F (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.225-530', '5530     ', 'Q EQNN 03/05', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.547-830', '5543     ', 'Q CL 517', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-831', '5543     ', 'BL CL 517 BLOCO A', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-832', '5543     ', 'BL CL 517 BLOCO B', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-833', '5543     ', 'BL CL 517 BLOCO C', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-834', '5543     ', 'BL CL 517 BLOCO D', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-835', '5543     ', 'BL CL 517 BLOCO E', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.548-830', '5543     ', 'Q CL 518', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.548-831', '5543     ', 'BL CL 518 BLOCO A', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.548-832', '5543     ', 'BL CL 518 BLOCO B', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.548-833', '5543     ', 'BL CL 518 BLOCO C', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.548-834', '5543     ', 'BL CL 518 BLOCO D', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.548-835', '5543     ', 'BL CL 518 BLOCO E', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.548-836', '5543     ', 'BL CL 518 BLOCO F', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.548-837', '5543     ', 'BL CL 518 BLOCO G', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.503-320', '5543     ', 'Q EQ 103', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.501-300', '5543     ', 'Q EQ 201/301LOTE UNICO', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.502-300', '5543     ', 'Q EQ 202/302LOTES 01,02,03', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.509-240', '5543     ', 'Q CL 409', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.509-241', '5543     ', 'BL CL 409 BLOCO A', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.509-242', '5543     ', 'BL CL 409 BLOCO B', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.509-243', '5543     ', 'BL CL 409 BLOCO C', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.509-244', '5543     ', 'BL CL 409 BLOCO D', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.509-245', '5543     ', 'BL CL 409 BLOCO E', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.510-240', '5543     ', 'Q CL 410', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.510-241', '5543     ', 'BL CL 410 BLOCO A', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.510-242', '5543     ', 'BL CL 410 BLOCO B', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.510-243', '5543     ', 'BL CL 410 BLOCO C', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.510-244', '5543     ', 'BL CL 410 BLOCO D', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.510-245', '5543     ', 'BL CL 410 BLOCO E', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.510-246', '5543     ', 'BL CL 410 BLOCO F', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.543-240', '5543     ', 'Q CL 413', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.543-241', '5543     ', 'BL CL 413 BLOCO A', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.543-242', '5543     ', 'BL CL 413 BLOCO B', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.543-243', '5543     ', 'BL CL 413 BLOCO C', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.543-244', '5543     ', 'BL CL 413 BLOCO D', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.545-240', '5543     ', 'Q CL 415', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.545-241', '5543     ', 'BL CL 415 BLOCO A', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.545-242', '5543     ', 'BL CL 415 BLOCO B', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.545-243', '5543     ', 'BL CL 415 BLOCO C', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.545-244', '5543     ', 'BL CL 415 BLOCO D', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.545-245', '5543     ', 'BL CL 415 BLOCO E', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.545-246', '5543     ', 'BL CL 415 BLOCO F', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.545-247', '5543     ', 'BL CL 415 BLOCO G', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.545-248', '5543     ', 'BL CL 415 BLOCO H', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.546-240', '5543     ', 'Q CL 416', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.546-241', '5543     ', 'BL CL 416 BLOCO A', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.546-242', '5543     ', 'BL CL 416 BLOCO B', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.546-243', '5543     ', 'BL CL 416 BLOCO C', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.546-244', '5543     ', 'BL CL 416 BLOCO D', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.546-245', '5543     ', 'BL CL 416 BLOCO E', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.546-246', '5543     ', 'BL CL 416 BLOCO F', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.546-247', '5543     ', 'BL CL 416 BLOCO G', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.546-248', '5543     ', 'BL CL 416 BLOCO H', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-240', '5543     ', 'Q CL 417', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-241', '5543     ', 'BL CL 417 BLOCO A', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.502-241', '5543     ', 'BL CL 402 BLOCO A', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.502-242', '5543     ', 'BL CL 402 BLOCO B', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.502-243', '5543     ', 'BL CL 402 BLOCO C', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.502-244', '5543     ', 'BL CL 402 BLOCO D', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.503-240', '5543     ', 'Q CL 403', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.503-241', '5543     ', 'BL CL 403 BLOCO A', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.503-242', '5543     ', 'BL CL 403 BLOCO B', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.503-243', '5543     ', 'BL CL 403 BLOCO C', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.503-244', '5543     ', 'BL CL 403 BLOCO D', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.503-245', '5543     ', 'BL CL 403 BLOCO E', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.503-246', '5543     ', 'BL CL 403 BLOCO F', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.503-247', '5543     ', 'BL CL 403 BLOCO G', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.503-248', '5543     ', 'BL CL 403 BLOCO H', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.504-240', '5543     ', 'Q CL 404', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.504-241', '5543     ', 'BL CL 404 BLOCO A', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.504-242', '5543     ', 'BL CL 404 BLOCO B', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.504-243', '5543     ', 'BL CL 404 BLOCO C', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.504-244', '5543     ', 'BL CL 404 BLOCO D', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.504-245', '5543     ', 'BL CL 404 BLOCO E', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.504-246', '5543     ', 'BL CL 404 BLOCO F', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.507-240', '5543     ', 'Q CL 407', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.507-241', '5543     ', 'BL CL 407 BLOCO A', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.507-242', '5543     ', 'BL CL 407 BLOCO B', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.507-243', '5543     ', 'BL CL 407 BLOCO C', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.507-244', '5543     ', 'BL CL 407 BLOCO D', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.507-245', '5543     ', 'BL CL 407 BLOCO E', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.507-246', '5543     ', 'BL CL 407 BLOCO F', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.507-247', '5543     ', 'BL CL 407 BLOCO G', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.507-248', '5543     ', 'BL CL 407 BLOCO H', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.508-240', '5543     ', 'Q CL 408', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.508-241', '5543     ', 'BL CL 408 BLOCO A', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.508-242', '5543     ', 'BL CL 408 BLOCO B', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.503-202', '5543     ', 'BL CL 103 BLOCO B', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.320-416', '5543     ', 'CJ SM-LESTE CONJUNTO 16', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-417', '5543     ', 'CJ SM-LESTE CONJUNTO 17', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.630-114', '5543     ', 'CJ Q 401 CONJUNTO 14', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.630-115', '5543     ', 'CJ Q 401 CONJUNTO 15', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.630-116', '5543     ', 'CJ Q 401 CONJUNTO 16', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.630-117', '5543     ', 'CJ Q 401 CONJUNTO 17', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.630-118', '5543     ', 'CJ Q 401 CONJUNTO 18', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.630-119', '5543     ', 'CJ Q 401 CONJUNTO 19', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.630-120', '5543     ', 'CJ Q 401 CONJUNTO 20', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.630-200', '5543     ', 'Q Q 402', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.630-201', '5543     ', 'CJ Q 402 CONJUNTO 01', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.630-202', '5543     ', 'CJ Q 402 CONJUNTO 02', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.630-203', '5543     ', 'CJ Q 402 CONJUNTO 03', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.630-204', '5543     ', 'CJ Q 402 CONJUNTO 04', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.630-205', '5543     ', 'CJ Q 402 CONJUNTO 05', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.630-206', '5543     ', 'CJ Q 402 CONJUNTO 06', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.630-207', '5543     ', 'CJ Q 402 CONJUNTO 07', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.630-208', '5543     ', 'CJ Q 402 CONJUNTO 08', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.542-200', '5543     ', 'Q CL 112', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.542-201', '5543     ', 'BL CL 112 BLOCO A', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.542-202', '5543     ', 'BL CL 112 BLOCO B', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.542-203', '5543     ', 'BL CL 112 BLOCO C', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.542-204', '5543     ', 'BL CL 112 BLOCO D', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.542-205', '5543     ', 'BL CL 112 BLOCO E', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.543-200', '5543     ', 'Q CL 113', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.543-201', '5543     ', 'BL CL 113 BLOCO A', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.543-202', '5543     ', 'BL CL 113 BLOCO B', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.543-203', '5543     ', 'BL CL 113 BLOCO C', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.543-204', '5543     ', 'BL CL 113 BLOCO D', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.543-205', '5543     ', 'BL CL 113 BLOCO E', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.543-206', '5543     ', 'BL CL 113 BLOCO F', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.544-200', '5543     ', 'Q CL 114', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.544-201', '5543     ', 'BL CL 114 BLOCO A', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.544-202', '5543     ', 'BL CL 114 BLOCO B', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.544-203', '5543     ', 'BL CL 114 BLOCO C', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.544-204', '5543     ', 'BL CL 114 BLOCO D', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.544-205', '5543     ', 'BL CL 114 BLOCO E', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.544-206', '5543     ', 'BL CL 114 BLOCO F', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.545-200', '5543     ', 'Q CL 115', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.545-201', '5543     ', 'BL CL 115 BLOCO A', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.545-202', '5543     ', 'BL CL 115 BLOCO B', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.545-203', '5543     ', 'BL CL 115 BLOCO C', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.545-204', '5543     ', 'BL CL 115 BLOCO D', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.545-205', '5543     ', 'BL CL 115 BLOCO E', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.545-206', '5543     ', 'BL CL 115 BLOCO F', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.546-200', '5543     ', 'Q CL 116', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.546-201', '5543     ', 'BL CL 116 BLOCO A', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.546-202', '5543     ', 'BL CL 116 BLOCO B', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.546-203', '5543     ', 'BL CL 116 BLOCO C', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.546-204', '5543     ', 'BL CL 116 BLOCO D', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.546-205', '5543     ', 'BL CL 116 BLOCO E', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.546-206', '5543     ', 'BL CL 116 BLOCO F', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.546-207', '5543     ', 'BL CL 116 BLOCO G', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.546-208', '5543     ', 'BL CL 116 BLOCO H', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.505-209', '5543     ', 'BL CL 105 BLOCO I', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.506-200', '5543     ', 'Q CL 106', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.506-201', '5543     ', 'BL CL 106 BLOCO A', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.506-202', '5543     ', 'BL CL 106 BLOCO B', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.506-203', '5543     ', 'BL CL 106 BLOCO C', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.506-204', '5543     ', 'BL CL 106 BLOCO D', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.506-205', '5543     ', 'BL CL 106 BLOCO E', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.506-206', '5543     ', 'BL CL 106 BLOCO F', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.506-207', '5543     ', 'BL CL 106 BLOCO G', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.507-200', '5543     ', 'Q CL 107', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.507-201', '5543     ', 'BL CL 107 BLOCO A', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.507-202', '5543     ', 'BL CL 107 BLOCO B', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.507-203', '5543     ', 'BL CL 107 BLOCO C', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.507-204', '5543     ', 'BL CL 107 BLOCO D', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.507-205', '5543     ', 'BL CL 107 BLOCO E', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.507-206', '5543     ', 'BL CL 107 BLOCO F', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.507-207', '5543     ', 'BL CL 107 BLOCO G', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.507-208', '5543     ', 'BL CL 107 BLOCO H', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.507-209', '5543     ', 'BL CL 107 BLOCO I', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.508-200', '5543     ', 'Q CL 108', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.508-201', '5543     ', 'BL CL 108 BLOCO A', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.508-202', '5543     ', 'BL CL 108 BLOCO B', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.508-203', '5543     ', 'BL CL 108 BLOCO C', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.508-204', '5543     ', 'BL CL 108 BLOCO D', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.508-205', '5543     ', 'BL CL 108 BLOCO E', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.508-206', '5543     ', 'BL CL 108 BLOCO F', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.508-207', '5543     ', 'BL CL 108 BLOCO G', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.508-208', '5543     ', 'BL CL 108 BLOCO H', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.509-200', '5543     ', 'Q CL 109', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.509-201', '5543     ', 'BL CL 109 BLOCO A', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.509-202', '5543     ', 'BL CL 109 BLOCO B', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.509-203', '5543     ', 'BL CL 109 BLOCO C', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.509-204', '5543     ', 'BL CL 109 BLOCO D', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.510-200', '5543     ', 'Q CL 110', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.510-201', '5543     ', 'BL CL 110 BLOCO A', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.510-202', '5543     ', 'BL CL 110 BLOCO B', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.510-203', '5543     ', 'BL CL 110 BLOCO C', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.510-204', '5543     ', 'BL CL 110 BLOCO D', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.502-201', '5543     ', 'BL CL 102 BLOCO A', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.502-202', '5543     ', 'BL CL 102 BLOCO B', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.502-203', '5543     ', 'BL CL 102 BLOCO C', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.502-204', '5543     ', 'BL CL 102 BLOCO D', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.502-205', '5543     ', 'BL CL 102 BLOCO E', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.502-206', '5543     ', 'BL CL 102 BLOCO F', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.502-207', '5543     ', 'BL CL 102 BLOCO G', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.502-208', '5543     ', 'BL CL 102 BLOCO H', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.503-200', '5543     ', 'Q CL 103', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.503-201', '5543     ', 'BL CL 103 BLOCO A', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('70.648-143', '5532     ', 'BL SRES Q 04 BLOCO N', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.648-153', '5532     ', 'BL SRES Q 04 BLOCO O', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('72.503-203', '5543     ', 'BL CL 103 BLOCO C', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.503-204', '5543     ', 'BL CL 103 BLOCO D', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.603-203', '5543     ', 'CJ Q 114 CONJUNTO 03', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.603-204', '5543     ', 'CJ Q 114 CONJUNTO 04', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.603-205', '5543     ', 'CJ Q 114 CONJUNTO 04-A', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.603-206', '5543     ', 'CJ Q 114 CONJUNTO 05', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.603-207', '5543     ', 'CJ Q 114 CONJUNTO 06', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.603-208', '5543     ', 'CJ Q 114 CONJUNTO 07', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.603-209', '5543     ', 'CJ Q 114 CONJUNTO 08', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.603-210', '5543     ', 'CJ Q 114 CONJUNTO 09', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.603-211', '5543     ', 'CJ Q 114 CONJUNTO 10', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.603-212', '5543     ', 'CJ Q 114 CONJUNTO 10-A', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.603-213', '5543     ', 'CJ Q 114 CONJUNTO 11', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.603-214', '5543     ', 'CJ Q 114 CONJUNTO 11-A', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.603-215', '5543     ', 'CJ Q 114 CONJUNTO 12', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.603-216', '5543     ', 'CJ Q 114 CONJUNTO 13', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.603-217', '5543     ', 'CJ Q 114 CONJUNTO 14', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.603-218', '5543     ', 'CJ Q 114 CONJUNTO 15', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.603-300', '5543     ', 'Q Q 115', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('79.085-041', '1471     ', 'R FRANCISCO TORREZZAO FERNANDES', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.051-400', '1471     ', 'R FRANCO, DO', 'VL CARLOTA                    ');
INSERT INTO cd_cep_br VALUES ('79.032-184', '1471     ', 'R FRANCOLIM', 'C BOSQUE                      ');
INSERT INTO cd_cep_br VALUES ('79.115-420', '1471     ', 'R FRANKLIN CASSIANO DA SILVA', 'VL M TAVEIRA                  ');
INSERT INTO cd_cep_br VALUES ('79.090-080', '1471     ', 'R FRANKLIN ESPINDOLA', 'VL TAVEIROPOLIS               ');
INSERT INTO cd_cep_br VALUES ('79.041-501', '1471     ', 'R FRANKLIN PAEL', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.002-470', '1471     ', 'R FRANKLIN ROOSEVELT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.042-081', '1471     ', 'TV FREDERICO', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.118-500', '1471     ', 'R FREDERICO ABRANCHES', 'JD SEMINARIO                  ');
INSERT INTO cd_cep_br VALUES ('79.074-740', '1471     ', 'R FREDERICO AUGUSTO FERRO', 'CJ COHAB I COELHO III         ');
INSERT INTO cd_cep_br VALUES ('79.060-336', '1471     ', 'R FREDERICO FELINO', 'RES BETAVOLLE                 ');
INSERT INTO cd_cep_br VALUES ('79.020-271', '1471     ', 'R FREDERICO KORNDORFER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.042-430', '1471     ', 'R FREDERICO ORNELAS SARAVY', 'JD ITATIAIA                   ');
INSERT INTO cd_cep_br VALUES ('79.021-250', '1471     ', 'R FREDERICO SOARES', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('79.044-851', '1471     ', 'R FLUVIOPOLIS', 'PRQ ATLANTICO                 ');
INSERT INTO cd_cep_br VALUES ('79.097-012', '1471     ', 'TV FOCA, DA', 'COOPHAVILA II                 ');
INSERT INTO cd_cep_br VALUES ('79.023-033', '1471     ', 'R FOCHO YAMAKI', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('79.032-480', '1471     ', 'R FOLHAGENS, DAS', 'C BOSQUE                      ');
INSERT INTO cd_cep_br VALUES ('79.108-031', '1471     ', 'R FONSECA', 'VL ENTRONCAMENTO              ');
INSERT INTO cd_cep_br VALUES ('79.034-006', '1471     ', 'R FONTANILAS', 'PRQ N ESTADOS                 ');
INSERT INTO cd_cep_br VALUES ('79.106-082', '1471     ', 'R FONTE BOA', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('79.076-190', '1471     ', 'TV FONTE NOVA', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('79.117-080', '1471     ', 'R FORMOSA', 'VL MARLI                      ');
INSERT INTO cd_cep_br VALUES ('79.060-430', '1471     ', 'R FORQUILHA', 'VL S EUGENIO                  ');
INSERT INTO cd_cep_br VALUES ('79.102-010', '1471     ', 'R FORTALEZA', 'JD IMA                        ');
INSERT INTO cd_cep_br VALUES ('79.044-852', '1471     ', 'R FORTE COIMBRA', 'PRQ ATLANTICO                 ');
INSERT INTO cd_cep_br VALUES ('79.032-272', '1471     ', 'R FORTUNA', 'C BOSQUE                      ');
INSERT INTO cd_cep_br VALUES ('79.063-120', '1471     ', 'R FORTUNATO CARRETONI', 'VL S EUGENIO                  ');
INSERT INTO cd_cep_br VALUES ('79.090-350', '1471     ', 'R FOX', 'B AEREA                       ');
INSERT INTO cd_cep_br VALUES ('79.044-800', '1471     ', 'R FOZ DO MOMORIA', 'PRQ ATLANTICO                 ');
INSERT INTO cd_cep_br VALUES ('79.013-694', '1471     ', 'R FRAGATA', 'M VERDE                       ');
INSERT INTO cd_cep_br VALUES ('79.073-280', '1471     ', 'TV FRAGOSO', 'JD CENTRO-OESTE               ');
INSERT INTO cd_cep_br VALUES ('79.064-060', '1471     ', 'R FRAIBURGO', 'VL C MORENA                   ');
INSERT INTO cd_cep_br VALUES ('79.097-290', '1471     ', 'R FRANCA', 'JD TARUMA                     ');
INSERT INTO cd_cep_br VALUES ('79.075-031', '1471     ', 'R FRANCISCA GONCALVES FIGUEIREDO', 'PRQ LAGEADO                   ');
INSERT INTO cd_cep_br VALUES ('79.044-380', '1471     ', 'R FRANCISCA LEITE DAUBIAN', 'PRQ RES M A PEDROSSIAN        ');
INSERT INTO cd_cep_br VALUES ('79.103-140', '1471     ', 'R FRANCISCA TORRACA BELLINATI', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('79.063-100', '1471     ', 'R FRANCISCO AGUIAR PIMENTA- ATE 818/819', 'JD MONUMENTO                  ');
INSERT INTO cd_cep_br VALUES ('79.071-040', '1471     ', 'R FRANCISCO AGUIAR PIMENTA- DE 820/821 AO FIM', 'JD MONUMENTO                  ');
INSERT INTO cd_cep_br VALUES ('79.009-180', '1471     ', 'R FRANCISCO ALVES', 'VL PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('79.080-770', '1471     ', 'R FRANCISCO ALVES CASTELO', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('79.063-180', '1471     ', 'R FRANCISCO AMARAL MILITAO- ATE 781/782', 'JD MONUMENTO                  ');
INSERT INTO cd_cep_br VALUES ('79.071-240', '1471     ', 'R FRANCISCO AMARAL MILITAO- DE 783/784 AO FIM', 'JD MONUMENTO                  ');
INSERT INTO cd_cep_br VALUES ('79.071-050', '1471     ', 'R FRANCISCO ANTONIO COSTA', 'N HAB UNIVERSITARIAS          ');
INSERT INTO cd_cep_br VALUES ('79.085-380', '1471     ', 'R FRANCISCO ANTONIO DA COSTA', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.118-251', '1471     ', 'R FRANCISCO BARBATO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('79.003-030', '1471     ', 'R FRANCISCO BENTO', 'I PARK                        ');
INSERT INTO cd_cep_br VALUES ('79.073-024', '1471     ', 'TV FRANCISCO BUCKER', 'JD CPO NOBRE                  ');
INSERT INTO cd_cep_br VALUES ('79.063-631', '1471     ', 'TV FRANCISCO CARRETONI', 'VL S EUGENIO                  ');
INSERT INTO cd_cep_br VALUES ('79.073-256', '1471     ', 'R FRANCISCO CHAVES', 'JD LOS ANGELES                ');
INSERT INTO cd_cep_br VALUES ('79.071-342', '1471     ', 'R FRANCISCO DA COSTA', 'N HAB UNIVERSITARIAS          ');
INSERT INTO cd_cep_br VALUES ('79.073-031', '1471     ', 'R FRANCISCO DA GAMA ANNES', 'JD MACAUBAS                   ');
INSERT INTO cd_cep_br VALUES ('79.065-451', '1471     ', 'R FIGUEIRA GRANDE', 'VL MORENINHA III              ');
INSERT INTO cd_cep_br VALUES ('79.083-351', '1471     ', 'TV FILADELFIA', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.083-510', '1471     ', 'R FILIPINAS', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.063-090', '1471     ', 'R FILOMENA SEGUNDO NASCIMENTO- ATE 751/752', 'JD MONUMENTO                  ');
INSERT INTO cd_cep_br VALUES ('79.071-260', '1471     ', 'R FILOMENA SEGUNDO NASCIMENTO- DE 753/754 AO FIM', 'JD MONUMENTO                  ');
INSERT INTO cd_cep_br VALUES ('79.041-641', '1471     ', 'R FINAL', 'JD S LOURENCO                 ');
INSERT INTO cd_cep_br VALUES ('79.064-050', '1471     ', 'R FIRMINOPOLIS', 'VL C MORENA                   ');
INSERT INTO cd_cep_br VALUES ('79.017-130', '1471     ', 'R FIRMO CRISTALDO', 'N LIMA                        ');
INSERT INTO cd_cep_br VALUES ('79.096-150', '1471     ', 'R FISICA, DA', 'P CAIOBA                      ');
INSERT INTO cd_cep_br VALUES ('79.040-670', '1471     ', 'R FLAMBOYANT', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('79.093-801', '1471     ', 'R FLAMBOYANT', 'JD S CONRADO                  ');
INSERT INTO cd_cep_br VALUES ('79.112-230', '1471     ', 'R FLAMENGO', 'VL ALMEIDA                    ');
INSERT INTO cd_cep_br VALUES ('79.034-680', '1471     ', 'R FLAMINGO', 'CJ HAB E D ALVA II            ');
INSERT INTO cd_cep_br VALUES ('79.041-140', '1471     ', 'R FLAUTA, DA', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.071-294', '1471     ', 'R FLAVIO DE CARVALHO', 'N HAB UNIVERSITARIAS          ');
INSERT INTO cd_cep_br VALUES ('79.004-580', '1471     ', 'R FLAVIO DE MATOS- ATE 0828/0829', 'JD MTE LIBANO                 ');
INSERT INTO cd_cep_br VALUES ('79.050-230', '1471     ', 'R FLAVIO DE MATOS- DE 0830/0831 A 1986/1987', 'VL CARLOTA                    ');
INSERT INTO cd_cep_br VALUES ('79.051-510', '1471     ', 'R FLAVIO DE MATOS- DE 1988/1989 AO FIM', 'VL MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('79.084-321', '1471     ', 'TV FLAVIO PEDRA', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.040-430', '1471     ', 'R FLOCOS', 'CH CACHOEIRA                  ');
INSERT INTO cd_cep_br VALUES ('79.083-536', '1471     ', 'R FLOR DE MAIO', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.103-420', '1471     ', 'R FLOR DO LACIO', 'VL S REGINA                   ');
INSERT INTO cd_cep_br VALUES ('79.096-270', '1471     ', 'R FLORA', 'P CAIOBA                      ');
INSERT INTO cd_cep_br VALUES ('79.041-600', '1471     ', 'R FLORA RICA', 'JD S LOURENCO                 ');
INSERT INTO cd_cep_br VALUES ('79.097-220', '1471     ', 'R FLORAO', 'JD TARUMA                     ');
INSERT INTO cd_cep_br VALUES ('79.064-110', '1471     ', 'R FLOREAL', 'VL C MORENA                   ');
INSERT INTO cd_cep_br VALUES ('79.040-281', '1471     ', 'R FLORENCA', 'CH CACHOEIRA                  ');
INSERT INTO cd_cep_br VALUES ('72.600-300', '5543     ', 'Q Q 103', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.600-301', '5543     ', 'CJ Q 103 CONJUNTO 01', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('79.071-203', '1471     ', 'R ELESBAO MURTINHO- ATE 334/335', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('79.063-040', '1471     ', 'R ELESBAO MURTINHO- DE 336/337 AO FIM', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('79.097-500', '1471     ', 'R FLORIDA', 'JD CORCOVADO                  ');
INSERT INTO cd_cep_br VALUES ('79.051-570', '1471     ', 'R FLORIM, DO', 'VL CARLOTA                    ');
INSERT INTO cd_cep_br VALUES ('79.084-091', '1471     ', 'TV PRIMO LEVI', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.044-874', '1471     ', 'R PRIMOROSA', 'PRQ ATLANTICO                 ');
INSERT INTO cd_cep_br VALUES ('79.083-507', '1471     ', 'R PRIMULA', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.002-510', '1471     ', 'R PRINCESA IZABEL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.093-821', '1471     ', 'R PRINCESINHA', 'JD S CONRADO                  ');
INSERT INTO cd_cep_br VALUES ('79.108-550', '1471     ', 'AV PRINCIPAL NR 01', 'N INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('79.108-551', '1471     ', 'AV PRINCIPAL NR 02', 'N INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('79.108-552', '1471     ', 'R PRINCIPAL NR 10', 'N INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('79.073-236', '1471     ', 'TV PRINCIPE DA BEIRA', 'JD UIRAPURU                   ');
INSERT INTO cd_cep_br VALUES ('79.023-781', '1471     ', 'TV PRINCIPE DE GALES', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('79.083-370', '1471     ', 'R PRINCIPE, DO', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.050-090', '1471     ', 'R PRISMAS, DOS', 'JD TV MORENA                  ');
INSERT INTO cd_cep_br VALUES ('79.040-770', '1471     ', 'R PROFESSOR ALEXANDRINO', 'VL M C LIMA                   ');
INSERT INTO cd_cep_br VALUES ('79.075-122', '1471     ', 'R PROFESSOR ANTONIO TEOFILO CUNHA', 'PRQ LAGEADO                   ');
INSERT INTO cd_cep_br VALUES ('72.265-170', '5530     ', 'Q Q 017', 'ST INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('79.093-190', '1471     ', 'R PROFESSOR DELVING', 'JD S CONRADO                  ');
INSERT INTO cd_cep_br VALUES ('79.117-250', '1471     ', 'R PROFESSOR HENRIQUE CIRILO CORREA', 'VL MARLI                      ');
INSERT INTO cd_cep_br VALUES ('79.060-560', '1471     ', 'R PROFESSOR HILARIO DA ROCHA- ATE 1914/1915', 'VL S EUGENIO                  ');
INSERT INTO cd_cep_br VALUES ('72.545-235', '5543     ', 'BL CL 315 BLOCO E', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.545-236', '5543     ', 'BL CL 315 BLOCO F', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.546-230', '5543     ', 'Q CL 316', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.546-231', '5543     ', 'BL CL 316 BLOCO A', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.546-232', '5543     ', 'BL CL 316 BLOCO B', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.546-233', '5543     ', 'BL CL 316 BLOCO C', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.546-234', '5543     ', 'BL CL 316 BLOCO D', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.546-235', '5543     ', 'BL CL 316 BLOCO E', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.546-236', '5543     ', 'BL CL 316 BLOCO F', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.546-237', '5543     ', 'BL CL 316 BLOCO G', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.546-238', '5543     ', 'BL CL 316 BLOCO H', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-230', '5543     ', 'Q CL 317', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-231', '5543     ', 'BL CL 317 BLOCO A', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-232', '5543     ', 'BL CL 317 BLOCO B', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-233', '5543     ', 'BL CL 317 BLOCO C', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-234', '5543     ', 'BL CL 317 BLOCO D', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-235', '5543     ', 'BL CL 317 BLOCO E', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-236', '5543     ', 'BL CL 317 BLOCO F', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.548-230', '5543     ', 'Q CL 318', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.548-231', '5543     ', 'BL CL 318 BLOCO A', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.548-232', '5543     ', 'BL CL 318 BLOCO B', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.548-233', '5543     ', 'BL CL 318 BLOCO C', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.548-234', '5543     ', 'BL CL 318 BLOCO D', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.548-235', '5543     ', 'BL CL 318 BLOCO E', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.548-236', '5543     ', 'BL CL 318 BLOCO F', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.502-240', '5543     ', 'Q CL 402', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.508-230', '5543     ', 'Q CL 308', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.508-231', '5543     ', 'BL CL 308 BLOCO A', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.508-232', '5543     ', 'BL CL 308 BLOCO B', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.509-230', '5543     ', 'Q CL 309', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.509-231', '5543     ', 'BL CL 309 BLOCO A', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.509-232', '5543     ', 'BL CL 309 BLOCO B', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.509-233', '5543     ', 'BL CL 309 BLOCO C', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.509-234', '5543     ', 'BL CL 309 BLOCO D', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.509-235', '5543     ', 'BL CL 309 BLOCO E', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.509-236', '5543     ', 'BL CL 309 BLOCO F', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.509-237', '5543     ', 'BL CL 309 BLOCO G', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.509-238', '5543     ', 'BL CL 309 BLOCO H', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.510-230', '5543     ', 'Q CL 310', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.510-231', '5543     ', 'BL CL 310 BLOCO A', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.510-232', '5543     ', 'BL CL 310 BLOCO B', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.510-233', '5543     ', 'BL CL 310 BLOCO C', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.510-234', '5543     ', 'BL CL 310 BLOCO D', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.510-235', '5543     ', 'BL CL 310 BLOCO E', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.510-236', '5543     ', 'BL CL 310 BLOCO F', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.510-237', '5543     ', 'BL CL 310 BLOCO G', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.510-238', '5543     ', 'BL CL 310 BLOCO H', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.542-240', '5543     ', 'Q CL 312', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.542-241', '5543     ', 'BL CL 312 BLOCO A', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.542-242', '5543     ', 'BL CL 312 BLOCO B', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.542-243', '5543     ', 'BL CL 312 BLOCO C', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.542-244', '5543     ', 'BL CL 312 BLOCO D', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.542-245', '5543     ', 'BL CL 312 BLOCO E', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.542-246', '5543     ', 'BL CL 312 BLOCO F', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.542-247', '5543     ', 'BL CL 312 BLOCO G', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.542-248', '5543     ', 'BL CL 312 BLOCO H', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.542-249', '5543     ', 'BL CL 312 BLOCO I', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.542-250', '5543     ', 'BL CL 312 BLOCO J', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.542-251', '5543     ', 'BL CL 312 BLOCO K', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.542-252', '5543     ', 'BL CL 312 BLOCO L', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.542-253', '5543     ', 'BL CL 312 BLOCO M', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.542-254', '5543     ', 'BL CL 312 BLOCO N', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.543-230', '5543     ', 'Q CL 313', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.543-231', '5543     ', 'BL CL 313 BLOCO A', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.546-222', '5543     ', 'BL CL 216 BLOCO B', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.546-223', '5543     ', 'BL CL 216 BLOCO C', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.546-224', '5543     ', 'BL CL 216 BLOCO D', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.546-225', '5543     ', 'BL CL 216 BLOCO E', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.546-226', '5543     ', 'BL CL 216 BLOCO F', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.546-227', '5543     ', 'BL CL 216 BLOCO G', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.546-228', '5543     ', 'BL CL 216 BLOCO H', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-220', '5543     ', 'Q CL 217', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-221', '5543     ', 'BL CL 217 BLOCO A', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-222', '5543     ', 'BL CL 217 BLOCO B', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-223', '5543     ', 'BL CL 217 BLOCO C', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-224', '5543     ', 'BL CL 217 BLOCO D', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-225', '5543     ', 'BL CL 217 BLOCO E', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-226', '5543     ', 'BL CL 217 BLOCO F', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.548-220', '5543     ', 'Q CL 218', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.548-221', '5543     ', 'BL CL 218 BLOCO A', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.548-222', '5543     ', 'BL CL 218 BLOCO B', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.548-223', '5543     ', 'BL CL 218 BLOCO C', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.548-224', '5543     ', 'BL CL 218 BLOCO D', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.548-225', '5543     ', 'BL CL 218 BLOCO E', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.548-226', '5543     ', 'BL CL 218 BLOCO F', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.501-230', '5543     ', 'Q CL 301', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.501-231', '5543     ', 'BL CL 301 BLOCO A', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.501-232', '5543     ', 'BL CL 301 BLOCO B', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.501-233', '5543     ', 'BL CL 301 BLOCO C', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.502-230', '5543     ', 'Q CL 302', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.502-231', '5543     ', 'BL CL 302 BLOCO A', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('70.645-062', '5532     ', 'BL SRES Q 12 BLOCO F-2', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.645-075', '5532     ', 'BL SRES Q 12 BLOCO G', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.645-085', '5532     ', 'BL SRES Q 12 BLOCO H', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.645-081', '5532     ', 'BL SRES Q 12 BLOCO H-1', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.640-088', '5532     ', 'BL SRES Q 07 BLOCO H', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.640-098', '5532     ', 'BL SRES Q 07 BLOCO I', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.640-108', '5532     ', 'BL SRES Q 07 BLOCO J', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.648-008', '5532     ', 'Q SRES Q 08', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.648-017', '5532     ', 'BL SRES Q 08 BLOCO A', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.648-027', '5532     ', 'BL SRES Q 08 BLOCO B', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.648-037', '5532     ', 'BL SRES Q 08 BLOCO C', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.648-047', '5532     ', 'BL SRES Q 08 BLOCO D', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.648-048', '5532     ', 'BL SRES Q 08 BLOCO D-1', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.648-057', '5532     ', 'BL SRES Q 08 BLOCO E', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.648-067', '5532     ', 'BL SRES Q 08 BLOCO F', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('72.630-209', '5543     ', 'CJ Q 402 CONJUNTO 09', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.630-210', '5543     ', 'CJ Q 402 CONJUNTO 10', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.630-300', '5543     ', 'Q Q 403', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.630-301', '5543     ', 'CJ Q 403 CONJUNTO 01', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.630-302', '5543     ', 'CJ Q 403 CONJUNTO 02', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.630-303', '5543     ', 'CJ Q 403 CONJUNTO 03', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.630-304', '5543     ', 'CJ Q 403 CONJUNTO 04', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.622-215', '5543     ', 'CJ Q 309 CONJUNTO 13', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.622-216', '5543     ', 'CJ Q 309 CONJUNTO 14', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.622-217', '5543     ', 'CJ Q 309 CONJUNTO 14-A', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.622-218', '5543     ', 'CJ Q 309 CONJUNTO 15', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.622-219', '5543     ', 'CJ Q 309 CONJUNTO 16', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.622-300', '5543     ', 'Q Q 310', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.622-301', '5543     ', 'CJ Q 310 CONJUNTO 01', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.622-302', '5543     ', 'CJ Q 310 CONJUNTO 01-A', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.622-303', '5543     ', 'CJ Q 310 CONJUNTO 02', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.622-304', '5543     ', 'CJ Q 310 CONJUNTO 03', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.622-305', '5543     ', 'CJ Q 310 CONJUNTO 04', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.622-306', '5543     ', 'CJ Q 310 CONJUNTO 05', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.622-307', '5543     ', 'CJ Q 310 CONJUNTO 06', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.622-308', '5543     ', 'CJ Q 310 CONJUNTO 07', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.622-309', '5543     ', 'CJ Q 310 CONJUNTO 07-A', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.622-310', '5543     ', 'CJ Q 310 CONJUNTO 08', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.622-311', '5543     ', 'CJ Q 310 CONJUNTO 08-A', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.622-312', '5543     ', 'CJ Q 310 CONJUNTO 09', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.622-313', '5543     ', 'CJ Q 310 CONJUNTO 09-A', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.622-314', '5543     ', 'CJ Q 310 CONJUNTO 09-B', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.622-315', '5543     ', 'CJ Q 310 CONJUNTO 09-C', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.622-316', '5543     ', 'CJ Q 310 CONJUNTO 10', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.622-317', '5543     ', 'CJ Q 310 CONJUNTO 11', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.622-318', '5543     ', 'CJ Q 310 CONJUNTO 12', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.622-319', '5543     ', 'CJ Q 310 CONJUNTO 13', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.622-400', '5543     ', 'Q Q 311', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.622-401', '5543     ', 'CJ Q 311 CONJUNTO 01', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.622-402', '5543     ', 'CJ Q 311 CONJUNTO 02', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.622-403', '5543     ', 'CJ Q 311 CONJUNTO 03', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.622-404', '5543     ', 'CJ Q 311 CONJUNTO 04', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.622-405', '5543     ', 'CJ Q 311 CONJUNTO 05', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.622-406', '5543     ', 'CJ Q 311 CONJUNTO 05-A', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.622-407', '5543     ', 'CJ Q 311 CONJUNTO 06', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.622-408', '5543     ', 'CJ Q 311 CONJUNTO 07', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.622-409', '5543     ', 'CJ Q 311 CONJUNTO 08', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.622-410', '5543     ', 'CJ Q 311 CONJUNTO 09', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.622-411', '5543     ', 'CJ Q 311 CONJUNTO 10', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.622-412', '5543     ', 'CJ Q 311 CONJUNTO 10-A', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.621-417', '5543     ', 'CJ Q 307 CONJUNTO 16', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.621-418', '5543     ', 'CJ Q 307 CONJUNTO 17', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.621-419', '5543     ', 'CJ Q 307 CONJUNTO 18', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.622-100', '5543     ', 'Q Q 308', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.622-101', '5543     ', 'CJ Q 308 CONJUNTO 01', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.622-102', '5543     ', 'CJ Q 308 CONJUNTO 02', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.622-103', '5543     ', 'CJ Q 308 CONJUNTO 03', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.622-104', '5543     ', 'CJ Q 308 CONJUNTO 04', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.622-105', '5543     ', 'CJ Q 308 CONJUNTO 05', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.622-106', '5543     ', 'CJ Q 308 CONJUNTO 06', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.622-107', '5543     ', 'CJ Q 308 CONJUNTO 07', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.622-108', '5543     ', 'CJ Q 308 CONJUNTO 08', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.622-109', '5543     ', 'CJ Q 308 CONJUNTO 09', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.622-110', '5543     ', 'CJ Q 308 CONJUNTO 10', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.622-111', '5543     ', 'CJ Q 308 CONJUNTO 11', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.622-112', '5543     ', 'CJ Q 308 CONJUNTO 12', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.622-113', '5543     ', 'CJ Q 308 CONJUNTO 13', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.622-114', '5543     ', 'CJ Q 308 CONJUNTO 14', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.622-115', '5543     ', 'CJ Q 308 CONJUNTO 15', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.622-116', '5543     ', 'CJ Q 308 CONJUNTO 16', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.622-117', '5543     ', 'CJ Q 308 CONJUNTO 17', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.622-118', '5543     ', 'CJ Q 308 CONJUNTO 18', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.622-119', '5543     ', 'CJ Q 308 CONJUNTO 18-A', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.622-200', '5543     ', 'Q Q 309', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.622-201', '5543     ', 'CJ Q 309 CONJUNTO 01', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.622-202', '5543     ', 'CJ Q 309 CONJUNTO 02', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.622-203', '5543     ', 'CJ Q 309 CONJUNTO 03', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.622-204', '5543     ', 'CJ Q 309 CONJUNTO 03-A', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.622-205', '5543     ', 'CJ Q 309 CONJUNTO 04', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.622-206', '5543     ', 'CJ Q 309 CONJUNTO 04-A', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.622-207', '5543     ', 'CJ Q 309 CONJUNTO 05', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.622-208', '5543     ', 'CJ Q 309 CONJUNTO 06', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.622-209', '5543     ', 'CJ Q 309 CONJUNTO 07', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.622-210', '5543     ', 'CJ Q 309 CONJUNTO 08', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.622-211', '5543     ', 'CJ Q 309 CONJUNTO 09', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.622-212', '5543     ', 'CJ Q 309 CONJUNTO 10', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.622-213', '5543     ', 'CJ Q 309 CONJUNTO 11', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.622-214', '5543     ', 'CJ Q 309 CONJUNTO 12', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.621-301', '5543     ', 'CJ Q 306 CONJUNTO 01', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.621-302', '5543     ', 'CJ Q 306 CONJUNTO 01-A', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('71.670-725', '5543     ', 'CH SHIS QI 28 CHACARAS 07 A 12', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.670-735', '5543     ', 'CH SHIS QI 28 CHACARAS 13 A 18', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.670-745', '5543     ', 'CH SHIS QI 28 CHACARAS 19 A 24', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.670-500', '5543     ', 'Q SHIS QI 28 COMERCIO LOCAL', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.670-210', '5543     ', 'CJ SHIS QI 28 CONJUNTO 01', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.670-220', '5543     ', 'CJ SHIS QI 28 CONJUNTO 02', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.670-230', '5543     ', 'CJ SHIS QI 28 CONJUNTO 03', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.670-240', '5543     ', 'CJ SHIS QI 28 CONJUNTO 04', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.670-250', '5543     ', 'CJ SHIS QI 28 CONJUNTO 05', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.670-260', '5543     ', 'CJ SHIS QI 28 CONJUNTO 06', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.670-270', '5543     ', 'CJ SHIS QI 28 CONJUNTO 07', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.670-280', '5543     ', 'CJ SHIS QI 28 CONJUNTO 08', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.670-290', '5543     ', 'CJ SHIS QI 28 CONJUNTO 09', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.670-300', '5543     ', 'CJ SHIS QI 28 CONJUNTO 10', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.670-310', '5543     ', 'CJ SHIS QI 28 CONJUNTO 11', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('72.603-301', '5543     ', 'CJ Q 115 CONJUNTO 01', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.603-302', '5543     ', 'CJ Q 115 CONJUNTO 02', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.603-303', '5543     ', 'CJ Q 115 CONJUNTO 02-A', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.603-304', '5543     ', 'CJ Q 115 CONJUNTO 03', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.603-305', '5543     ', 'CJ Q 115 CONJUNTO 03-A', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.603-306', '5543     ', 'CJ Q 115 CONJUNTO 04', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.603-307', '5543     ', 'CJ Q 115 CONJUNTO 05', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.603-308', '5543     ', 'CJ Q 115 CONJUNTO 06', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.603-309', '5543     ', 'CJ Q 115 CONJUNTO 07', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.603-310', '5543     ', 'CJ Q 115 CONJUNTO 07-A', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.603-311', '5543     ', 'CJ Q 115 CONJUNTO 07-B', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.603-312', '5543     ', 'CJ Q 115 CONJUNTO 07-C', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.603-313', '5543     ', 'CJ Q 115 CONJUNTO 08', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.603-314', '5543     ', 'CJ Q 115 CONJUNTO 09', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.602-303', '5543     ', 'CJ Q 111 CONJUNTO 03', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.602-304', '5543     ', 'CJ Q 111 CONJUNTO 03-A', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.602-305', '5543     ', 'CJ Q 111 CONJUNTO 04', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.602-306', '5543     ', 'CJ Q 111 CONJUNTO 05', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.602-307', '5543     ', 'CJ Q 111 CONJUNTO 06', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.602-308', '5543     ', 'CJ Q 111 CONJUNTO 07', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.602-309', '5543     ', 'CJ Q 111 CONJUNTO 08', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.602-310', '5543     ', 'CJ Q 111 CONJUNTO 08-A', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.602-311', '5543     ', 'CJ Q 111 CONJUNTO 09', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.602-312', '5543     ', 'CJ Q 111 CONJUNTO 10', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.602-400', '5543     ', 'Q Q 112', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.602-401', '5543     ', 'CJ Q 112 CONJUNTO 01', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.602-402', '5543     ', 'CJ Q 112 CONJUNTO 02', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.602-403', '5543     ', 'CJ Q 112 CONJUNTO 03', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.602-404', '5543     ', 'CJ Q 112 CONJUNTO 04', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.602-405', '5543     ', 'CJ Q 112 CONJUNTO 05', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.602-406', '5543     ', 'CJ Q 112 CONJUNTO 05-A', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.602-407', '5543     ', 'CJ Q 112 CONJUNTO 06', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.602-408', '5543     ', 'CJ Q 112 CONJUNTO 07', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.602-409', '5543     ', 'CJ Q 112 CONJUNTO 08', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.602-410', '5543     ', 'CJ Q 112 CONJUNTO 09', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.602-411', '5543     ', 'CJ Q 112 CONJUNTO 10', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.603-100', '5543     ', 'Q Q 113', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.603-101', '5543     ', 'CJ Q 113 CONJUNTO 01', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.603-102', '5543     ', 'CJ Q 113 CONJUNTO 02', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.603-103', '5543     ', 'CJ Q 113 CONJUNTO 03', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.603-104', '5543     ', 'CJ Q 113 CONJUNTO 04', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.603-105', '5543     ', 'CJ Q 113 CONJUNTO 05', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.603-106', '5543     ', 'CJ Q 113 CONJUNTO 06', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.603-107', '5543     ', 'CJ Q 113 CONJUNTO 07', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.603-108', '5543     ', 'CJ Q 113 CONJUNTO 08', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.603-109', '5543     ', 'CJ Q 113 CONJUNTO 08-A', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.603-110', '5543     ', 'CJ Q 113 CONJUNTO 09', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.603-111', '5543     ', 'CJ Q 113 CONJUNTO 10', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.603-112', '5543     ', 'CJ Q 113 CONJUNTO 11', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.603-113', '5543     ', 'CJ Q 113 CONJUNTO 12', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.603-114', '5543     ', 'CJ Q 113 CONJUNTO 13', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.603-115', '5543     ', 'CJ Q 113 CONJUNTO 13-A', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.601-409', '5543     ', 'CJ Q 108 CONJUNTO 07', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.601-410', '5543     ', 'CJ Q 108 CONJUNTO 08', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.601-411', '5543     ', 'CJ Q 108 CONJUNTO 09', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.602-100', '5543     ', 'Q Q 109', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.602-101', '5543     ', 'CJ Q 109 CONJUNTO 01', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.602-102', '5543     ', 'CJ Q 109 CONJUNTO 02', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.602-103', '5543     ', 'CJ Q 109 CONJUNTO 03', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.602-104', '5543     ', 'CJ Q 109 CONJUNTO 03-A', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.602-105', '5543     ', 'CJ Q 109 CONJUNTO 04', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.602-106', '5543     ', 'CJ Q 109 CONJUNTO 05', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.602-107', '5543     ', 'CJ Q 109 CONJUNTO 06', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.602-108', '5543     ', 'CJ Q 109 CONJUNTO 07', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.602-109', '5543     ', 'CJ Q 109 CONJUNTO 08', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.602-110', '5543     ', 'CJ Q 109 CONJUNTO 09', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.602-111', '5543     ', 'CJ Q 109 CONJUNTO 10', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.602-112', '5543     ', 'CJ Q 109 CONJUNTO 11', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.602-200', '5543     ', 'Q Q 110', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.602-201', '5543     ', 'CJ Q 110 CONJUNTO 01', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.602-202', '5543     ', 'CJ Q 110 CONJUNTO 02', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.602-203', '5543     ', 'CJ Q 110 CONJUNTO 03', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.602-204', '5543     ', 'CJ Q 110 CONJUNTO 03-A', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.602-205', '5543     ', 'CJ Q 110 CONJUNTO 03-B', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.602-206', '5543     ', 'CJ Q 110 CONJUNTO 04', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.602-207', '5543     ', 'CJ Q 110 CONJUNTO 05', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('70.650-293', '5532     ', 'BL SHCES Q 0209 BLOCO C (COMERCIO)', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-310', '5532     ', 'Q SHCES Q 0301', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('71.572-306', '5531     ', 'CJ Q 23 CONJUNTO F', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.572-307', '5531     ', 'CJ Q 23 CONJUNTO G', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.572-308', '5531     ', 'CJ Q 23 CONJUNTO H', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.572-309', '5531     ', 'CJ Q 23 CONJUNTO I', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('72.610-414', '5543     ', 'CJ Q 204 CONJUNTO 14', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.610-415', '5543     ', 'CJ Q 204 CONJUNTO 15', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.641-106', '5543     ', 'CJ Q 605 CONJUNTO 06', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.641-107', '5543     ', 'CJ Q 605 CONJUNTO 07', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.641-108', '5543     ', 'CJ Q 605 CONJUNTO 08', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.641-109', '5543     ', 'CJ Q 605 CONJUNTO 09', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.641-110', '5543     ', 'CJ Q 605 CONJUNTO 10', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.641-111', '5543     ', 'CJ Q 605 CONJUNTO 11', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.641-112', '5543     ', 'CJ Q 605 CONJUNTO 12', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.641-113', '5543     ', 'CJ Q 605 CONJUNTO 13', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.641-114', '5543     ', 'CJ Q 605 CONJUNTO 14', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.641-115', '5543     ', 'CJ Q 605 CONJUNTO 15', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.641-116', '5543     ', 'CJ Q 605 CONJUNTO 16', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.641-117', '5543     ', 'CJ Q 605 CONJUNTO 17', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.641-118', '5543     ', 'CJ Q 605 CONJUNTO 18', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.641-119', '5543     ', 'CJ Q 605 CONJUNTO 19', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.641-120', '5543     ', 'CJ Q 605 CONJUNTO 20', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.641-121', '5543     ', 'CJ Q 605 CONJUNTO 21', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.641-122', '5543     ', 'CJ Q 605 CONJUNTO 22', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('79.063-580', '1471     ', 'R PROFESSOR HILARIO DA ROCHA- DE 1916/1917 AO FI', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('79.014-140', '1471     ', 'R PROFESSOR HUGO MIELLI', 'JD CEREJEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('79.014-150', '1471     ', 'R PROFESSOR JUPIRA MARCONDES', 'JD CEREJEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('79.005-550', '1471     ', 'R PROFESSOR LANDIN', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('79.021-021', '1471     ', 'R PRAIA DAS CASTANHEIRAS', 'JD AUTONOMISTA                ');
INSERT INTO cd_cep_br VALUES ('79.022-123', '1471     ', 'R PRAIA DE IPANEMA', 'JD AUTONOMISTA                ');
INSERT INTO cd_cep_br VALUES ('79.021-031', '1471     ', 'R PRAIA DE ITAIPU', 'JD AUTONOMISTA                ');
INSERT INTO cd_cep_br VALUES ('79.021-032', '1471     ', 'R PRAIA DE ITAPARICA', 'JD AUTONOMISTA                ');
INSERT INTO cd_cep_br VALUES ('79.022-124', '1471     ', 'R PRAIA DE ITAPUA', 'JD AUTONOMISTA                ');
INSERT INTO cd_cep_br VALUES ('79.022-128', '1471     ', 'R PRAIA DE MARANDUBA', 'JD AUTONOMISTA                ');
INSERT INTO cd_cep_br VALUES ('79.022-492', '1471     ', 'R PRAIA DE ONDINA', 'JD AUTONOMISTA                ');
INSERT INTO cd_cep_br VALUES ('79.022-464', '1471     ', 'R PRAIA DO CANTO', 'JD AUTONOMISTA                ');
INSERT INTO cd_cep_br VALUES ('79.022-392', '1471     ', 'R PRAIA DO FORTE', 'JD AUTONOMISTA                ');
INSERT INTO cd_cep_br VALUES ('79.022-470', '1471     ', 'R PRAIA DO LEBLON', 'JD AUTONOMISTA                ');
INSERT INTO cd_cep_br VALUES ('79.022-125', '1471     ', 'R PRAIA DO RINCAO', 'JD AUTONOMISTA                ');
INSERT INTO cd_cep_br VALUES ('79.093-018', '1471     ', 'R PRAIA GRANDE', 'JD S CONRADO                  ');
INSERT INTO cd_cep_br VALUES ('79.022-493', '1471     ', 'R PRAIA JANGADEIRA', 'JD AUTONOMISTA                ');
INSERT INTO cd_cep_br VALUES ('79.021-020', '1471     ', 'R PRAIA NEGRA', 'JD AUTONOMISTA                ');
INSERT INTO cd_cep_br VALUES ('79.097-070', '1471     ', 'R PRAIA, DA', 'COOPHAVILA II                 ');
INSERT INTO cd_cep_br VALUES ('79.108-151', '1471     ', 'R PRAINHA', 'VL ENTRONCAMENTO              ');
INSERT INTO cd_cep_br VALUES ('79.017-083', '1471     ', 'R PRATA, DA', 'N LIMA                        ');
INSERT INTO cd_cep_br VALUES ('79.052-600', '1471     ', 'R PRATINI DE MORAES', 'PRQ RES VIEIRA                ');
INSERT INTO cd_cep_br VALUES ('79.042-456', '1471     ', 'R PRATO, DO', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.032-220', '1471     ', 'R PRECIOSA', 'C BOSQUE                      ');
INSERT INTO cd_cep_br VALUES ('79.010-192', '1471     ', 'R PREFEITO DEUSDETH DE CARVALHO', 'Mte Castelo                   ');
INSERT INTO cd_cep_br VALUES ('79.083-532', '1471     ', 'TV PRESIDENTE', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.112-370', '1471     ', 'R PRESIDENTE ANTONIO CARLOS', 'VL ALMEIDA                    ');
INSERT INTO cd_cep_br VALUES ('79.112-390', '1471     ', 'R PRESIDENTE ARTUR BERNARDES', 'VL ALMEIDA                    ');
INSERT INTO cd_cep_br VALUES ('79.115-010', '1471     ', 'R PRESIDENTE CAFE FILHO', 'VL ALMEIDA                    ');
INSERT INTO cd_cep_br VALUES ('79.010-600', '1471     ', 'AV PRESIDENTE CASTELO BRANCO- ATE 411/412', 'C ANTONINO                    ');
INSERT INTO cd_cep_br VALUES ('79.011-490', '1471     ', 'AV PRESIDENTE CASTELO BRANCO- DE 413/414 AO FIM', 'C ANTONINO                    ');
INSERT INTO cd_cep_br VALUES ('79.112-400', '1471     ', 'R PRESIDENTE DELFIM MOREIRA', 'VL ALMEIDA                    ');
INSERT INTO cd_cep_br VALUES ('79.011-160', '1471     ', 'R PRESIDENTE DUTRA', 'Mte Castelo                   ');
INSERT INTO cd_cep_br VALUES ('79.092-630', '1471     ', 'R PRESIDENTE DUTRA JARDIM', 'JD BONANCA                    ');
INSERT INTO cd_cep_br VALUES ('79.082-000', '1471     ', 'R PRESIDENTE ERNESTO GEISEL', 'GUANANDI II                   ');
INSERT INTO cd_cep_br VALUES ('79.006-820', '1471     ', 'AV PRESIDENTE ERNESTO GEISEL- ATE 1997 - LADO IMP', 'JD JACY                       ');
INSERT INTO cd_cep_br VALUES ('79.006-821', '1471     ', 'AV PRESIDENTE ERNESTO GEISEL- ATE 1998 - LADO PAR', 'JD NHANHA                     ');
INSERT INTO cd_cep_br VALUES ('79.005-470', '1471     ', 'AV PRESIDENTE ERNESTO GEISEL- DE 1999 A 4455 - LA', 'AMAMBAI                       ');
INSERT INTO cd_cep_br VALUES ('79.005-471', '1471     ', 'AV PRESIDENTE ERNESTO GEISEL- DE 2000 A 4454 - LA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.008-411', '1471     ', 'AV PRESIDENTE ERNESTO GEISEL- DE 4456 AO FIM - LA', 'CABREUVA                      ');
INSERT INTO cd_cep_br VALUES ('79.008-410', '1471     ', 'AV PRESIDENTE ERNESTO GEISEL- DE 4457 AO FIM - LA', 'AMAMBAI                       ');
INSERT INTO cd_cep_br VALUES ('79.062-520', '1471     ', 'R PRESIDENTE LINCOLN', 'JD CPO ALTO                   ');
INSERT INTO cd_cep_br VALUES ('79.106-100', '1471     ', 'AV POR DO SOL', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('79.117-464', '1471     ', 'R PORANGATU', 'VL NASSER                     ');
INSERT INTO cd_cep_br VALUES ('79.081-440', '1471     ', 'R PORFIRIO DE BRITO', 'JD NHANHA                     ');
INSERT INTO cd_cep_br VALUES ('79.115-600', '1471     ', 'R POROROCA', 'PRQ LARANJAIS                 ');
INSERT INTO cd_cep_br VALUES ('79.063-011', '1471     ', 'R PORTEIRINHA', 'VL C MORENA                   ');
INSERT INTO cd_cep_br VALUES ('79.093-751', '1471     ', 'R PORTINARI', 'JD S CONRADO                  ');
INSERT INTO cd_cep_br VALUES ('79.092-130', '1471     ', 'R PORTINHO', 'JD BONANCA                    ');
INSERT INTO cd_cep_br VALUES ('79.092-152', '1471     ', 'R PORTO ACRE', 'JD BONANCA                    ');
INSERT INTO cd_cep_br VALUES ('79.063-450', '1471     ', 'R PORTO ALEGRE', 'REC PAINEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('79.092-153', '1471     ', 'R PORTO BATISTA', 'JD BONANCA                    ');
INSERT INTO cd_cep_br VALUES ('79.060-520', '1471     ', 'R PORTO CALVO', 'VL S EUGENIO                  ');
INSERT INTO cd_cep_br VALUES ('79.094-430', '1471     ', 'R PORTO DOS GAUCHOS', 'S J LAGOA                     ');
INSERT INTO cd_cep_br VALUES ('79.095-020', '1471     ', 'R PORTO FELIZ', 'S J LAGOA                     ');
INSERT INTO cd_cep_br VALUES ('79.034-430', '1471     ', 'R PORTO FRANCO', 'PRQ N ESTADOS                 ');
INSERT INTO cd_cep_br VALUES ('79.118-001', '1471     ', 'TV PORTO MURTINHO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('79.040-270', '1471     ', 'R PORTO NACIONAL', 'VL M C LIMA                   ');
INSERT INTO cd_cep_br VALUES ('79.034-290', '1471     ', 'R PORTO NOVO', 'PRQ N ESTADOS                 ');
INSERT INTO cd_cep_br VALUES ('79.095-010', '1471     ', 'R PORTO RICO', 'S J LAGOA                     ');
INSERT INTO cd_cep_br VALUES ('79.009-220', '1471     ', 'R PORTO SEGURO', 'VL PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('79.091-280', '1471     ', 'R PORTO UNIAO', 'JD S CONRADO                  ');
INSERT INTO cd_cep_br VALUES ('79.044-690', '1471     ', 'R PORTO VELHO', 'PANORAMA                      ');
INSERT INTO cd_cep_br VALUES ('79.097-160', '1471     ', 'R PORTO, DO', 'COOPHAVILA II                 ');
INSERT INTO cd_cep_br VALUES ('79.080-150', '1471     ', 'R PORTUGAL- ATE 849/850', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('79.050-070', '1471     ', 'R PORTUGAL- DE 851/852 AO FIM', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('79.070-320', '1471     ', 'R PORTUGUESA', 'VL ALBUQUERQUE                ');
INSERT INTO cd_cep_br VALUES ('79.037-144', '1471     ', 'R POTIGUAR', 'JD VERANEIO                   ');
INSERT INTO cd_cep_br VALUES ('79.092-050', '1471     ', 'R POTIGUARAS', 'JD LEBLON                     ');
INSERT INTO cd_cep_br VALUES ('79.017-172', '1471     ', 'R POUSADA DO SOL', 'JD ANACHE                     ');
INSERT INTO cd_cep_br VALUES ('79.093-711', '1471     ', 'R POUSO REDONDO', 'JD S CONRADO                  ');
INSERT INTO cd_cep_br VALUES ('79.112-331', '1471     ', 'R POXOREU', 'VL PALMIRA                    ');
INSERT INTO cd_cep_br VALUES ('79.015-420', '1471     ', 'R PRACA, DA', 'JD PRESIDENTE                 ');
INSERT INTO cd_cep_br VALUES ('79.017-044', '1471     ', 'R PRACINHAS, DOS', 'N LIMA                        ');
INSERT INTO cd_cep_br VALUES ('79.018-682', '1471     ', 'R PRACUI', 'JD COLUMBIA                   ');
INSERT INTO cd_cep_br VALUES ('79.071-334', '1471     ', 'R PRADO JUNIOR', 'N HAB UNIVERSITARIAS          ');
INSERT INTO cd_cep_br VALUES ('79.022-402', '1471     ', 'R PRAIA DA AMARALINA', 'JD AUTONOMISTA                ');
INSERT INTO cd_cep_br VALUES ('79.022-463', '1471     ', 'R PRAIA DA AREIA BRANCA', 'JD AUTONOMISTA                ');
INSERT INTO cd_cep_br VALUES ('72.305-506', '5543     ', 'BL QS 303 BLOCO 06 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('13.095-195', '4802     ', 'PC CORACAO DE JESUS', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('72.305-507', '5543     ', 'BL QS 303 BLOCO 07 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.305-508', '5543     ', 'BL QS 303 BLOCO 08 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.304-508', '5543     ', 'BL QS 120 BLOCO 08 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.304-509', '5543     ', 'BL QS 120 BLOCO 09 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('79.097-830', '1471     ', 'R JOSE CARLOS AMARAL', 'JD TARUMA                     ');
INSERT INTO cd_cep_br VALUES ('79.017-771', '1471     ', 'R JOSE CARLOS MEDINA', 'JARDIM VIDA NOVA              ');
INSERT INTO cd_cep_br VALUES ('79.071-081', '1471     ', 'R JOSE CARLOS SILVEIRA NANTES', 'JD COLIBRI                    ');
INSERT INTO cd_cep_br VALUES ('79.033-060', '1471     ', 'R JOSE CERQUEIRA DA SILVA', 'CJ RES M JACINTO              ');
INSERT INTO cd_cep_br VALUES ('79.077-007', '1471     ', 'R JOSE CORREA DA COSTA', 'JARDIM PENFICO                ');
INSERT INTO cd_cep_br VALUES ('79.014-420', '1471     ', 'R JOSE CUPERTINO D ARCE', 'JD CEREJEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('79.092-610', '1471     ', 'R JOSE DA COSTA JUNIOR', 'JD TIJUCA                     ');
INSERT INTO cd_cep_br VALUES ('79.074-380', '1471     ', 'R JOSE DA SILVA', 'PRQ RES I C NETTO             ');
INSERT INTO cd_cep_br VALUES ('79.032-704', '1471     ', 'R JOSE DANILO PESSOA NAVARRO', 'C BOSQUE                      ');
INSERT INTO cd_cep_br VALUES ('79.020-030', '1471     ', 'R JOSE DE ALENCAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.051-261', '1471     ', 'R JOSE DE ANCHIETA', 'VL V BOAS                     ');
INSERT INTO cd_cep_br VALUES ('79.063-740', '1471     ', 'TV JOSE DE ARIMATEIA', 'JD MOEMA                      ');
INSERT INTO cd_cep_br VALUES ('79.085-084', '1471     ', 'R JOSE DE FIGUEIREDO', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.071-490', '1471     ', 'R JOCLA', 'JD COLIBRI                    ');
INSERT INTO cd_cep_br VALUES ('79.073-664', '1471     ', 'R JOEL DE SOUZA', 'JD CPO NOBRE                  ');
INSERT INTO cd_cep_br VALUES ('79.002-060', '1471     ', 'R JOEL DIBO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.106-678', '1471     ', 'R JOEL SILVA', 'BSQ S MONICA II               ');
INSERT INTO cd_cep_br VALUES ('70.648-077', '5532     ', 'BL SRES Q 08 BLOCO G', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.648-087', '5532     ', 'BL SRES Q 08 BLOCO H', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.648-088', '5532     ', 'BL SRES Q 08 BLOCO H-1', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.648-097', '5532     ', 'BL SRES Q 08 BLOCO I', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.648-107', '5532     ', 'BL SRES Q 08 BLOCO J', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.648-117', '5532     ', 'BL SRES Q 08 BLOCO K', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.648-127', '5532     ', 'BL SRES Q 08 BLOCO L', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.648-137', '5532     ', 'BL SRES Q 08 BLOCO M', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.648-147', '5532     ', 'BL SRES Q 08 BLOCO N', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.645-000', '5532     ', 'Q SRES Q 10', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.645-610', '5532     ', 'A SRES Q 10 AREA ESPECIAL LOTE 01', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.645-620', '5532     ', 'BL SRES Q 10 AREA ESPECIAL LOTE 02', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.645-010', '5532     ', 'BL SRES Q 10 BLOCO A', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.645-510', '5532     ', 'BL SRES Q 10 BLOCO A (COMERCIO)', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.645-020', '5532     ', 'BL SRES Q 10 BLOCO B', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.645-520', '5532     ', 'BL SRES Q 10 BLOCO B (COMERCIO)', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.645-030', '5532     ', 'BL SRES Q 10 BLOCO C', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.645-031', '5532     ', 'BL SRES Q 10 BLOCO C-1', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.645-032', '5532     ', 'BL SRES Q 10 BLOCO C-2', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.645-040', '5532     ', 'BL SRES Q 10 BLOCO D', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.645-050', '5532     ', 'BL SRES Q 10 BLOCO E', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.645-060', '5532     ', 'BL SRES Q 10 BLOCO F', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.645-070', '5532     ', 'BL SRES Q 10 BLOCO G', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.645-071', '5532     ', 'BL SRES Q 10 BLOCO G-1', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.645-072', '5532     ', 'BL SRES Q 10 BLOCO G-2', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.645-080', '5532     ', 'BL SRES Q 10 BLOCO H', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.645-090', '5532     ', 'BL SRES Q 10 BLOCO I', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.648-015', '5532     ', 'BL SRES Q 06 BLOCO A', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.648-510', '5532     ', 'BL SRES Q 06 BLOCO A (COMERCIO)', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.648-025', '5532     ', 'BL SRES Q 06 BLOCO B', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.648-035', '5532     ', 'BL SRES Q 06 BLOCO C', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.648-045', '5532     ', 'BL SRES Q 06 BLOCO D', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.648-055', '5532     ', 'BL SRES Q 06 BLOCO E', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.648-065', '5532     ', 'BL SRES Q 06 BLOCO F', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.648-075', '5532     ', 'BL SRES Q 06 BLOCO G', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.648-085', '5532     ', 'BL SRES Q 06 BLOCO H', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.648-081', '5532     ', 'BL SRES Q 06 BLOCO H-1', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.648-095', '5532     ', 'BL SRES Q 06 BLOCO I', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.648-105', '5532     ', 'BL SRES Q 06 BLOCO J', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.648-106', '5532     ', 'BL SRES Q 06 BLOCO J-1', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.648-115', '5532     ', 'BL SRES Q 06 BLOCO K', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.648-111', '5532     ', 'BL SRES Q 06 BLOCO K-1', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.648-125', '5532     ', 'BL SRES Q 06 BLOCO L', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.648-121', '5532     ', 'BL SRES Q 06 BLOCO L-1', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.648-135', '5532     ', 'BL SRES Q 06 BLOCO M', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.648-145', '5532     ', 'BL SRES Q 06 BLOCO N', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.648-155', '5532     ', 'BL SRES Q 06 BLOCO O', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.648-165', '5532     ', 'BL SRES Q 06 BLOCO P', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.648-175', '5532     ', 'BL SRES Q 06 BLOCO Q', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.648-185', '5532     ', 'BL SRES Q 06 BLOCO R', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.648-181', '5532     ', 'BL SRES Q 06 BLOCO R-1', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.648-195', '5532     ', 'BL SRES Q 06 BLOCO S', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.648-205', '5532     ', 'BL SRES Q 06 BLOCO T', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.648-215', '5532     ', 'BL SRES Q 06 BLOCO U', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.648-225', '5532     ', 'BL SRES Q 06 BLOCO V', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.648-235', '5532     ', 'BL SRES Q 06 BLOCO W', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.648-245', '5532     ', 'BL SRES Q 06 BLOCO X', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.640-007', '5532     ', 'Q SRES Q 07', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.640-018', '5532     ', 'BL SRES Q 07 BLOCO A', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.640-028', '5532     ', 'BL SRES Q 07 BLOCO B', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.640-038', '5532     ', 'BL SRES Q 07 BLOCO C', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.640-048', '5532     ', 'BL SRES Q 07 BLOCO D', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.640-058', '5532     ', 'BL SRES Q 07 BLOCO E', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.640-068', '5532     ', 'BL SRES Q 07 BLOCO F', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.640-078', '5532     ', 'BL SRES Q 07 BLOCO G', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.640-085', '5532     ', 'BL SRES Q 03 BLOCO H', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.640-095', '5532     ', 'BL SRES Q 03 BLOCO I', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.640-105', '5532     ', 'BL SRES Q 03 BLOCO J', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.648-004', '5532     ', 'Q SRES Q 04', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.648-013', '5532     ', 'BL SRES Q 04 BLOCO A', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.648-023', '5532     ', 'BL SRES Q 04 BLOCO B', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.648-033', '5532     ', 'BL SRES Q 04 BLOCO C', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.648-043', '5532     ', 'BL SRES Q 04 BLOCO D', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.648-053', '5532     ', 'BL SRES Q 04 BLOCO E', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.648-063', '5532     ', 'BL SRES Q 04 BLOCO F', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.648-073', '5532     ', 'BL SRES Q 04 BLOCO G', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.648-083', '5532     ', 'BL SRES Q 04 BLOCO H', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.648-093', '5532     ', 'BL SRES Q 04 BLOCO I', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.648-103', '5532     ', 'BL SRES Q 04 BLOCO J', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.648-113', '5532     ', 'BL SRES Q 04 BLOCO K', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.648-123', '5532     ', 'BL SRES Q 04 BLOCO L', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.648-133', '5532     ', 'BL SRES Q 04 BLOCO M', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('79.022-403', '1471     ', 'R PRAIA DA COSTA', 'JD AUTONOMISTA                ');
INSERT INTO cd_cep_br VALUES ('70.670-427', '5532     ', 'BL SQSW 105 BLOCO G', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.670-428', '5532     ', 'BL SQSW 105 BLOCO H', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('71.510-310', '5543     ', 'CJ SHIN QI 04 CONJUNTO 11', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.505-700', '5543     ', 'Q SHIN QI 05', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.505-710', '5543     ', 'CJ SHIN QI 05 CONJUNTO 01', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.505-720', '5543     ', 'CJ SHIN QI 05 CONJUNTO 02', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.505-730', '5543     ', 'CJ SHIN QI 05 CONJUNTO 03', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.505-740', '5543     ', 'CJ SHIN QI 05 CONJUNTO 04', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('72.265-180', '5530     ', 'Q Q 018', 'ST INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('71.505-750', '5543     ', 'CJ SHIN QI 05 CONJUNTO 05', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.505-760', '5543     ', 'CJ SHIN QI 05 CONJUNTO 06', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.505-770', '5543     ', 'CJ SHIN QI 05 CONJUNTO 07', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.505-780', '5543     ', 'CJ SHIN QI 05 CONJUNTO 08', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.505-790', '5543     ', 'CJ SHIN QI 05 CONJUNTO 09', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.520-000', '5543     ', 'Q SHIN QI 06', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.520-500', '5543     ', 'Q SHIN QI 06 COMERCIO LOCAL', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.520-010', '5543     ', 'CJ SHIN QI 06 CONJUNTO 01', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.670-320', '5543     ', 'CJ SHIS QI 28 CONJUNTO 12', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.670-330', '5543     ', 'CJ SHIS QI 28 CONJUNTO 13', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.670-340', '5543     ', 'CJ SHIS QI 28 CONJUNTO 14', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.670-350', '5543     ', 'CJ SHIS QI 28 CONJUNTO 15', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('12.922-800', '4897     ', 'R PEDRO PAULO SQUILACCI', 'C PLANEJADA II                ');
INSERT INTO cd_cep_br VALUES ('71.670-360', '5543     ', 'CJ SHIS QI 28 CONJUNTO 16', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.670-370', '5543     ', 'CJ SHIS QI 28 CONJUNTO 17', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.670-380', '5543     ', 'CJ SHIS QI 28 CONJUNTO 18', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.670-390', '5543     ', 'CJ SHIS QI 28 CONJUNTO 19', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.675-205', '5543     ', 'Q SHIS QI 29', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.675-600', '5543     ', 'A SHIS QI 29 AREA ESPECIAL', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.675-550', '5543     ', 'CJ SHIS QI 29 COMERCIO LOCAL', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.675-210', '5543     ', 'CJ SHIS QI 29 CONJUNTO 01', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.675-220', '5543     ', 'CJ SHIS QI 29 CONJUNTO 02', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.675-230', '5543     ', 'CJ SHIS QI 29 CONJUNTO 03', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.675-240', '5543     ', 'CJ SHIS QI 29 CONJUNTO 04', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.675-250', '5543     ', 'CJ SHIS QI 29 CONJUNTO 05', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.670-720', '5543     ', 'CH SHIS QI 26 CHACARAS 06 A 11', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.670-730', '5543     ', 'CH SHIS QI 26 CHACARAS 12 A 17', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.670-740', '5543     ', 'CH SHIS QI 26 CHACARAS 18 A 23', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.670-750', '5543     ', 'CH SHIS QI 26 CHACARAS 24 A 29', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.670-760', '5543     ', 'CH SHIS QI 26 CHACARAS 30 A 35', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.670-010', '5543     ', 'CJ SHIS QI 26 CONJUNTO 01', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.670-020', '5543     ', 'CJ SHIS QI 26 CONJUNTO 02', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.670-030', '5543     ', 'CJ SHIS QI 26 CONJUNTO 03', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.670-040', '5543     ', 'CJ SHIS QI 26 CONJUNTO 04', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.670-050', '5543     ', 'CJ SHIS QI 26 CONJUNTO 05', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.670-060', '5543     ', 'CJ SHIS QI 26 CONJUNTO 06', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.670-070', '5543     ', 'CJ SHIS QI 26 CONJUNTO 07', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.670-080', '5543     ', 'CJ SHIS QI 26 CONJUNTO 08', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.670-090', '5543     ', 'CJ SHIS QI 26 CONJUNTO 09', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.670-100', '5543     ', 'CJ SHIS QI 26 CONJUNTO 10', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.670-110', '5543     ', 'CJ SHIS QI 26 CONJUNTO 11', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.670-120', '5543     ', 'CJ SHIS QI 26 CONJUNTO 12', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.670-130', '5543     ', 'CJ SHIS QI 26 CONJUNTO 13', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.670-140', '5543     ', 'CJ SHIS QI 26 CONJUNTO 14', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.670-150', '5543     ', 'CJ SHIS QI 26 CONJUNTO 15', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.670-160', '5543     ', 'CJ SHIS QI 26 CONJUNTO 16', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.675-000', '5543     ', 'Q SHIS QI 27', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.675-500', '5543     ', 'CJ SHIS QI 27 COMERCIO LOCAL', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.675-010', '5543     ', 'CJ SHIS QI 27 CONJUNTO 01', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.675-020', '5543     ', 'CJ SHIS QI 27 CONJUNTO 02', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.675-030', '5543     ', 'CJ SHIS QI 27 CONJUNTO 03', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.675-040', '5543     ', 'CJ SHIS QI 27 CONJUNTO 04', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.675-050', '5543     ', 'CJ SHIS QI 27 CONJUNTO 05', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.675-060', '5543     ', 'CJ SHIS QI 27 CONJUNTO 06', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.675-070', '5543     ', 'CJ SHIS QI 27 CONJUNTO 07', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.675-080', '5543     ', 'CJ SHIS QI 27 CONJUNTO 08', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.675-090', '5543     ', 'CJ SHIS QI 27 CONJUNTO 09', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.675-100', '5543     ', 'CJ SHIS QI 27 CONJUNTO 10', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.675-110', '5543     ', 'CJ SHIS QI 27 CONJUNTO 11', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.675-120', '5543     ', 'CJ SHIS QI 27 CONJUNTO 12', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.675-130', '5543     ', 'CJ SHIS QI 27 CONJUNTO 13', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.675-140', '5543     ', 'CJ SHIS QI 27 CONJUNTO 14', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.675-150', '5543     ', 'CJ SHIS QI 27 CONJUNTO 15', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.660-030', '5543     ', 'CJ SHIS QI 23 CONJUNTO 03', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.660-040', '5543     ', 'CJ SHIS QI 23 CONJUNTO 04', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.660-050', '5543     ', 'CJ SHIS QI 23 CONJUNTO 05', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.660-060', '5543     ', 'CJ SHIS QI 23 CONJUNTO 06', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.660-070', '5543     ', 'CJ SHIS QI 23 CONJUNTO 07', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.660-080', '5543     ', 'CJ SHIS QI 23 CONJUNTO 08', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.660-090', '5543     ', 'CJ SHIS QI 23 CONJUNTO 09', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.660-100', '5543     ', 'CJ SHIS QI 23 CONJUNTO 10', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.660-110', '5543     ', 'CJ SHIS QI 23 CONJUNTO 11', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.660-120', '5543     ', 'CJ SHIS QI 23 CONJUNTO 12', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.660-130', '5543     ', 'CJ SHIS QI 23 CONJUNTO 13', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.660-140', '5543     ', 'CJ SHIS QI 23 CONJUNTO 14', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.660-150', '5543     ', 'CJ SHIS QI 23 CONJUNTO 15', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.660-160', '5543     ', 'CJ SHIS QI 23 CONJUNTO 16', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.660-170', '5543     ', 'CJ SHIS QI 23 CONJUNTO 17', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.660-180', '5543     ', 'CJ SHIS QI 23 CONJUNTO 18', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.660-190', '5543     ', 'CJ SHIS QI 23 CONJUNTO 19', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.660-200', '5543     ', 'Q SHIS QI 25', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.660-715', '5543     ', 'CH SHIS QI 25 CHACARAS 01 A 06', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.660-725', '5543     ', 'CH SHIS QI 25 CHACARAS 07 A 12', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.660-735', '5543     ', 'CH SHIS QI 25 CHACARAS 13 A 18', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.660-745', '5543     ', 'CH SHIS QI 25 CHACARAS 19 A 24', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('72.641-103', '5543     ', 'CJ Q 605 CONJUNTO 03', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('71.660-210', '5543     ', 'CJ SHIS QI 25 CONJUNTO 01', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.660-220', '5543     ', 'CJ SHIS QI 25 CONJUNTO 02', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('70.673-450', '5532     ', 'Q EQSW 304/504', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.680-100', '5532     ', 'Q QMSW 01', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.680-200', '5532     ', 'Q QMSW 02', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.680-300', '5532     ', 'Q QMSW 03', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.680-400', '5532     ', 'Q QMSW 04', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.680-500', '5532     ', 'Q QMSW 05', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.680-600', '5532     ', 'Q QMSW 06', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.680-700', '5532     ', 'Q QMSW 07', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-100', '5532     ', 'Q QRSW 01', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-150', '5532     ', 'Q QRSW 01 (COMERCIO LOCAL)', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-101', '5532     ', 'BL QRSW 01 BLOCO A-01', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-102', '5532     ', 'BL QRSW 01 BLOCO A-02', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-103', '5532     ', 'BL QRSW 01 BLOCO A-03', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-104', '5532     ', 'BL QRSW 01 BLOCO A-04', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-105', '5532     ', 'BL QRSW 01 BLOCO A-05', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-106', '5532     ', 'BL QRSW 01 BLOCO A-06', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-107', '5532     ', 'BL QRSW 01 BLOCO A-07', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('72.641-123', '5543     ', 'CJ Q 605 CONJUNTO 23', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.641-124', '5543     ', 'CJ Q 605 CONJUNTO 24', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.641-125', '5543     ', 'CJ Q 605 CONJUNTO 25', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.641-126', '5543     ', 'CJ Q 605 CONJUNTO 26', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('71.680-354', '5543     ', 'CON ALTIPLAN LESTE', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.680-380', '5543     ', 'CON BELVEDERES GREEN', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.680-364', '5543     ', 'CON CALIFORNIA', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.680-373', '5543     ', 'CON CHACARAS ITAIPU', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.686-000', '5543     ', 'EST DF-001', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.680-610', '5543     ', 'CON ECOLOGICO PARQUE DO MIRANTEDF 140', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.680-365', '5543     ', 'CON ESTANCIA JARDIM BOTANICO', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.608-000', '5543     ', 'AER INTERNACIONAL DE BRASILIA', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.680-368', '5543     ', 'CON JARDIM BOTANICO V', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.680-369', '5543     ', 'CON JARDIM BOTANICO VI', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.680-376', '5543     ', 'CON JARDIM DO LAGO', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.680-361', '5543     ', 'CON LAGO SUL', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('72.640-308', '5543     ', 'CJ Q 603 CONJUNTO 08', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.640-309', '5543     ', 'CJ Q 603 CONJUNTO 09', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.640-310', '5543     ', 'CJ Q 603 CONJUNTO 10', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.640-311', '5543     ', 'CJ Q 603 CONJUNTO 11', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.640-312', '5543     ', 'CJ Q 603 CONJUNTO 12', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.640-313', '5543     ', 'CJ Q 603 CONJUNTO 13', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.640-314', '5543     ', 'CJ Q 603 CONJUNTO 14', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.640-315', '5543     ', 'CJ Q 603 CONJUNTO 15', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.640-316', '5543     ', 'CJ Q 603 CONJUNTO 16', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.640-317', '5543     ', 'CJ Q 603 CONJUNTO 17', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.640-400', '5543     ', 'Q Q 604', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.640-401', '5543     ', 'CJ Q 604 CONJUNTO 01', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.640-402', '5543     ', 'CJ Q 604 CONJUNTO 02', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.640-403', '5543     ', 'CJ Q 604 CONJUNTO 03', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.640-404', '5543     ', 'CJ Q 604 CONJUNTO 04', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.640-405', '5543     ', 'CJ Q 604 CONJUNTO 05', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.640-406', '5543     ', 'CJ Q 604 CONJUNTO 06', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.640-407', '5543     ', 'CJ Q 604 CONJUNTO 07', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.640-408', '5543     ', 'CJ Q 604 CONJUNTO 08', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.640-409', '5543     ', 'CJ Q 604 CONJUNTO 09', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.640-410', '5543     ', 'CJ Q 604 CONJUNTO 10', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.640-411', '5543     ', 'CJ Q 604 CONJUNTO 11', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.640-412', '5543     ', 'CJ Q 604 CONJUNTO 12', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.640-413', '5543     ', 'CJ Q 604 CONJUNTO 13', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.640-414', '5543     ', 'CJ Q 604 CONJUNTO 14', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.640-415', '5543     ', 'CJ Q 604 CONJUNTO 15', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.640-416', '5543     ', 'CJ Q 604 CONJUNTO 16', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.640-417', '5543     ', 'CJ Q 604 CONJUNTO 17', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.640-418', '5543     ', 'CJ Q 604 CONJUNTO 18', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.640-419', '5543     ', 'CJ Q 604 CONJUNTO 19', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.640-420', '5543     ', 'CJ Q 604 CONJUNTO 20', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.640-421', '5543     ', 'CJ Q 604 CONJUNTO 21', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.640-422', '5543     ', 'CJ Q 604 CONJUNTO 22', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.640-423', '5543     ', 'CJ Q 604 CONJUNTO 23', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.640-424', '5543     ', 'CJ Q 604 CONJUNTO 24', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.640-425', '5543     ', 'CJ Q 604 CONJUNTO 25', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.640-426', '5543     ', 'CJ Q 604 CONJUNTO 26', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.641-100', '5543     ', 'Q Q 605', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.640-109', '5543     ', 'CJ Q 601 CONJUNTO 09', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.640-110', '5543     ', 'CJ Q 601 CONJUNTO 10', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.640-111', '5543     ', 'CJ Q 601 CONJUNTO 11', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.640-112', '5543     ', 'CJ Q 601 CONJUNTO 12', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.640-113', '5543     ', 'CJ Q 601 CONJUNTO 13', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.640-114', '5543     ', 'CJ Q 601 CONJUNTO 14', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.640-115', '5543     ', 'CJ Q 601 CONJUNTO 15', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.640-116', '5543     ', 'CJ Q 601 CONJUNTO 16', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.640-117', '5543     ', 'CJ Q 601 CONJUNTO 17', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.640-118', '5543     ', 'CJ Q 601 CONJUNTO 18', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.640-119', '5543     ', 'CJ Q 601 CONJUNTO 19', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.640-200', '5543     ', 'Q Q 602', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.640-201', '5543     ', 'CJ Q 602 CONJUNTO 01', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.640-202', '5543     ', 'CJ Q 602 CONJUNTO 02', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.640-203', '5543     ', 'CJ Q 602 CONJUNTO 03', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.640-204', '5543     ', 'CJ Q 602 CONJUNTO 04', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.640-205', '5543     ', 'CJ Q 602 CONJUNTO 05', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.640-206', '5543     ', 'CJ Q 602 CONJUNTO 06', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.640-207', '5543     ', 'CJ Q 602 CONJUNTO 07', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.640-208', '5543     ', 'CJ Q 602 CONJUNTO 08', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.640-209', '5543     ', 'CJ Q 602 CONJUNTO 09', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.640-210', '5543     ', 'CJ Q 602 CONJUNTO 10', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.640-211', '5543     ', 'CJ Q 602 CONJUNTO 11', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.640-212', '5543     ', 'CJ Q 602 CONJUNTO 12', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.640-213', '5543     ', 'CJ Q 602 CONJUNTO 13', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.640-214', '5543     ', 'CJ Q 602 CONJUNTO 14', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.543-500', '5543     ', 'Q QR 313', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.316-305', '5543     ', 'CJ QR 212 CONJUNTO 05', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.640-217', '5543     ', 'CJ Q 602 CONJUNTO 17', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.640-218', '5543     ', 'CJ Q 602 CONJUNTO 18', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.220-503', '5530     ', 'BL CNN 02 BLOCO C', 'C CENTRO                      ');
INSERT INTO cd_cep_br VALUES ('72.025-140', '5529     ', 'Q QSE 14', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.025-150', '5529     ', 'Q QSE 15', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.025-160', '5529     ', 'Q QSE 16', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.025-170', '5529     ', 'Q QSE 17', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.025-180', '5529     ', 'Q QSE 18', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.025-190', '5529     ', 'Q QSE 19', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.025-200', '5529     ', 'Q QSE 20', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.025-220', '5529     ', 'Q QSE 22', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.025-510', '5529     ', 'Q QSF 01', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.025-520', '5529     ', 'Q QSF 02', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.025-530', '5529     ', 'Q QSF 03', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.025-540', '5529     ', 'Q QSF 04', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.025-550', '5529     ', 'Q QSF 05', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.025-560', '5529     ', 'Q QSF 06', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.025-570', '5529     ', 'Q QSF 07', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.025-580', '5529     ', 'Q QSF 08', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.025-590', '5529     ', 'Q QSF 09', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.025-600', '5529     ', 'Q QSF 10', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.025-610', '5529     ', 'Q QSF 11', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('79.083-730', '1471     ', 'R JOELMA', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.014-030', '1471     ', 'R JOHANESBURGO', 'JD PRESIDENTE                 ');
INSERT INTO cd_cep_br VALUES ('79.017-050', '1471     ', 'R JOHN KENNEDY', 'N LIMA                        ');
INSERT INTO cd_cep_br VALUES ('79.005-170', '1471     ', 'TV JOIA', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('79.011-310', '1471     ', 'R JOINVILE', 'Mte Castelo                   ');
INSERT INTO cd_cep_br VALUES ('79.004-251', '1471     ', 'TV JOLI', 'VL GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('79.097-833', '1471     ', 'R JONN CAMEL PARAH', 'JD TARUMA                     ');
INSERT INTO cd_cep_br VALUES ('79.086-490', '1471     ', 'TV JOPA', 'GUANANDI                      ');
INSERT INTO cd_cep_br VALUES ('79.108-131', '1471     ', 'R JORDANIA', 'N INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('79.045-261', '1471     ', 'R JORDAO', 'JD NOROESTE                   ');
INSERT INTO cd_cep_br VALUES ('79.115-780', '1471     ', 'R JORGE AMADO', 'PRQ LARANJAIS                 ');
INSERT INTO cd_cep_br VALUES ('79.070-225', '1471     ', 'R JORGE CHAIA', 'JARDIM BOTANICO               ');
INSERT INTO cd_cep_br VALUES ('79.009-310', '1471     ', 'R JORGE DAVID NASSER', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('79.071-296', '1471     ', 'R JORGE DE LIMA', 'N HAB UNIVERSITARIAS          ');
INSERT INTO cd_cep_br VALUES ('79.033-340', '1471     ', 'R JORGE KALIL DUAILIBI', 'CJ RES M JACINTO              ');
INSERT INTO cd_cep_br VALUES ('79.062-311', '1471     ', 'R JORGE KALIL DUALIBI', 'JD N S P SOCORRO              ');
INSERT INTO cd_cep_br VALUES ('79.042-410', '1471     ', 'R JORGE LUIS ANCHIETA CURADO', 'JD ITATIAIA                   ');
INSERT INTO cd_cep_br VALUES ('79.017-101', '1471     ', 'R JORGE MASCARENHAS', 'N LIMA                        ');
INSERT INTO cd_cep_br VALUES ('79.110-560', '1471     ', 'R JORGE NAHAS', 'L TRABALHADOR                 ');
INSERT INTO cd_cep_br VALUES ('79.062-271', '1471     ', 'PC JORGE NISSAN', 'JD ITAMARACA                  ');
INSERT INTO cd_cep_br VALUES ('79.084-181', '1471     ', 'R JORGE PAULO BASTOS LIMA', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.033-080', '1471     ', 'R JORGE PEDRO BEDOGLIM- ATE 799/800', 'CJ RES M JACINTO              ');
INSERT INTO cd_cep_br VALUES ('79.034-240', '1471     ', 'R JORGE PEDRO BEDOGLIM- DE 801/802 AO FIM', 'PRQ N ESTADOS                 ');
INSERT INTO cd_cep_br VALUES ('79.073-661', '1471     ', 'R JORGE SCAFF', 'JD CPO NOBRE                  ');
INSERT INTO cd_cep_br VALUES ('79.106-780', '1471     ', 'R JORGE TATSU MYASHIRO', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('79.086-210', '1471     ', 'R JORGE WARD', 'GUANANDI                      ');
INSERT INTO cd_cep_br VALUES ('79.004-270', '1471     ', 'R JORNALISTA BELIZARIO LIMA', 'VL GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('79.050-190', '1471     ', 'R JORNALISTA LEITE NETO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('79.062-210', '1471     ', 'R JORNALISTA MARCIA MENDES', 'JD CPO ALTO                   ');
INSERT INTO cd_cep_br VALUES ('79.043-600', '1471     ', 'TV JORNALISTAS, DOS', 'RES RANCHARIA                 ');
INSERT INTO cd_cep_br VALUES ('79.097-835', '1471     ', 'R JOSE A. DIAS', 'JD TARUMA                     ');
INSERT INTO cd_cep_br VALUES ('79.085-092', '1471     ', 'R JOSE A. FALCAO', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.002-502', '1471     ', 'R JOSE ABRAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.010-211', '1471     ', 'R JOSE ALBERTO PEREIRA', 'Mte Castelo                   ');
INSERT INTO cd_cep_br VALUES ('79.115-440', '1471     ', 'R JOAO VIEIRA DE ALMEIDA', 'VL M TAVEIRA                  ');
INSERT INTO cd_cep_br VALUES ('79.052-280', '1471     ', 'R JOAO VIEIRA DE MENESES', 'PRQ RES VIEIRA                ');
INSERT INTO cd_cep_br VALUES ('79.041-165', '1471     ', 'PC JOAO XXIII', 'JD S LOURENCO                 ');
INSERT INTO cd_cep_br VALUES ('79.041-160', '1471     ', 'R JOAO XXIII', 'JD S LOURENCO                 ');
INSERT INTO cd_cep_br VALUES ('79.070-226', '1471     ', 'R JOAQIM BARBOSA DE SOUZA', 'JARDIM BOTANICO II            ');
INSERT INTO cd_cep_br VALUES ('79.070-120', '1471     ', 'R JOAQUIM ALVES PEREIRA', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('79.014-320', '1471     ', 'R JOAQUIM AMARAL', 'JD CEREJEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('79.077-001', '1471     ', 'R JOAQUIM AMARILHO DA SILVA', 'JARDIM PENFICO                ');
INSERT INTO cd_cep_br VALUES ('79.004-490', '1471     ', 'R JOAQUIM AVELINO DE REZENDE', 'VL R PIRES                    ');
INSERT INTO cd_cep_br VALUES ('79.062-340', '1471     ', 'R JOAQUIM BARBOSA DE ALMEIDA', 'JD ITAMARACA                  ');
INSERT INTO cd_cep_br VALUES ('79.052-291', '1471     ', 'R JOAQUIM BARBOSA DE ALMEIDA', 'PRQ RES VIEIRA                ');
INSERT INTO cd_cep_br VALUES ('79.114-140', '1471     ', 'R JOAQUIM CANDIDO', 'CJ J ABRAO                    ');
INSERT INTO cd_cep_br VALUES ('79.023-034', '1471     ', 'R JOAQUIM CEZAR NETO', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('79.073-830', '1471     ', 'R JOAQUIM CONSTANTINO DE OLIVEIRA', 'JD MACAUBAS                   ');
INSERT INTO cd_cep_br VALUES ('79.052-540', '1471     ', 'R JOAQUIM DE ALMEIDA', 'PRQ RES VIEIRA                ');
INSERT INTO cd_cep_br VALUES ('79.051-680', '1471     ', 'R JOAQUIM DINIZ', 'JD AUXILIADORA                ');
INSERT INTO cd_cep_br VALUES ('79.005-320', '1471     ', 'AV JOAQUIM DORNELAS- ATE 330/331', 'AMAMBAI                       ');
INSERT INTO cd_cep_br VALUES ('79.006-420', '1471     ', 'AV JOAQUIM DORNELAS- DE 332/333 AO FIM', 'VL BANDEIRANTE                ');
INSERT INTO cd_cep_br VALUES ('79.115-450', '1471     ', 'R JOAQUIM FRANCISCO LOPES', 'VL M TAVEIRA                  ');
INSERT INTO cd_cep_br VALUES ('79.051-250', '1471     ', 'R JOAQUIM HENRIQUE', 'VL V BOAS                     ');
INSERT INTO cd_cep_br VALUES ('79.032-141', '1471     ', 'R JOAQUIM LEITE NETO', 'C BOSQUE                      ');
INSERT INTO cd_cep_br VALUES ('79.005-580', '1471     ', 'AV JOAQUIM MANOEL DE CARVALHO', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('79.060-070', '1471     ', 'R JOAQUIM MANOEL DE SOUZA', 'VL OLINDA                     ');
INSERT INTO cd_cep_br VALUES ('79.023-200', '1471     ', 'PC JOAQUIM MONTEIRO DE ARAUJO', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('79.002-100', '1471     ', 'R JOAQUIM MURTINHO- ATE 0924/0925', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.003-020', '1471     ', 'R JOAQUIM MURTINHO- DE 0926/0927 A 2700/2701', 'I PARK                        ');
INSERT INTO cd_cep_br VALUES ('79.041-060', '1471     ', 'R JOAQUIM MURTINHO- DE 2702/2703 AO FIM', 'JD NOROESTE                   ');
INSERT INTO cd_cep_br VALUES ('79.008-340', '1471     ', 'R JOAQUIM NABUCO', 'AMAMBAI                       ');
INSERT INTO cd_cep_br VALUES ('79.113-132', '1471     ', 'R JOAQUIM PEREIRA GABRIEL', 'JD PANAMA                     ');
INSERT INTO cd_cep_br VALUES ('79.073-140', '1471     ', 'R JOAQUIM PINTO MAGALHAES', 'JD CENTRO-OESTE               ');
INSERT INTO cd_cep_br VALUES ('79.033-265', '1471     ', 'TV JOAQUIM SEABRA', 'CJ RES M JACINTO              ');
INSERT INTO cd_cep_br VALUES ('79.033-350', '1471     ', 'R JOAQUIM SECCO TOME', 'CJ RES M JACINTO              ');
INSERT INTO cd_cep_br VALUES ('79.042-230', '1471     ', 'R JOAQUIM SIMOES DA CUNHA', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.002-076', '1471     ', 'R JOAQUIM TAVORA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.118-080', '1471     ', 'R JOAQUIM TOMAS', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('79.116-180', '1471     ', 'R JOAQUIM TOMAS RIBEIRO', 'JD AT S FRANCISCO             ');
INSERT INTO cd_cep_br VALUES ('79.103-320', '1471     ', 'R JOAQUIM VIEIRA DE ALMEIDA', 'VL ELIANE                     ');
INSERT INTO cd_cep_br VALUES ('79.073-100', '1471     ', 'R JOB REZENDE DE MIRANDA', 'JD CENTRO-OESTE               ');
INSERT INTO cd_cep_br VALUES ('79.063-540', '1471     ', 'R JOAO MAIOLINO', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('79.050-290', '1471     ', 'R JOAO MALUF', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('79.015-320', '1471     ', 'R JOAO MARCONDES', 'JD PRESIDENTE                 ');
INSERT INTO cd_cep_br VALUES ('79.091-530', '1471     ', 'R JOAO MIZAEL MAMORE', 'PRQ RES UNIAO                 ');
INSERT INTO cd_cep_br VALUES ('79.081-365', '1471     ', 'R JOAO MORAES CORREA DA COSTA', 'JD NHANHA                     ');
INSERT INTO cd_cep_br VALUES ('72.306-801', '5543     ', 'CJ QR 310 CONJUNTO 01', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.306-802', '5543     ', 'CJ QR 310 CONJUNTO 02', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.306-803', '5543     ', 'CJ QR 310 CONJUNTO 03', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.316-306', '5543     ', 'CJ QR 212 CONJUNTO 06', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.316-307', '5543     ', 'CJ QR 212 CONJUNTO 07', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.265-516', '5530     ', 'A QCS AREA ESPECIAL 06', 'ST INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('72.265-501', '5530     ', 'BL QCS BLOCO A', 'ST INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('72.265-502', '5530     ', 'BL QCS BLOCO B', 'ST INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('72.265-503', '5530     ', 'BL QCS BLOCO C', 'ST INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('72.265-504', '5530     ', 'BL QCS BLOCO D', 'ST INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('72.265-505', '5530     ', 'BL QCS BLOCO E', 'ST INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('72.265-506', '5530     ', 'BL QCS BLOCO F', 'ST INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('72.265-507', '5530     ', 'BL QCS BLOCO G', 'ST INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('72.265-508', '5530     ', 'BL QCS BLOCO H', 'ST INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('72.265-000', '5530     ', 'Q QES', 'ST INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('72.215-010', '5530     ', 'Q QNM 01', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-011', '5530     ', 'CJ QNM 01 CONJUNTO A', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-012', '5530     ', 'CJ QNM 01 CONJUNTO B', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-013', '5530     ', 'CJ QNM 01 CONJUNTO C', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-014', '5530     ', 'CJ QNM 01 CONJUNTO D', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-015', '5530     ', 'CJ QNM 01 CONJUNTO E', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-016', '5530     ', 'CJ QNM 01 CONJUNTO F', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-017', '5530     ', 'CJ QNM 01 CONJUNTO G', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-566', '5530     ', 'BL EQNM 17/19 BLOCO F (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.210-550', '5530     ', 'Q EQNM 18/20', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-551', '5530     ', 'BL EQNM 18/20 BLOCO A (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-552', '5530     ', 'BL EQNM 18/20 BLOCO B (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-553', '5530     ', 'BL EQNM 18/20 BLOCO C (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-554', '5530     ', 'BL EQNM 18/20 BLOCO D (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-555', '5530     ', 'BL EQNM 18/20 BLOCO E (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-556', '5530     ', 'BL EQNM 18/20 BLOCO F (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.215-570', '5530     ', 'Q EQNM 19/21', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-571', '5530     ', 'BL EQNM 19/21 BLOCO A (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-572', '5530     ', 'BL EQNM 19/21 BLOCO B (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.220-504', '5530     ', 'BL CNN 02 BLOCO D', 'C CENTRO                      ');
INSERT INTO cd_cep_br VALUES ('72.220-505', '5530     ', 'BL CNN 02 BLOCO E', 'C CENTRO                      ');
INSERT INTO cd_cep_br VALUES ('72.220-506', '5530     ', 'BL CNN 02 BLOCO F', 'C CENTRO                      ');
INSERT INTO cd_cep_br VALUES ('72.215-520', '5530     ', 'Q EQNM 01/03', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-521', '5530     ', 'BL EQNM 01/03 BLOCO A (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-522', '5530     ', 'BL EQNM 01/03 BLOCO B (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-523', '5530     ', 'BL EQNM 01/03 BLOCO C (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-524', '5530     ', 'BL EQNM 01/03 BLOCO D (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-525', '5530     ', 'BL EQNM 01/03 BLOCO E (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-526', '5530     ', 'BL EQNM 01/03 BLOCO F (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.210-510', '5530     ', 'Q EQNM 02/04', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-511', '5530     ', 'BL EQNM 02/04 BLOCO A (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-512', '5530     ', 'BL EQNM 02/04 BLOCO B (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-513', '5530     ', 'BL EQNM 02/04 BLOCO C (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-514', '5530     ', 'BL EQNM 02/04 BLOCO D (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-515', '5530     ', 'BL EQNM 02/04 BLOCO E (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-516', '5530     ', 'BL EQNM 02/04 BLOCO F (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.215-530', '5530     ', 'Q EQNM 03/05', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-531', '5530     ', 'BL EQNM 03/05 BLOCO A (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-532', '5530     ', 'BL EQNM 03/05 BLOCO B (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-533', '5530     ', 'BL EQNM 03/05 BLOCO C (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-534', '5530     ', 'BL EQNM 03/05 BLOCO D (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-535', '5530     ', 'BL EQNM 03/05 BLOCO E (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-536', '5530     ', 'BL EQNM 03/05 BLOCO F (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.210-520', '5530     ', 'Q EQNM 04/06', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-521', '5530     ', 'BL EQNM 04/06 BLOCO A (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-522', '5530     ', 'BL EQNM 04/06 BLOCO B (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-523', '5530     ', 'BL EQNM 04/06 BLOCO C (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-524', '5530     ', 'BL EQNM 04/06 BLOCO D (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-525', '5530     ', 'BL EQNM 04/06 BLOCO E (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-526', '5530     ', 'BL EQNM 04/06 BLOCO F (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.215-540', '5530     ', 'Q EQNM 05/07', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-541', '5530     ', 'BL EQNM 05/07 BLOCO A (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-542', '5530     ', 'BL EQNM 05/07 BLOCO B (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-543', '5530     ', 'BL EQNM 05/07 BLOCO C (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-544', '5530     ', 'BL EQNM 05/07 BLOCO D (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-545', '5530     ', 'BL EQNM 05/07 BLOCO E (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-546', '5530     ', 'BL EQNM 05/07 BLOCO F (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.210-000', '5530     ', 'A AREA ESPECIAL 02', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.215-500', '5530     ', 'Q CNM 01', 'C CENTRO                      ');
INSERT INTO cd_cep_br VALUES ('72.215-501', '5530     ', 'BL CNM 01 BLOCO A', 'C CENTRO                      ');
INSERT INTO cd_cep_br VALUES ('72.215-502', '5530     ', 'BL CNM 01 BLOCO B', 'C CENTRO                      ');
INSERT INTO cd_cep_br VALUES ('72.215-503', '5530     ', 'BL CNM 01 BLOCO C', 'C CENTRO                      ');
INSERT INTO cd_cep_br VALUES ('72.215-504', '5530     ', 'BL CNM 01 BLOCO D', 'C CENTRO                      ');
INSERT INTO cd_cep_br VALUES ('72.215-505', '5530     ', 'BL CNM 01 BLOCO E', 'C CENTRO                      ');
INSERT INTO cd_cep_br VALUES ('72.215-506', '5530     ', 'BL CNM 01 BLOCO F', 'C CENTRO                      ');
INSERT INTO cd_cep_br VALUES ('72.215-507', '5530     ', 'BL CNM 01 BLOCO G', 'C CENTRO                      ');
INSERT INTO cd_cep_br VALUES ('72.215-508', '5530     ', 'BL CNM 01 BLOCO H', 'C CENTRO                      ');
INSERT INTO cd_cep_br VALUES ('72.215-509', '5530     ', 'BL CNM 01 BLOCO I', 'C CENTRO                      ');
INSERT INTO cd_cep_br VALUES ('72.215-510', '5530     ', 'BL CNM 01 BLOCO J', 'C CENTRO                      ');
INSERT INTO cd_cep_br VALUES ('72.215-511', '5530     ', 'BL CNM 01 BLOCO K', 'C CENTRO                      ');
INSERT INTO cd_cep_br VALUES ('72.215-512', '5530     ', 'BL CNM 01 BLOCO L', 'C CENTRO                      ');
INSERT INTO cd_cep_br VALUES ('72.210-500', '5530     ', 'Q CNM 02', 'C CENTRO                      ');
INSERT INTO cd_cep_br VALUES ('72.210-501', '5530     ', 'BL CNM 02 BLOCO A', 'C CENTRO                      ');
INSERT INTO cd_cep_br VALUES ('72.210-502', '5530     ', 'BL CNM 02 BLOCO B', 'C CENTRO                      ');
INSERT INTO cd_cep_br VALUES ('72.210-503', '5530     ', 'BL CNM 02 BLOCO C', 'C CENTRO                      ');
INSERT INTO cd_cep_br VALUES ('72.210-504', '5530     ', 'BL CNM 02 BLOCO D', 'C CENTRO                      ');
INSERT INTO cd_cep_br VALUES ('72.210-505', '5530     ', 'BL CNM 02 BLOCO E', 'C CENTRO                      ');
INSERT INTO cd_cep_br VALUES ('72.210-506', '5530     ', 'BL CNM 02 BLOCO F', 'C CENTRO                      ');
INSERT INTO cd_cep_br VALUES ('72.225-500', '5530     ', 'Q CNN 01', 'C CENTRO                      ');
INSERT INTO cd_cep_br VALUES ('72.225-501', '5530     ', 'BL CNN 01 BLOCO A', 'C CENTRO                      ');
INSERT INTO cd_cep_br VALUES ('72.225-502', '5530     ', 'BL CNN 01 BLOCO B', 'C CENTRO                      ');
INSERT INTO cd_cep_br VALUES ('72.225-503', '5530     ', 'BL CNN 01 BLOCO C', 'C CENTRO                      ');
INSERT INTO cd_cep_br VALUES ('72.225-504', '5530     ', 'BL CNN 01 BLOCO D', 'C CENTRO                      ');
INSERT INTO cd_cep_br VALUES ('72.225-505', '5530     ', 'BL CNN 01 BLOCO E', 'C CENTRO                      ');
INSERT INTO cd_cep_br VALUES ('72.225-506', '5530     ', 'BL CNN 01 BLOCO F', 'C CENTRO                      ');
INSERT INTO cd_cep_br VALUES ('72.225-507', '5530     ', 'BL CNN 01 BLOCO G', 'C CENTRO                      ');
INSERT INTO cd_cep_br VALUES ('72.225-508', '5530     ', 'BL CNN 01 BLOCO H', 'C CENTRO                      ');
INSERT INTO cd_cep_br VALUES ('72.225-509', '5530     ', 'BL CNN 01 BLOCO I', 'C CENTRO                      ');
INSERT INTO cd_cep_br VALUES ('72.225-510', '5530     ', 'BL CNN 01 BLOCO J', 'C CENTRO                      ');
INSERT INTO cd_cep_br VALUES ('72.251-501', '5530     ', 'BL EQNO 05/07 BLOCO A (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.502-233', '5543     ', 'BL CL 302 BLOCO C', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.502-234', '5543     ', 'BL CL 302 BLOCO D', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.503-230', '5543     ', 'Q CL 303', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.503-231', '5543     ', 'BL CL 303 BLOCO A', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.503-232', '5543     ', 'BL CL 303 BLOCO B', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.504-230', '5543     ', 'Q CL 304', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.504-231', '5543     ', 'BL CL 304 BLOCO A', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.504-232', '5543     ', 'BL CL 304 BLOCO B', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.507-230', '5543     ', 'Q CL 307', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.507-231', '5543     ', 'BL CL 307 BLOCO A', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.507-232', '5543     ', 'BL CL 307 BLOCO B', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.510-226', '5543     ', 'BL CL 210 BLOCO F', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.510-227', '5543     ', 'BL CL 210 BLOCO G', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.510-228', '5543     ', 'BL CL 210 BLOCO H', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.542-220', '5543     ', 'Q CL 212', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('70.675-108', '5532     ', 'BL QRSW 01 BLOCO A-08', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-109', '5532     ', 'BL QRSW 01 BLOCO A-09', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-110', '5532     ', 'BL QRSW 01 BLOCO A-10', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-111', '5532     ', 'BL QRSW 01 BLOCO A-11', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-121', '5532     ', 'BL QRSW 01 BLOCO B-01', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-122', '5532     ', 'BL QRSW 01 BLOCO B-02', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-123', '5532     ', 'BL QRSW 01 BLOCO B-03', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-124', '5532     ', 'BL QRSW 01 BLOCO B-04', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-125', '5532     ', 'BL QRSW 01 BLOCO B-05', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-126', '5532     ', 'BL QRSW 01 BLOCO B-06', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.640-553', '5532     ', 'BL CENTRO COMERCIAL BLOCO E', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.640-563', '5532     ', 'BL CENTRO COMERCIAL BLOCO F', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.670-500', '5532     ', 'Q CLSW 101', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.670-501', '5532     ', 'BL CLSW 101 BLOCO A', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.670-502', '5532     ', 'BL CLSW 101 BLOCO B', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.670-503', '5532     ', 'BL CLSW 101 BLOCO C', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.670-510', '5532     ', 'Q CLSW 102', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.670-511', '5532     ', 'BL CLSW 102 BLOCO A', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.670-512', '5532     ', 'BL CLSW 102 BLOCO B', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.670-513', '5532     ', 'BL CLSW 102 BLOCO C', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.670-520', '5532     ', 'Q CLSW 103', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.670-521', '5532     ', 'BL CLSW 103 BLOCO A', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.670-522', '5532     ', 'BL CLSW 103 BLOCO B', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.670-523', '5532     ', 'BL CLSW 103 BLOCO C', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.670-530', '5532     ', 'Q CLSW 104', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.670-531', '5532     ', 'BL CLSW 104 BLOCO A', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.670-532', '5532     ', 'BL CLSW 104 BLOCO B', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.670-533', '5532     ', 'BL CLSW 104 BLOCO C', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.673-600', '5532     ', 'Q CLSW 301', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.673-601', '5532     ', 'BL CLSW 301 BLOCO A', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.673-602', '5532     ', 'BL CLSW 301 BLOCO B', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.673-603', '5532     ', 'BL CLSW 301 BLOCO C', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.673-610', '5532     ', 'Q CLSW 302', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.673-611', '5532     ', 'BL CLSW 302 BLOCO A', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.673-612', '5532     ', 'BL CLSW 302 BLOCO B', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.673-613', '5532     ', 'BL CLSW 302 BLOCO C', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.673-620', '5532     ', 'Q CLSW 303', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.673-621', '5532     ', 'BL CLSW 303 BLOCO A', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.673-622', '5532     ', 'BL CLSW 303 BLOCO B', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.673-623', '5532     ', 'BL CLSW 303 BLOCO C', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.673-630', '5532     ', 'Q CLSW 304', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.673-631', '5532     ', 'BL CLSW 304 BLOCO A', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.673-632', '5532     ', 'BL CLSW 304 BLOCO B', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.673-633', '5532     ', 'BL CLSW 304 BLOCO C', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.640-515', '5532     ', 'BL COMERCIO LOCAL BLOCO A', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.640-525', '5532     ', 'BL COMERCIO LOCAL BLOCO B', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.640-535', '5532     ', 'BL COMERCIO LOCAL BLOCO C', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.640-545', '5532     ', 'BL COMERCIO LOCAL BLOCO D', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.660-080', '5532     ', 'Q AOS 08', 'A OCTOGONAL                   ');
INSERT INTO cd_cep_br VALUES ('70.660-081', '5532     ', 'BL AOS 08 BLOCO A', 'A OCTOGONAL                   ');
INSERT INTO cd_cep_br VALUES ('70.660-082', '5532     ', 'BL AOS 08 BLOCO B', 'A OCTOGONAL                   ');
INSERT INTO cd_cep_br VALUES ('70.660-083', '5532     ', 'BL AOS 08 BLOCO C', 'A OCTOGONAL                   ');
INSERT INTO cd_cep_br VALUES ('70.660-084', '5532     ', 'BL AOS 08 BLOCO D', 'A OCTOGONAL                   ');
INSERT INTO cd_cep_br VALUES ('70.660-085', '5532     ', 'BL AOS 08 BLOCO E', 'A OCTOGONAL                   ');
INSERT INTO cd_cep_br VALUES ('70.660-086', '5532     ', 'BL AOS 08 BLOCO F', 'A OCTOGONAL                   ');
INSERT INTO cd_cep_br VALUES ('70.648-500', '5532     ', 'A AREA ESPECIAL (ARUC)', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.660-610', '5532     ', 'A AREA ESPECIAL 01', 'A OCTOGONAL                   ');
INSERT INTO cd_cep_br VALUES ('70.660-615', '5532     ', 'A AREA ESPECIAL 01/02', 'A OCTOGONAL                   ');
INSERT INTO cd_cep_br VALUES ('70.660-645', '5532     ', 'A AREA ESPECIAL 01/04', 'A OCTOGONAL                   ');
INSERT INTO cd_cep_br VALUES ('70.660-620', '5532     ', 'A AREA ESPECIAL 02', 'A OCTOGONAL                   ');
INSERT INTO cd_cep_br VALUES ('70.660-655', '5532     ', 'A AREA ESPECIAL 04/05', 'A OCTOGONAL                   ');
INSERT INTO cd_cep_br VALUES ('70.660-665', '5532     ', 'A AREA ESPECIAL 05/06', 'A OCTOGONAL                   ');
INSERT INTO cd_cep_br VALUES ('70.660-685', '5532     ', 'A AREA ESPECIAL 06/08', 'A OCTOGONAL                   ');
INSERT INTO cd_cep_br VALUES ('70.640-610', '5532     ', 'A AREAS ESPECIAIS BLOCO A', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.640-620', '5532     ', 'A AREAS ESPECIAIS BLOCO B', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.640-630', '5532     ', 'A AREAS ESPECIAIS BLOCO C', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.640-640', '5532     ', 'A AREAS ESPECIAIS BLOCO D', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.640-650', '5532     ', 'A AREAS ESPECIAIS BLOCO E', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.640-660', '5532     ', 'A AREAS ESPECIAIS BLOCO F', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.640-670', '5532     ', 'A AREAS ESPECIAIS BLOCO G', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.640-680', '5532     ', 'A AREAS ESPECIAIS BLOCO H', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.640-690', '5532     ', 'A AREAS ESPECIAIS BLOCO I', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.640-700', '5532     ', 'A AREAS ESPECIAIS BLOCO J', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.640-710', '5532     ', 'A AREAS ESPECIAIS BLOCO K', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.640-720', '5532     ', 'A AREAS ESPECIAIS BLOCO L', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.640-730', '5532     ', 'A AREAS ESPECIAIS BLOCO M', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.640-740', '5532     ', 'A AREAS ESPECIAIS BLOCO N', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.680-150', '5532     ', 'Q CCSW 01', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.680-250', '5532     ', 'Q CCSW 02', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.680-350', '5532     ', 'Q CCSW 03', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.680-450', '5532     ', 'Q CCSW 04', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.680-550', '5532     ', 'Q CCSW 05', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.640-513', '5532     ', 'BL CENTRO COMERCIAL BLOCO A', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.640-523', '5532     ', 'BL CENTRO COMERCIAL BLOCO B', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.640-533', '5532     ', 'BL CENTRO COMERCIAL BLOCO C', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('72.320-418', '5543     ', 'CJ SM-LESTE CONJUNTO 18', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-419', '5543     ', 'CJ SM-LESTE CONJUNTO 19', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-420', '5543     ', 'CJ SM-LESTE CONJUNTO 20', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-421', '5543     ', 'CJ SM-LESTE CONJUNTO 21', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-422', '5543     ', 'CJ SM-LESTE CONJUNTO 22', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.310-201', '5543     ', 'CJ SM-SE CONJUNTO 01', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.310-202', '5543     ', 'CJ SM-SE CONJUNTO 02', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.310-203', '5543     ', 'CJ SM-SE CONJUNTO 03', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.310-204', '5543     ', 'CJ SM-SE CONJUNTO 04', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.310-205', '5543     ', 'CJ SM-SE CONJUNTO 05', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.310-206', '5543     ', 'CJ SM-SE CONJUNTO 06', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.310-207', '5543     ', 'CJ SM-SE CONJUNTO 07', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.310-208', '5543     ', 'CJ SM-SE CONJUNTO 08', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.310-209', '5543     ', 'CJ SM-SE CONJUNTO 09', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.310-210', '5543     ', 'CJ SM-SE CONJUNTO 10', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.310-211', '5543     ', 'CJ SM-SE CONJUNTO 11', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.025-620', '5529     ', 'Q QSF 12', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.025-630', '5529     ', 'Q QSF 13', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.025-640', '5529     ', 'Q QSF 14', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.025-650', '5529     ', 'Q QSF 15', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.025-660', '5529     ', 'Q QSF 16', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.130-750', '5529     ', 'ST SETOR AUXILIAR DE GARAGENS, OFICINAS E COMERCI', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.153-500', '5529     ', 'ST SETOR DE INDUSTRIA GRAFICA DE TAGUATINGA', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.011-000', '5529     ', 'ST SETOR HOTELEIRO', 'T CENTRO                      ');
INSERT INTO cd_cep_br VALUES ('72.153-521', '5529     ', 'A SIG AREA ESPECIAL 01', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.153-522', '5529     ', 'A SIG AREA ESPECIAL 02', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.153-511', '5529     ', 'BL SIG BLOCO A (COMERCIO)', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.153-512', '5529     ', 'BL SIG BLOCO B (COMERCIO)', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.153-501', '5529     ', 'CJ SIG CONJUNTO A', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.153-502', '5529     ', 'CJ SIG CONJUNTO B', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.153-503', '5529     ', 'CJ SIG CONJUNTO C', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.153-504', '5529     ', 'CJ SIG CONJUNTO D', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.153-505', '5529     ', 'CJ SIG CONJUNTO E', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.153-506', '5529     ', 'CJ SIG CONJUNTO F', 'T NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.215-000', '5530     ', 'A AREA ESPECIAL 01', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('70.675-703', '5532     ', 'BL QRSW 07 BLOCO A-03', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-704', '5532     ', 'BL QRSW 07 BLOCO A-04', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-705', '5532     ', 'BL QRSW 07 BLOCO A-05', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-706', '5532     ', 'BL QRSW 07 BLOCO A-06', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-707', '5532     ', 'BL QRSW 07 BLOCO A-07', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-708', '5532     ', 'BL QRSW 07 BLOCO A-08', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-709', '5532     ', 'BL QRSW 07 BLOCO A-09', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-710', '5532     ', 'BL QRSW 07 BLOCO A-10', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-711', '5532     ', 'BL QRSW 07 BLOCO A-11', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-712', '5532     ', 'BL QRSW 07 BLOCO A-12', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-713', '5532     ', 'BL QRSW 07 BLOCO A-13', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-714', '5532     ', 'BL QRSW 07 BLOCO A-14', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-721', '5532     ', 'BL QRSW 07 BLOCO B-01', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-722', '5532     ', 'BL QRSW 07 BLOCO B-02', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-723', '5532     ', 'BL QRSW 07 BLOCO B-03', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-724', '5532     ', 'BL QRSW 07 BLOCO B-04', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-725', '5532     ', 'BL QRSW 07 BLOCO B-05', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-726', '5532     ', 'BL QRSW 07 BLOCO B-06', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-727', '5532     ', 'BL QRSW 07 BLOCO B-07', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-728', '5532     ', 'BL QRSW 07 BLOCO B-08', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-729', '5532     ', 'BL QRSW 07 BLOCO B-09', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-730', '5532     ', 'BL QRSW 07 BLOCO B-10', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-731', '5532     ', 'BL QRSW 07 BLOCO B-11', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-732', '5532     ', 'BL QRSW 07 BLOCO B-12', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-733', '5532     ', 'BL QRSW 07 BLOCO B-13', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-734', '5532     ', 'BL QRSW 07 BLOCO B-14', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-735', '5532     ', 'BL QRSW 07 BLOCO B-15', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-800', '5532     ', 'Q QRSW 08', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-850', '5532     ', 'Q QRSW 08 (COMERCIO LOCAL)', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-801', '5532     ', 'BL QRSW 08 BLOCO A-01', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-802', '5532     ', 'BL QRSW 08 BLOCO A-02', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-803', '5532     ', 'BL QRSW 08 BLOCO A-03', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-804', '5532     ', 'BL QRSW 08 BLOCO A-04', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-805', '5532     ', 'BL QRSW 08 BLOCO A-05', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-806', '5532     ', 'BL QRSW 08 BLOCO A-06', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-807', '5532     ', 'BL QRSW 08 BLOCO A-07', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-808', '5532     ', 'BL QRSW 08 BLOCO A-08', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-809', '5532     ', 'BL QRSW 08 BLOCO A-09', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-500', '5532     ', 'Q QRSW 05', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-550', '5532     ', 'Q QRSW 05 (COMERCIO LOCAL)', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-501', '5532     ', 'BL QRSW 05 BLOCO A-01', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-502', '5532     ', 'BL QRSW 05 BLOCO A-02', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-503', '5532     ', 'BL QRSW 05 BLOCO A-03', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-504', '5532     ', 'BL QRSW 05 BLOCO A-04', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-505', '5532     ', 'BL QRSW 05 BLOCO A-05', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-506', '5532     ', 'BL QRSW 05 BLOCO A-06', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-507', '5532     ', 'BL QRSW 05 BLOCO A-07', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-521', '5532     ', 'BL QRSW 05 BLOCO B-01', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-522', '5532     ', 'BL QRSW 05 BLOCO B-02', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-523', '5532     ', 'BL QRSW 05 BLOCO B-03', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-524', '5532     ', 'BL QRSW 05 BLOCO B-04', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-525', '5532     ', 'BL QRSW 05 BLOCO B-05', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-526', '5532     ', 'BL QRSW 05 BLOCO B-06', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-527', '5532     ', 'BL QRSW 05 BLOCO B-07', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-528', '5532     ', 'BL QRSW 05 BLOCO B-08', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-600', '5532     ', 'Q QRSW 06', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-650', '5532     ', 'Q QRSW 06 (COMERCIO LOCAL)', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-601', '5532     ', 'BL QRSW 06 BLOCO A-01', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-602', '5532     ', 'BL QRSW 06 BLOCO A-02', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-603', '5532     ', 'BL QRSW 06 BLOCO A-03', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('71.615-630', '5543     ', 'A SHIS QI 07 AREAS ESPECIAIS', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.615-570', '5543     ', 'Q SHIS QI 07 COMERCIO LOCAL', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('72.318-034', '5543     ', 'A QR 402 AREA ESPECIAL (CAESB)', 'SAMAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('72.318-001', '5543     ', 'CJ QR 402 CONJUNTO 01', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.503-205', '5543     ', 'BL CL 103 BLOCO E', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.503-206', '5543     ', 'BL CL 103 BLOCO F', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.504-200', '5543     ', 'Q CL 104', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.504-201', '5543     ', 'BL CL 104 BLOCO A', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.504-202', '5543     ', 'BL CL 104 BLOCO B', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.504-203', '5543     ', 'BL CL 104 BLOCO C', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.504-204', '5543     ', 'BL CL 104 BLOCO D', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.504-205', '5543     ', 'BL CL 104 BLOCO E', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.504-206', '5543     ', 'BL CL 104 BLOCO F', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.504-207', '5543     ', 'BL CL 104 BLOCO G', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.504-208', '5543     ', 'BL CL 104 BLOCO H', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.504-209', '5543     ', 'BL CL 104 BLOCO I', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.504-210', '5543     ', 'BL CL 104 BLOCO J', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.504-211', '5543     ', 'BL CL 104 BLOCO K', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.504-212', '5543     ', 'BL CL 104 BLOCO L', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.504-213', '5543     ', 'BL CL 104 BLOCO M', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.505-200', '5543     ', 'Q CL 105', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.505-201', '5543     ', 'BL CL 105 BLOCO A', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.215-018', '5530     ', 'CJ QNM 01 CONJUNTO H', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.210-020', '5530     ', 'Q QNM 02', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-021', '5530     ', 'CJ QNM 02 CONJUNTO A', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-022', '5530     ', 'CJ QNM 02 CONJUNTO B', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-023', '5530     ', 'CJ QNM 02 CONJUNTO C', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-024', '5530     ', 'CJ QNM 02 CONJUNTO D', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-025', '5530     ', 'CJ QNM 02 CONJUNTO E', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-026', '5530     ', 'CJ QNM 02 CONJUNTO F', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.215-030', '5530     ', 'Q QNM 03', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-031', '5530     ', 'CJ QNM 03 CONJUNTO A', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-032', '5530     ', 'CJ QNM 03 CONJUNTO B', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-033', '5530     ', 'CJ QNM 03 CONJUNTO C', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-034', '5530     ', 'CJ QNM 03 CONJUNTO D', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-035', '5530     ', 'CJ QNM 03 CONJUNTO E', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-036', '5530     ', 'CJ QNM 03 CONJUNTO F', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-037', '5530     ', 'CJ QNM 03 CONJUNTO G', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-038', '5530     ', 'CJ QNM 03 CONJUNTO H', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-039', '5530     ', 'CJ QNM 03 CONJUNTO I', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-040', '5530     ', 'CJ QNM 03 CONJUNTO J', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-041', '5530     ', 'CJ QNM 03 CONJUNTO K', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.236-538', '5530     ', 'BL EQNP 32/36 BLOCO H (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.236-541', '5530     ', 'MOD EQNP 32/36 MODOLO A (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.236-542', '5530     ', 'MOD EQNP 32/36 MODOLO B (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.236-543', '5530     ', 'MOD EQNP 32/36 MODOLO C (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.236-544', '5530     ', 'MOD EQNP 32/36 MODOLO D (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.236-545', '5530     ', 'MOD EQNP 32/36 MODOLO E (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.236-546', '5530     ', 'MOD EQNP 32/36 MODOLO F (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.236-547', '5530     ', 'MOD EQNP 32/36 MODOLO G (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.236-548', '5530     ', 'MOD EQNP 32/36 MODOLO H (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.268-000', '5530     ', 'CON PRIVE LUCENA RORIZ', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.265-010', '5530     ', 'Q Q 001', 'ST INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('72.265-020', '5530     ', 'Q Q 002', 'ST INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('72.265-030', '5530     ', 'Q Q 003', 'ST INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('72.265-040', '5530     ', 'Q Q 004', 'ST INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('72.265-050', '5530     ', 'Q Q 005', 'ST INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('72.265-060', '5530     ', 'Q Q 006', 'ST INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('72.265-070', '5530     ', 'Q Q 007', 'ST INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('72.265-190', '5530     ', 'Q Q 019', 'ST INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('72.265-200', '5530     ', 'Q Q 020', 'ST INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('72.265-210', '5530     ', 'Q Q 021', 'ST INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('72.265-220', '5530     ', 'Q Q 022', 'ST INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('72.265-500', '5530     ', 'Q QCS', 'ST INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('72.265-511', '5530     ', 'A QCS AREA ESPECIAL 01', 'ST INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('72.265-512', '5530     ', 'A QCS AREA ESPECIAL 02', 'ST INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('72.265-513', '5530     ', 'A QCS AREA ESPECIAL 03', 'ST INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('72.265-514', '5530     ', 'A QCS AREA ESPECIAL 04', 'ST INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('72.265-515', '5530     ', 'A QCS AREA ESPECIAL 05', 'ST INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('72.235-564', '5530     ', 'BL EQNP 28/32 BLOCO D (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-565', '5530     ', 'BL EQNP 28/32 BLOCO E (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-566', '5530     ', 'BL EQNP 28/32 BLOCO F (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-567', '5530     ', 'BL EQNP 28/32 BLOCO G (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-568', '5530     ', 'BL EQNP 28/32 BLOCO H (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-571', '5530     ', 'MOD EQNP 28/32 MODULO A (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-572', '5530     ', 'MOD EQNP 28/32 MODULO B (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-573', '5530     ', 'MOD EQNP 28/32 MODULO C (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-574', '5530     ', 'MOD EQNP 28/32 MODULO D (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-575', '5530     ', 'MOD EQNP 28/32 MODULO E (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-576', '5530     ', 'MOD EQNP 28/32 MODULO F (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-577', '5530     ', 'MOD EQNP 28/32 MODULO G (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.235-578', '5530     ', 'MOD EQNP 28/32 MODULO H (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.236-500', '5530     ', 'Q EQNP 30/34', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.236-501', '5530     ', 'BL EQNP 30/34 BLOCO A (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.236-502', '5530     ', 'BL EQNP 30/34 BLOCO B (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.236-503', '5530     ', 'BL EQNP 30/34 BLOCO C (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.236-504', '5530     ', 'BL EQNP 30/34 BLOCO D (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.547-504', '5543     ', 'CJ QR 217 CONJUNTO D', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-505', '5543     ', 'CJ QR 217 CONJUNTO E', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.593-035', '5543     ', 'BL QBR 03 BLOCO E', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.593-036', '5543     ', 'BL QBR 03 BLOCO F', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.593-037', '5543     ', 'BL QBR 03 BLOCO G', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('71.615-210', '5543     ', 'CJ SHIS QI 07 CONJUNTO 01', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.615-220', '5543     ', 'CJ SHIS QI 07 CONJUNTO 02', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('79.044-850', '1471     ', 'R FLORINEIA', 'PRQ ATLANTICO                 ');
INSERT INTO cd_cep_br VALUES ('79.036-410', '1471     ', 'R FLORIZEL MALHEIROS ARAUJO', 'T PARK                        ');
INSERT INTO cd_cep_br VALUES ('79.112-470', '1471     ', 'R FLUMINENSE', 'VL ALMEIDA                    ');
INSERT INTO cd_cep_br VALUES ('79.071-280', '1471     ', 'AV FELIX PACHECO', 'N HAB UNIVERSITARIAS          ');
INSERT INTO cd_cep_br VALUES ('79.084-322', '1471     ', 'TV FELIX SADALLA', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.077-005', '1471     ', 'R FELIX VA DA SILVA', 'JARDIM PENFICO                ');
INSERT INTO cd_cep_br VALUES ('79.036-020', '1471     ', 'R FENICIA', 'VL D AZUL                     ');
INSERT INTO cd_cep_br VALUES ('79.073-010', '1471     ', 'R FENICIO PIRES DE FREITAS', 'JD CPO NOBRE                  ');
INSERT INTO cd_cep_br VALUES ('79.074-140', '1471     ', 'R FENIX', 'VL AIMORE                     ');
INSERT INTO cd_cep_br VALUES ('79.117-434', '1471     ', 'R FERNANDES COUTINHO', 'VL NEUSA                      ');
INSERT INTO cd_cep_br VALUES ('79.060-570', '1471     ', 'R FERNANDES DA FONSECA', 'VL S EUGENIO                  ');
INSERT INTO cd_cep_br VALUES ('79.080-790', '1471     ', 'R FERNANDO AUGUSTO CORREA DA COSTA', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('79.005-050', '1471     ', 'AV FERNANDO CORREA DA COSTA- ATE 0434/0435', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('79.004-310', '1471     ', 'AV FERNANDO CORREA DA COSTA- DE 0436 A 1422 - LAD', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.002-820', '1471     ', 'AV FERNANDO CORREA DA COSTA- DE 0437 A 1423 - LAD', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.004-311', '1471     ', 'AV FERNANDO CORREA DA COSTA- DE 1424 AO FIM - LAD', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('71.520-020', '5543     ', 'CJ SHIN QI 06 CONJUNTO 02', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.520-030', '5543     ', 'CJ SHIN QI 06 CONJUNTO 03', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.520-040', '5543     ', 'CJ SHIN QI 06 CONJUNTO 04', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.520-050', '5543     ', 'CJ SHIN QI 06 CONJUNTO 05', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.520-060', '5543     ', 'CJ SHIN QI 06 CONJUNTO 06', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.520-070', '5543     ', 'CJ SHIN QI 06 CONJUNTO 07', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.505-400', '5543     ', 'Q SHIN EQI 03/05', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.515-400', '5543     ', 'Q SHIN EQI 09/10 COMERCIO LOCAL', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.535-400', '5543     ', 'CJ SHIN EQI 13/14 COMERCIO LOCAL', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.510-400', '5543     ', 'Q SHIN EQL 04/06', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.505-000', '5543     ', 'Q SHIN QI 01', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.505-010', '5543     ', 'CJ SHIN QI 01 CONJUNTO 01', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.505-020', '5543     ', 'CJ SHIN QI 01 CONJUNTO 02', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.505-030', '5543     ', 'CJ SHIN QI 01 CONJUNTO 03', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.505-040', '5543     ', 'CJ SHIN QI 01 CONJUNTO 04', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.505-050', '5543     ', 'CJ SHIN QI 01 CONJUNTO 05', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.505-060', '5543     ', 'CJ SHIN QI 01 CONJUNTO 06', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.505-070', '5543     ', 'CJ SHIN QI 01 CONJUNTO 07', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.505-080', '5543     ', 'CJ SHIN QI 01 CONJUNTO 08', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.505-090', '5543     ', 'CJ SHIN QI 01 CONJUNTO 09', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.505-100', '5543     ', 'CJ SHIN QI 01 CONJUNTO 10', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.510-000', '5543     ', 'Q SHIN QI 02', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.510-600', '5543     ', 'A SHIN QI 02 AREA ESPECIAL', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.510-010', '5543     ', 'CJ SHIN QI 02 CONJUNTO 01', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.510-020', '5543     ', 'CJ SHIN QI 02 CONJUNTO 02', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.510-030', '5543     ', 'CJ SHIN QI 02 CONJUNTO 03', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.510-040', '5543     ', 'CJ SHIN QI 02 CONJUNTO 04', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.510-050', '5543     ', 'CJ SHIN QI 02 CONJUNTO 05', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.510-060', '5543     ', 'CJ SHIN QI 02 CONJUNTO 06', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.510-070', '5543     ', 'CJ SHIN QI 02 CONJUNTO 07', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.510-080', '5543     ', 'CJ SHIN QI 02 CONJUNTO 08', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.510-090', '5543     ', 'CJ SHIN QI 02 CONJUNTO 09', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.510-100', '5543     ', 'CJ SHIN QI 02 CONJUNTO 10', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.510-110', '5543     ', 'CJ SHIN QI 02 CONJUNTO 11', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.510-120', '5543     ', 'CJ SHIN QI 02 CONJUNTO 12', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.510-130', '5543     ', 'CJ SHIN QI 02 CONJUNTO 13', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.510-140', '5543     ', 'CJ SHIN QI 02 CONJUNTO 14', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.505-200', '5543     ', 'Q SHIN QI 03', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.505-600', '5543     ', 'A SHIN QI 03 AREA ESPECIAIS', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.505-210', '5543     ', 'CJ SHIN QI 03 CONJUNTO 01', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.505-220', '5543     ', 'CJ SHIN QI 03 CONJUNTO 02', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.505-230', '5543     ', 'CJ SHIN QI 03 CONJUNTO 03', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.505-240', '5543     ', 'CJ SHIN QI 03 CONJUNTO 04', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.505-250', '5543     ', 'CJ SHIN QI 03 CONJUNTO 05', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.680-351', '5543     ', 'CON VILLAGES DA ALVORADA', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.680-357', '5543     ', 'CON VILLE MONTAGNE', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.503-500', '5543     ', 'Q CA (CENTRO DE ATIVIDADES)', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.503-501', '5543     ', 'Q CA 01', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.503-502', '5543     ', 'Q CA 02', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.503-503', '5543     ', 'Q CA 03', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.503-504', '5543     ', 'Q CA 04', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.503-505', '5543     ', 'Q CA 05', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.503-506', '5543     ', 'Q CA 06', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.503-507', '5543     ', 'Q CA 07', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.503-508', '5543     ', 'Q CA 08', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.503-509', '5543     ', 'Q CA 09', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.503-510', '5543     ', 'Q CA 10', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.503-511', '5543     ', 'Q CA 11', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.540-035', '5543     ', 'TR MLN MI TRECHO 03', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.540-045', '5543     ', 'TR MLN MI TRECHO 04', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.540-055', '5543     ', 'TR MLN MI TRECHO 05', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.540-065', '5543     ', 'TR MLN MI TRECHO 06', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.540-075', '5543     ', 'TR MLN MI TRECHO 07', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.540-085', '5543     ', 'TR MLN MI TRECHO 08', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.540-095', '5543     ', 'TR MLN MI TRECHO 09', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.540-105', '5543     ', 'TR MLN MI TRECHO 10', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.540-115', '5543     ', 'TR MLN MI TRECHO 11', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.540-125', '5543     ', 'TR MLN MI TRECHO 12', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.540-135', '5543     ', 'TR MLN MI TRECHO 13', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.540-010', '5543     ', 'TR MLN ML TRECHO 01', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.540-020', '5543     ', 'TR MLN ML TRECHO 02', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.540-030', '5543     ', 'TR MLN ML TRECHO 03', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.540-040', '5543     ', 'TR MLN ML TRECHO 04', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.540-050', '5543     ', 'TR MLN ML TRECHO 05', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.540-060', '5543     ', 'TR MLN ML TRECHO 06', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.540-070', '5543     ', 'TR MLN ML TRECHO 07', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.540-080', '5543     ', 'TR MLN ML TRECHO 08', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.540-090', '5543     ', 'TR MLN ML TRECHO 09', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.540-100', '5543     ', 'TR MLN ML TRECHO 10', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.540-110', '5543     ', 'TR MLN ML TRECHO 11', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.540-120', '5543     ', 'TR MLN ML TRECHO 12', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.540-130', '5543     ', 'TR MLN ML TRECHO 13', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.680-030', '5543     ', 'CJ SMDB CONJUNTO 03', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.725-102', '5543     ', 'CJ QR 01 CONJUNTO B', 'CANDANGOLANDIA                ');
INSERT INTO cd_cep_br VALUES ('71.725-103', '5543     ', 'CJ QR 01 CONJUNTO C', 'CANDANGOLANDIA                ');
INSERT INTO cd_cep_br VALUES ('71.725-104', '5543     ', 'CJ QR 01 CONJUNTO D', 'CANDANGOLANDIA                ');
INSERT INTO cd_cep_br VALUES ('72.210-541', '5530     ', 'BL EQNM 08/10 BLOCO A (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-542', '5530     ', 'BL EQNM 08/10 BLOCO B (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-543', '5530     ', 'BL EQNM 08/10 BLOCO C (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-544', '5530     ', 'BL EQNM 08/10 BLOCO D (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-545', '5530     ', 'BL EQNM 08/10 BLOCO E (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.210-546', '5530     ', 'BL EQNM 08/10 BLOCO F (COMERCIO)', 'C NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.215-560', '5530     ', 'Q EQNM 17/19', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-561', '5530     ', 'BL EQNM 17/19 BLOCO A (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-562', '5530     ', 'BL EQNM 17/19 BLOCO B (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-563', '5530     ', 'BL EQNM 17/19 BLOCO C (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-564', '5530     ', 'BL EQNM 17/19 BLOCO D (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.215-565', '5530     ', 'BL EQNM 17/19 BLOCO E (COMERCIO)', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.310-212', '5543     ', 'CJ SM-SE CONJUNTO 12', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.310-213', '5543     ', 'CJ SM-SE CONJUNTO 13', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.310-214', '5543     ', 'CJ SM-SE CONJUNTO 14', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.310-215', '5543     ', 'CJ SM-SE CONJUNTO 15', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.310-216', '5543     ', 'CJ SM-SE CONJUNTO 16', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.310-217', '5543     ', 'CJ SM-SE CONJUNTO 17', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.310-218', '5543     ', 'CJ SM-SE CONJUNTO 18', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.310-219', '5543     ', 'CJ SM-SE CONJUNTO 19', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.313-401', '5543     ', 'CJ SM-SO CONJUNTO 01', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.313-402', '5543     ', 'CJ SM-SO CONJUNTO 02', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.313-403', '5543     ', 'CJ SM-SO CONJUNTO 03', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.313-404', '5543     ', 'CJ SM-SO CONJUNTO 04', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.313-405', '5543     ', 'CJ SM-SO CONJUNTO 05', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.313-406', '5543     ', 'CJ SM-SO CONJUNTO 06', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.314-701', '5543     ', 'CJ SM-SUL CONJUNTO 01', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.314-702', '5543     ', 'CJ SM-SUL CONJUNTO 02', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.314-703', '5543     ', 'CJ SM-SUL CONJUNTO 03', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.314-704', '5543     ', 'CJ SM-SUL CONJUNTO 04', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.333-546', '5543     ', 'BL QS 623 BLOCO F (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.333-570', '5543     ', 'Q QS 625', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.333-571', '5543     ', 'BL QS 625 BLOCO A (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.333-572', '5543     ', 'BL QS 625 BLOCO B (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.333-573', '5543     ', 'BL QS 625 BLOCO C (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.333-574', '5543     ', 'BL QS 625 BLOCO D (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.333-575', '5543     ', 'BL QS 625 BLOCO E (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.335-500', '5543     ', 'Q QS 629', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.335-501', '5543     ', 'BL QS 629 BLOCO A (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.335-502', '5543     ', 'BL QS 629 BLOCO B (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.335-503', '5543     ', 'BL QS 629 BLOCO C (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.335-504', '5543     ', 'BL QS 629 BLOCO D (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.335-510', '5543     ', 'Q QS 631', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.335-511', '5543     ', 'BL QS 631 BLOCO A (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.335-512', '5543     ', 'BL QS 631 BLOCO B (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.335-513', '5543     ', 'BL QS 631 BLOCO C (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.335-520', '5543     ', 'Q QS 633', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.335-521', '5543     ', 'BL QS 633 BLOCO A (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.335-522', '5543     ', 'BL QS 633 BLOCO B (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.335-523', '5543     ', 'BL QS 633 BLOCO C (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.335-524', '5543     ', 'BL QS 633 BLOCO D (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-400', '5543     ', 'ST SETOR DE MANSOES LESTE', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.310-200', '5543     ', 'ST SETOR DE MANSOES SUDESTE', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.313-400', '5543     ', 'ST SETOR DE MANSOES SUDOESTE', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.314-700', '5543     ', 'ST SETOR DE MANSOES SUL', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.320-401', '5543     ', 'CJ SM-LESTE CONJUNTO 01', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-402', '5543     ', 'CJ SM-LESTE CONJUNTO 02', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-403', '5543     ', 'CJ SM-LESTE CONJUNTO 03', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-404', '5543     ', 'CJ SM-LESTE CONJUNTO 04', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-405', '5543     ', 'CJ SM-LESTE CONJUNTO 05', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-406', '5543     ', 'CJ SM-LESTE CONJUNTO 06', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-407', '5543     ', 'CJ SM-LESTE CONJUNTO 07', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-408', '5543     ', 'CJ SM-LESTE CONJUNTO 08', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-409', '5543     ', 'CJ SM-LESTE CONJUNTO 09', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-410', '5543     ', 'CJ SM-LESTE CONJUNTO 10', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-411', '5543     ', 'CJ SM-LESTE CONJUNTO 11', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-412', '5543     ', 'CJ SM-LESTE CONJUNTO 12', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-413', '5543     ', 'CJ SM-LESTE CONJUNTO 13', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.333-502', '5543     ', 'BL QS 617 BLOCO B (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.333-503', '5543     ', 'BL QS 617 BLOCO C (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.333-504', '5543     ', 'BL QS 617 BLOCO D (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.333-505', '5543     ', 'BL QS 617 BLOCO E (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.333-506', '5543     ', 'BL QS 617 BLOCO F (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.333-507', '5543     ', 'BL QS 617 BLOCO G (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('79.112-270', '1471     ', 'R MIRANDA', 'VL PALMIRA                    ');
INSERT INTO cd_cep_br VALUES ('72.333-508', '5543     ', 'BL QS 617 BLOCO H (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.333-509', '5543     ', 'BL QS 617 BLOCO I (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.333-510', '5543     ', 'BL QS 617 BLOCO J (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.333-512', '5543     ', 'BL QS 617 BLOCO L (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.333-513', '5543     ', 'BL QS 617 BLOCO M (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.333-514', '5543     ', 'BL QS 617 BLOCO N (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.333-515', '5543     ', 'BL QS 617 BLOCO O (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.333-516', '5543     ', 'BL QS 617 BLOCO P (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.333-517', '5543     ', 'BL QS 617 BLOCO Q (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.333-520', '5543     ', 'Q QS 619', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.333-521', '5543     ', 'BL QS 619 BLOCO A (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.333-522', '5543     ', 'BL QS 619 BLOCO B (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.333-523', '5543     ', 'BL QS 619 BLOCO C (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.333-524', '5543     ', 'BL QS 619 BLOCO D (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.333-525', '5543     ', 'BL QS 619 BLOCO E (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.333-526', '5543     ', 'BL QS 619 BLOCO F (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.333-527', '5543     ', 'BL QS 619 BLOCO G (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.333-528', '5543     ', 'BL QS 619 BLOCO H (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.621-303', '5543     ', 'CJ Q 306 CONJUNTO 02', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.621-304', '5543     ', 'CJ Q 306 CONJUNTO 02-A', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.621-305', '5543     ', 'CJ Q 306 CONJUNTO 02-B', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.621-306', '5543     ', 'CJ Q 306 CONJUNTO 02-C', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.621-307', '5543     ', 'CJ Q 306 CONJUNTO 03', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.621-308', '5543     ', 'CJ Q 306 CONJUNTO 04', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.621-309', '5543     ', 'CJ Q 306 CONJUNTO 05', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.621-310', '5543     ', 'CJ Q 306 CONJUNTO 05-A', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.621-311', '5543     ', 'CJ Q 306 CONJUNTO 06', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.621-312', '5543     ', 'CJ Q 306 CONJUNTO 07', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.621-313', '5543     ', 'CJ Q 306 CONJUNTO 08', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.621-314', '5543     ', 'CJ Q 306 CONJUNTO 09', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.621-315', '5543     ', 'CJ Q 306 CONJUNTO 10', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.621-316', '5543     ', 'CJ Q 306 CONJUNTO 10-A', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.621-317', '5543     ', 'CJ Q 306 CONJUNTO 11', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.621-318', '5543     ', 'CJ Q 306 CONJUNTO 12', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.505-202', '5543     ', 'BL CL 105 BLOCO B', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.505-203', '5543     ', 'BL CL 105 BLOCO C', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.505-204', '5543     ', 'BL CL 105 BLOCO D', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.505-205', '5543     ', 'BL CL 105 BLOCO E', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.505-206', '5543     ', 'BL CL 105 BLOCO F', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.505-207', '5543     ', 'BL CL 105 BLOCO G', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.505-208', '5543     ', 'BL CL 105 BLOCO H', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-100', '5543     ', 'Q AC 117', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.548-100', '5543     ', 'Q AC 118', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.500-100', '5543     ', 'Q AC 200', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.500-101', '5543     ', 'BL AC 200 BLOCO A', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.500-102', '5543     ', 'BL AC 200 BLOCO B', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.500-103', '5543     ', 'BL AC 200 BLOCO C', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.500-104', '5543     ', 'BL AC 200 BLOCO D', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.500-105', '5543     ', 'BL AC 200 BLOCO E', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.500-106', '5543     ', 'BL AC 200 BLOCO F', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.500-107', '5543     ', 'BL AC 200 BLOCO G', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.500-108', '5543     ', 'BL AC 200 BLOCO H', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.500-120', '5543     ', 'Q AC 300', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.500-121', '5543     ', 'BL AC 300 BLOCO A', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.500-122', '5543     ', 'BL AC 300 BLOCO B', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.500-123', '5543     ', 'BL AC 300 BLOCO C', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.500-124', '5543     ', 'BL AC 300 BLOCO D', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.500-125', '5543     ', 'BL AC 300 BLOCO E', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.500-126', '5543     ', 'BL AC 300 BLOCO F', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.500-127', '5543     ', 'BL AC 300 BLOCO G', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.501-120', '5543     ', 'Q AC 401', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.501-121', '5543     ', 'MOD AC 401 MODULO 01', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.501-122', '5543     ', 'MOD AC 401 MODULO 02', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.501-123', '5543     ', 'MOD AC 401 MODULO 03', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.501-124', '5543     ', 'MOD AC 401 MODULO 04', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.501-125', '5543     ', 'MOD AC 401 MODULO 05', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.504-120', '5543     ', 'Q AC 404', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.504-121', '5543     ', 'BL AC 404 BLOCO A', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.504-122', '5543     ', 'BL AC 404 BLOCO B', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.504-123', '5543     ', 'BL AC 404 BLOCO C', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.501-200', '5543     ', 'Q CL 101', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.501-201', '5543     ', 'BL CL 101 BLOCO A', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.501-202', '5543     ', 'BL CL 101 BLOCO B', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.501-203', '5543     ', 'BL CL 101 BLOCO C', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.501-204', '5543     ', 'BL CL 101 BLOCO D', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.501-205', '5543     ', 'BL CL 101 BLOCO E', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.501-206', '5543     ', 'BL CL 101 BLOCO F', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.501-207', '5543     ', 'BL CL 101 BLOCO G', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.502-200', '5543     ', 'Q CL 102', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.314-705', '5543     ', 'CJ SM-SUL CONJUNTO 05', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.314-706', '5543     ', 'CJ SM-SUL CONJUNTO 06', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.314-707', '5543     ', 'CJ SM-SUL CONJUNTO 07', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.314-708', '5543     ', 'CJ SM-SUL CONJUNTO 08', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.314-709', '5543     ', 'CJ SM-SUL CONJUNTO 09', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.501-100', '5543     ', 'Q AC 101', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.501-101', '5543     ', 'BL AC 101 BLOCO A', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.501-102', '5543     ', 'BL AC 101 BLOCO B', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.501-103', '5543     ', 'BL AC 101 BLOCO C', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.501-104', '5543     ', 'BL AC 101 BLOCO D', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.501-105', '5543     ', 'BL AC 101 BLOCO E', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.501-106', '5543     ', 'BL AC 101 BLOCO F', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.502-100', '5543     ', 'Q AC 102', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.502-101', '5543     ', 'BL AC 102 BLOCO A', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.502-102', '5543     ', 'BL AC 102 BLOCO B', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.502-103', '5543     ', 'BL AC 102 BLOCO C', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.502-104', '5543     ', 'BL AC 102 BLOCO D', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.502-105', '5543     ', 'BL AC 102 BLOCO E', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.504-100', '5543     ', 'Q AC 104', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.504-101', '5543     ', 'BL AC 104 BLOCO A', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.504-102', '5543     ', 'BL AC 104 BLOCO B', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.504-103', '5543     ', 'BL AC 104 BLOCO C', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.505-100', '5543     ', 'Q AC 105', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.505-101', '5543     ', 'BL AC 105 BLOCO A', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.505-102', '5543     ', 'BL AC 105 BLOCO B', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.505-103', '5543     ', 'BL AC 105 BLOCO C', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.505-104', '5543     ', 'BL AC 105 BLOCO D', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.505-105', '5543     ', 'BL AC 105 BLOCO E', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.506-100', '5543     ', 'Q AC 106', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.506-101', '5543     ', 'BL AC 106 BLOCO A', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.506-102', '5543     ', 'BL AC 106 BLOCO B', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.506-103', '5543     ', 'BL AC 106 BLOCO C', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.506-104', '5543     ', 'BL AC 106 BLOCO D', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.545-100', '5543     ', 'Q AC 115', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.545-101', '5543     ', 'BL AC 115 BLOCO A', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.545-102', '5543     ', 'BL AC 115 BLOCO B', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.545-103', '5543     ', 'BL AC 115 BLOCO C', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.545-104', '5543     ', 'BL AC 115 BLOCO D', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.320-414', '5543     ', 'CJ SM-LESTE CONJUNTO 14', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-415', '5543     ', 'CJ SM-LESTE CONJUNTO 15', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.593-212', '5543     ', 'Q QRI 12', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('79.009-430', '1471     ', 'R GENERAL SAMPAIO- DE 232/233 AO FIM', 'VL PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('79.081-590', '1471     ', 'R GENERAL SYZENO SARMENTO', 'JD PARATI                     ');
INSERT INTO cd_cep_br VALUES ('72.320-529', '5543     ', 'BL QS 410 BLOCO I (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-530', '5543     ', 'BL QS 410 BLOCO J (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-532', '5543     ', 'BL QS 410 BLOCO L (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.321-550', '5543     ', 'Q QS 411', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.321-551', '5543     ', 'BL QS 411 BLOCO A (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.321-552', '5543     ', 'BL QS 411 BLOCO B (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.321-553', '5543     ', 'BL QS 411 BLOCO C (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.321-554', '5543     ', 'BL QS 411 BLOCO D (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.321-555', '5543     ', 'BL QS 411 BLOCO E (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.321-556', '5543     ', 'BL QS 411 BLOCO F (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.321-557', '5543     ', 'BL QS 411 BLOCO G (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.321-558', '5543     ', 'BL QS 411 BLOCO H (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-550', '5543     ', 'Q QS 412', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-551', '5543     ', 'BL QS 412 BLOCO A (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-552', '5543     ', 'BL QS 412 BLOCO B (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-553', '5543     ', 'BL QS 412 BLOCO C (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('79.002-821', '1471     ', 'AV FERNANDO CORREA DA COSTA- DE 1425 A 2201 - LAD', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.020-040', '1471     ', 'AV FERNANDO CORREA DA COSTA- DE 2203 AO FIM - LAD', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.071-361', '1471     ', 'R FERNANDO DE AZEVEDO', 'N HAB UNIVERSITARIAS          ');
INSERT INTO cd_cep_br VALUES ('79.110-290', '1471     ', 'R FERNANDO DE NORONHA', 'VL SOBRINHO                   ');
INSERT INTO cd_cep_br VALUES ('79.084-350', '1471     ', 'R FERNANDO DE PAULA DELGADO', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.110-503', '1471     ', 'R FERNANDO LUIZ FERNANDES', 'L TRABALHADOR                 ');
INSERT INTO cd_cep_br VALUES ('79.103-310', '1471     ', 'R FERNANDO NOVAIS', 'JD SAYONARA                   ');
INSERT INTO cd_cep_br VALUES ('79.063-800', '1471     ', 'R FERNANDO OSORIO PEREIRA', 'REC PAINEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('79.023-100', '1471     ', 'R FERNANDO PESSOA', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('79.074-042', '1471     ', 'R FERNANDO REI', 'JD MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('79.092-115', '1471     ', 'R FERNANDO ZEOLA', 'VL FLORIO                     ');
INSERT INTO cd_cep_br VALUES ('79.060-440', '1471     ', 'R FERNANDOPOLIS', 'VL S EUGENIO                  ');
INSERT INTO cd_cep_br VALUES ('79.117-011', '1471     ', 'R FERNAO DE MAGALHAES', 'VL MARLI                      ');
INSERT INTO cd_cep_br VALUES ('79.051-160', '1471     ', 'R FERNAO DIAS', 'VL V BOAS                     ');
INSERT INTO cd_cep_br VALUES ('79.081-131', '1471     ', 'PC FERNAO DIAS MAGALHAES', 'VL PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('79.074-175', '1471     ', 'R FERRADURA, DA', 'VL AIMORE                     ');
INSERT INTO cd_cep_br VALUES ('79.045-260', '1471     ', 'R FERREIRA VIANA', 'JD NOROESTE                   ');
INSERT INTO cd_cep_br VALUES ('79.074-043', '1471     ', 'R FERREIRAS, DOS', 'JD MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('79.043-022', '1471     ', 'TV FERREIROS, DOS', 'RES RANCHARIA                 ');
INSERT INTO cd_cep_br VALUES ('79.008-420', '1471     ', 'R FERROVIARIOS, DOS', 'CABREUVA                      ');
INSERT INTO cd_cep_br VALUES ('79.110-291', '1471     ', 'TV FICO', 'VL SOBRINHO                   ');
INSERT INTO cd_cep_br VALUES ('79.023-391', '1471     ', 'R FIDALGA', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('79.073-021', '1471     ', 'R FIDELIS BUCKER', 'JD MACAUBAS                   ');
INSERT INTO cd_cep_br VALUES ('79.091-662', '1471     ', 'R FIDELO MARIANO DE ALMEIDA', 'RES OLIVEIRA                  ');
INSERT INTO cd_cep_br VALUES ('79.115-130', '1471     ', 'R FIGUEIRA', 'JD PANAMA                     ');
INSERT INTO cd_cep_br VALUES ('79.013-682', '1471     ', 'R FALCAO', 'M VERDE                       ');
INSERT INTO cd_cep_br VALUES ('79.093-542', '1471     ', 'R FALENA', 'JD S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('79.083-642', '1471     ', 'TV FAMA', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.012-511', '1471     ', 'R FANNY', 'BSQ AVILAN                    ');
INSERT INTO cd_cep_br VALUES ('79.097-350', '1471     ', 'R FANORTE', 'JD TARUMA                     ');
INSERT INTO cd_cep_br VALUES ('79.040-041', '1471     ', 'R FANTASIA', 'CH CACHOEIRA                  ');
INSERT INTO cd_cep_br VALUES ('79.050-550', '1471     ', 'R FARIA LIMA', 'VL IEDA                       ');
INSERT INTO cd_cep_br VALUES ('79.090-320', '1471     ', 'PC FARIA LIMA', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('79.017-185', '1471     ', 'R FARIDE GEORGE', 'JD ANACHE                     ');
INSERT INTO cd_cep_br VALUES ('79.043-010', '1471     ', 'R FARMACEUTICOS, DOS', 'RES RANCHARIA                 ');
INSERT INTO cd_cep_br VALUES ('79.041-125', '1471     ', 'R FARMACEUTICOS, DOS', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.093-380', '1471     ', 'R FARO', 'JD S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('79.034-140', '1471     ', 'R FAROL', 'PRQ N ESTADOS                 ');
INSERT INTO cd_cep_br VALUES ('79.100-640', '1471     ', 'R FARRAPOS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('79.005-500', '1471     ', 'R FARROUPILHA', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('79.094-440', '1471     ', 'R FATIMA DO SUL', 'S J LAGOA                     ');
INSERT INTO cd_cep_br VALUES ('79.096-020', '1471     ', 'R FAUNOS, DOS', 'P CAIOBA                      ');
INSERT INTO cd_cep_br VALUES ('79.008-561', '1471     ', 'R FAVEIRO', 'CABREUVA                      ');
INSERT INTO cd_cep_br VALUES ('79.118-061', '1471     ', 'TV FEB', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('79.044-849', '1471     ', 'R FEIRA DE SANTANA', 'PRQ ATLANTICO                 ');
INSERT INTO cd_cep_br VALUES ('79.034-071', '1471     ', 'R FEIRA NOVA', 'PRQ N ESTADOS                 ');
INSERT INTO cd_cep_br VALUES ('79.052-120', '1471     ', 'R FELDSPATO', 'COOPHARADIO                   ');
INSERT INTO cd_cep_br VALUES ('79.008-530', '1471     ', 'R FELICIANA CAROLINA- ATE 201/202', 'CABREUVA                      ');
INSERT INTO cd_cep_br VALUES ('79.009-530', '1471     ', 'R FELICIANA CAROLINA- DE 203/204 AO FIM', 'VL PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('79.006-842', '1471     ', 'TV FELICIDADE', 'VL BANDEIRANTE                ');
INSERT INTO cd_cep_br VALUES ('79.107-370', '1471     ', 'R FELIPE BALBUENA', 'JD ZE PEREIRA                 ');
INSERT INTO cd_cep_br VALUES ('79.092-080', '1471     ', 'R FELIPE CALARGE', 'JD LEBLON                     ');
INSERT INTO cd_cep_br VALUES ('79.051-360', '1471     ', 'R FELIPE CAMARAO', 'VL V BOAS                     ');
INSERT INTO cd_cep_br VALUES ('79.032-030', '1471     ', 'R FELIPE CESAR OLIVA', 'C BOSQUE                      ');
INSERT INTO cd_cep_br VALUES ('79.106-052', '1471     ', 'R FELIPE CURY', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('79.103-290', '1471     ', 'R FELIPE DOS SANTOS', 'VL SERRADINHO                 ');
INSERT INTO cd_cep_br VALUES ('79.052-460', '1471     ', 'R FELIPE DUAILIBI', 'PRQ RES VIEIRA                ');
INSERT INTO cd_cep_br VALUES ('79.041-351', '1471     ', 'TV FELIPE DUQUE', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.084-100', '1471     ', 'TV FELIPE NIMER', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.106-675', '1471     ', 'R FELIPE PINHEIRO', 'BSQ S MONICA II               ');
INSERT INTO cd_cep_br VALUES ('79.004-461', '1471     ', 'R FELIPE SAAB', 'VL GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('79.060-352', '1471     ', 'TV FELIX DAMUS', 'RES BETAVOLLE                 ');
INSERT INTO cd_cep_br VALUES ('79.103-620', '1471     ', 'R FELIX DE ALBUQUERQUE', 'RES A M COUTO                 ');
INSERT INTO cd_cep_br VALUES ('79.062-022', '1471     ', 'R EUGENIO SILVA BORGES', 'JD N S P SOCORRO              ');
INSERT INTO cd_cep_br VALUES ('79.017-040', '1471     ', 'R EUGENIO SILVERIO', 'N LIMA                        ');
INSERT INTO cd_cep_br VALUES ('79.084-281', '1471     ', 'TV EUNICE DORNELLAS FILHO', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.100-600', '1471     ', 'R EUNICE WEAVER', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('79.034-061', '1471     ', 'R EUPHRAZINA VILELA CABRAL', 'VL D AZUL                     ');
INSERT INTO cd_cep_br VALUES ('79.006-260', '1471     ', 'AV EUROPA', 'JD JACY                       ');
INSERT INTO cd_cep_br VALUES ('79.070-222', '1471     ', 'R EUZEBIA NEDER', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('79.073-246', '1471     ', 'R EUZEBIO DE QUEIROZ', 'JD LOS ANGELES                ');
INSERT INTO cd_cep_br VALUES ('79.004-411', '1471     ', 'TV EVA', 'VL GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('79.090-105', '1471     ', 'R EVA LACERDA FARIA', 'VL TAVEIROPOLIS               ');
INSERT INTO cd_cep_br VALUES ('79.118-732', '1471     ', 'R EVA MARIA DE JESUS', 'JD SEMINARIO                  ');
INSERT INTO cd_cep_br VALUES ('79.074-020', '1471     ', 'R EVA PERON', 'JD MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('79.079-100', '1471     ', 'R EVALDO BRAGA', 'CH MANSOES                    ');
INSERT INTO cd_cep_br VALUES ('79.063-620', '1471     ', 'R EVANDRO FALCAO', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('79.084-211', '1471     ', 'TV EVANGELINA NASCIMENTO', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.050-180', '1471     ', 'R EVANGELO PALIERAQUI', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('71.572-304', '5531     ', 'CJ Q 23 CONJUNTO D', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.572-305', '5531     ', 'CJ Q 23 CONJUNTO E', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('79.117-000', '1471     ', 'R DOUTOR EULER DE AZEVEDO- DE 1131/1132 A 2750/2', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('79.116-610', '1471     ', 'AV DOUTOR EULER DE AZEVEDO- DE 2752/2753 A 3540/3', 'VL N S GRACAS                 ');
INSERT INTO cd_cep_br VALUES ('79.115-000', '1471     ', 'AV DOUTOR EULER DE AZEVEDO- DE 3542/3543 A 4423/4', 'PRQ LARANJAIS                 ');
INSERT INTO cd_cep_br VALUES ('79.620-070', '1494     ', 'R ITACIL PEREIRA MARTINS- ATE 1085/1086', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('72.304-510', '5543     ', 'BL QS 120 BLOCO 10 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.304-511', '5543     ', 'BL QS 120 BLOCO 11 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-580', '5543     ', 'Q QS 121', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-582', '5543     ', 'BL QS 121 BLOCO 02 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-583', '5543     ', 'BL QS 121 BLOCO 03 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-584', '5543     ', 'BL QS 121 BLOCO 04 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-585', '5543     ', 'BL QS 121 BLOCO 05 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-586', '5543     ', 'BL QS 121 BLOCO 06 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-536', '5543     ', 'BL QS 110 BLOCO 06 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-537', '5543     ', 'BL QS 110 BLOCO 07 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-538', '5543     ', 'BL QS 110 BLOCO 08 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-550', '5543     ', 'Q QS 111', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-551', '5543     ', 'BL QS 111 BLOCO 01 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-552', '5543     ', 'BL QS 111 BLOCO 02 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-553', '5543     ', 'BL QS 111 BLOCO 03 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-554', '5543     ', 'BL QS 111 BLOCO 04 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.542-221', '5543     ', 'BL CL 212 BLOCO A', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.542-222', '5543     ', 'BL CL 212 BLOCO B', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.542-223', '5543     ', 'BL CL 212 BLOCO C', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.542-224', '5543     ', 'BL CL 212 BLOCO D', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.542-225', '5543     ', 'BL CL 212 BLOCO E', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.542-226', '5543     ', 'BL CL 212 BLOCO F', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.542-227', '5543     ', 'BL CL 212 BLOCO G', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.542-228', '5543     ', 'BL CL 212 BLOCO H', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.542-229', '5543     ', 'BL CL 212 BLOCO I', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.542-230', '5543     ', 'BL CL 212 BLOCO J', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.543-220', '5543     ', 'Q CL 213', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.543-221', '5543     ', 'BL CL 213 BLOCO A', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.543-222', '5543     ', 'BL CL 213 BLOCO B', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.543-223', '5543     ', 'BL CL 213 BLOCO C', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.543-224', '5543     ', 'BL CL 213 BLOCO D', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.543-225', '5543     ', 'BL CL 213 BLOCO E', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.543-226', '5543     ', 'BL CL 213 BLOCO F', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.543-227', '5543     ', 'BL CL 213 BLOCO G', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.544-220', '5543     ', 'Q CL 214', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.544-221', '5543     ', 'BL CL 214 BLOCO A', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.544-222', '5543     ', 'BL CL 214 BLOCO B', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.544-223', '5543     ', 'BL CL 214 BLOCO C', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.544-224', '5543     ', 'BL CL 214 BLOCO D', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.544-225', '5543     ', 'BL CL 214 BLOCO E', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.545-220', '5543     ', 'Q CL 215', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.545-221', '5543     ', 'BL CL 215 BLOCO A', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.545-222', '5543     ', 'BL CL 215 BLOCO B', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.545-223', '5543     ', 'BL CL 215 BLOCO C', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.545-224', '5543     ', 'BL CL 215 BLOCO D', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.545-225', '5543     ', 'BL CL 215 BLOCO E', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.545-226', '5543     ', 'BL CL 215 BLOCO F', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.545-227', '5543     ', 'BL CL 215 BLOCO G', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.546-220', '5543     ', 'Q CL 216', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.546-221', '5543     ', 'BL CL 216 BLOCO A', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.503-221', '5543     ', 'BL CL 203 BLOCO A', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.503-222', '5543     ', 'BL CL 203 BLOCO B', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.504-220', '5543     ', 'Q CL 204', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.504-221', '5543     ', 'BL CL 204 BLOCO A', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.504-222', '5543     ', 'BL CL 204 BLOCO B', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.504-223', '5543     ', 'BL CL 204 BLOCO C', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.505-220', '5543     ', 'Q CL 205', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.505-221', '5543     ', 'BL CL 205 BLOCO A', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.505-222', '5543     ', 'BL CL 205 BLOCO B', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.505-223', '5543     ', 'BL CL 205 BLOCO C', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.505-224', '5543     ', 'BL CL 205 BLOCO D', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.506-220', '5543     ', 'Q CL 206', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.506-221', '5543     ', 'BL CL 206 BLOCO A', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.506-222', '5543     ', 'BL CL 206 BLOCO B', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.506-223', '5543     ', 'BL CL 206 BLOCO C', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.507-220', '5543     ', 'Q CL 207', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.507-221', '5543     ', 'BL CL 207 BLOCO A', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.507-222', '5543     ', 'BL CL 207 BLOCO B', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.507-223', '5543     ', 'BL CL 207 BLOCO C', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.507-224', '5543     ', 'BL CL 207 BLOCO D', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.508-220', '5543     ', 'Q CL 208', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.508-221', '5543     ', 'BL CL 208 BLOCO A', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.508-222', '5543     ', 'BL CL 208 BLOCO B', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.509-220', '5543     ', 'Q CL 209', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.509-221', '5543     ', 'BL CL 209 BLOCO A', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.509-222', '5543     ', 'BL CL 209 BLOCO B', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.509-223', '5543     ', 'BL CL 209 BLOCO C', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.509-224', '5543     ', 'BL CL 209 BLOCO D', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.509-225', '5543     ', 'BL CL 209 BLOCO E', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.509-226', '5543     ', 'BL CL 209 BLOCO F', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.509-227', '5543     ', 'BL CL 209 BLOCO G', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.509-228', '5543     ', 'BL CL 209 BLOCO H', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.510-220', '5543     ', 'Q CL 210', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.510-221', '5543     ', 'BL CL 210 BLOCO A', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.510-222', '5543     ', 'BL CL 210 BLOCO B', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.510-223', '5543     ', 'BL CL 210 BLOCO C', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.510-224', '5543     ', 'BL CL 210 BLOCO D', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.510-225', '5543     ', 'BL CL 210 BLOCO E', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.546-209', '5543     ', 'BL CL 116 BLOCO I', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.546-210', '5543     ', 'BL CL 116 BLOCO J', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.546-211', '5543     ', 'BL CL 116 BLOCO K', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-200', '5543     ', 'Q CL 117', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-201', '5543     ', 'BL CL 117 BLOCO A', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-202', '5543     ', 'BL CL 117 BLOCO B', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-203', '5543     ', 'BL CL 117 BLOCO C', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-204', '5543     ', 'BL CL 117 BLOCO D', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-205', '5543     ', 'BL CL 117 BLOCO E', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-206', '5543     ', 'BL CL 117 BLOCO F', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-207', '5543     ', 'BL CL 117 BLOCO G', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.547-208', '5543     ', 'BL CL 117 BLOCO H', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.548-200', '5543     ', 'Q CL 118', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.548-201', '5543     ', 'BL CL 118 BLOCO A', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.548-202', '5543     ', 'BL CL 118 BLOCO B', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.548-203', '5543     ', 'BL CL 118 BLOCO C', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.548-204', '5543     ', 'BL CL 118 BLOCO D', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.593-038', '5543     ', 'BL QBR 03 BLOCO H', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.593-039', '5543     ', 'BL QBR 03 BLOCO I', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('72.593-040', '5543     ', 'BL QBR 03 BLOCO J', 'SIT GAMA                      ');
INSERT INTO cd_cep_br VALUES ('70.670-429', '5532     ', 'BL SQSW 105 BLOCO I', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.673-100', '5532     ', 'Q SQSW 301', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.673-101', '5532     ', 'BL SQSW 301 BLOCO A', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.673-102', '5532     ', 'BL SQSW 301 BLOCO B', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.673-103', '5532     ', 'BL SQSW 301 BLOCO C', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.673-104', '5532     ', 'BL SQSW 301 BLOCO D', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.673-105', '5532     ', 'BL SQSW 301 BLOCO E', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.673-106', '5532     ', 'BL SQSW 301 BLOCO F', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.673-107', '5532     ', 'BL SQSW 301 BLOCO G', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.673-108', '5532     ', 'BL SQSW 301 BLOCO H', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.673-109', '5532     ', 'BL SQSW 301 BLOCO I', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.673-110', '5532     ', 'BL SQSW 301 BLOCO J', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.673-200', '5532     ', 'Q SQSW 302', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.673-201', '5532     ', 'BL SQSW 302 BLOCO A', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('72.621-319', '5543     ', 'CJ Q 306 CONJUNTO 13', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.621-320', '5543     ', 'CJ Q 306 CONJUNTO 14', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.621-400', '5543     ', 'Q Q 307', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.621-401', '5543     ', 'CJ Q 307 CONJUNTO 01', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.621-402', '5543     ', 'CJ Q 307 CONJUNTO 02', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.621-403', '5543     ', 'CJ Q 307 CONJUNTO 03', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.621-404', '5543     ', 'CJ Q 307 CONJUNTO 04', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.621-405', '5543     ', 'CJ Q 307 CONJUNTO 05', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.621-406', '5543     ', 'CJ Q 307 CONJUNTO 06', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.621-407', '5543     ', 'CJ Q 307 CONJUNTO 07', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.621-408', '5543     ', 'CJ Q 307 CONJUNTO 08', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.621-409', '5543     ', 'CJ Q 307 CONJUNTO 08-A', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.621-410', '5543     ', 'CJ Q 307 CONJUNTO 09', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.621-411', '5543     ', 'CJ Q 307 CONJUNTO 10', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.621-412', '5543     ', 'CJ Q 307 CONJUNTO 11', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.621-413', '5543     ', 'CJ Q 307 CONJUNTO 12', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.621-414', '5543     ', 'CJ Q 307 CONJUNTO 13', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.621-415', '5543     ', 'CJ Q 307 CONJUNTO 14', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.621-416', '5543     ', 'CJ Q 307 CONJUNTO 15', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.620-407', '5543     ', 'CJ Q 303 CONJUNTO 07', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.620-408', '5543     ', 'CJ Q 303 CONJUNTO 08', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.620-409', '5543     ', 'CJ Q 303 CONJUNTO 09', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.620-410', '5543     ', 'CJ Q 303 CONJUNTO 10', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.620-411', '5543     ', 'CJ Q 303 CONJUNTO 11', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.621-100', '5543     ', 'Q Q 304', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.621-101', '5543     ', 'CJ Q 304 CONJUNTO 01', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.621-102', '5543     ', 'CJ Q 304 CONJUNTO 02', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.621-103', '5543     ', 'CJ Q 304 CONJUNTO 03', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.621-104', '5543     ', 'CJ Q 304 CONJUNTO 04', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.621-105', '5543     ', 'CJ Q 304 CONJUNTO 05', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.621-106', '5543     ', 'CJ Q 304 CONJUNTO 06', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.621-107', '5543     ', 'CJ Q 304 CONJUNTO 07', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.621-108', '5543     ', 'CJ Q 304 CONJUNTO 08', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.621-109', '5543     ', 'CJ Q 304 CONJUNTO 09', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.621-110', '5543     ', 'CJ Q 304 CONJUNTO 10', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.621-111', '5543     ', 'CJ Q 304 CONJUNTO 11', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.621-112', '5543     ', 'CJ Q 304 CONJUNTO 12', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.621-113', '5543     ', 'CJ Q 304 CONJUNTO 13', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.621-114', '5543     ', 'CJ Q 304 CONJUNTO 14', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.621-115', '5543     ', 'CJ Q 304 CONJUNTO 14-A', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.621-200', '5543     ', 'Q Q 305', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.621-201', '5543     ', 'CJ Q 305 CONJUNTO 01', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.621-202', '5543     ', 'CJ Q 305 CONJUNTO 01-A', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.621-203', '5543     ', 'CJ Q 305 CONJUNTO 02', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.621-204', '5543     ', 'CJ Q 305 CONJUNTO 02-A', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.621-205', '5543     ', 'CJ Q 305 CONJUNTO 03', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.621-206', '5543     ', 'CJ Q 305 CONJUNTO 04', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.621-207', '5543     ', 'CJ Q 305 CONJUNTO 05', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.621-208', '5543     ', 'CJ Q 305 CONJUNTO 05-A', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.621-209', '5543     ', 'CJ Q 305 CONJUNTO 06', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.621-210', '5543     ', 'CJ Q 305 CONJUNTO 07', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.621-211', '5543     ', 'CJ Q 305 CONJUNTO 07-A', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.621-212', '5543     ', 'CJ Q 305 CONJUNTO 07-B', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.621-213', '5543     ', 'CJ Q 305 CONJUNTO 08', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.621-214', '5543     ', 'CJ Q 305 CONJUNTO 08-A', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.621-215', '5543     ', 'CJ Q 305 CONJUNTO 08-B', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.621-216', '5543     ', 'CJ Q 305 CONJUNTO 09', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.620-141', '5543     ', 'CJ Q 300 CONJUNTO 40', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.620-142', '5543     ', 'CJ Q 300 CONJUNTO 41', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.620-143', '5543     ', 'CJ Q 300 CONJUNTO 42', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.620-200', '5543     ', 'Q Q 301', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.620-201', '5543     ', 'CJ Q 301 CONJUNTO 01', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.620-202', '5543     ', 'CJ Q 301 CONJUNTO 02', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.620-203', '5543     ', 'CJ Q 301 CONJUNTO 03', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.620-204', '5543     ', 'CJ Q 301 CONJUNTO 04', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.620-205', '5543     ', 'CJ Q 301 CONJUNTO 05', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.620-206', '5543     ', 'CJ Q 301 CONJUNTO 06', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.620-207', '5543     ', 'CJ Q 301 CONJUNTO 07', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.620-208', '5543     ', 'CJ Q 301 CONJUNTO 08', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.620-209', '5543     ', 'CJ Q 301 CONJUNTO 09', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.620-210', '5543     ', 'CJ Q 301 CONJUNTO 10', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.620-211', '5543     ', 'CJ Q 301 CONJUNTO 11', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.620-212', '5543     ', 'CJ Q 301 CONJUNTO 12', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.620-300', '5543     ', 'Q Q 302', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.620-301', '5543     ', 'CJ Q 302 CONJUNTO 01', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.620-302', '5543     ', 'CJ Q 302 CONJUNTO 02', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.620-303', '5543     ', 'CJ Q 302 CONJUNTO 03', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.620-304', '5543     ', 'CJ Q 302 CONJUNTO 04', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.620-305', '5543     ', 'CJ Q 302 CONJUNTO 05', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.620-306', '5543     ', 'CJ Q 302 CONJUNTO 06', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.620-307', '5543     ', 'CJ Q 302 CONJUNTO 07', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.620-308', '5543     ', 'CJ Q 302 CONJUNTO 08', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('70.658-159', '5532     ', 'BL SHCES Q 1105 BLOCO I', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('72.620-313', '5543     ', 'CJ Q 302 CONJUNTO 13', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.620-314', '5543     ', 'CJ Q 302 CONJUNTO 14', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('71.680-080', '5543     ', 'CJ SMDB CONJUNTO 08', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.680-090', '5543     ', 'CJ SMDB CONJUNTO 09', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.680-100', '5543     ', 'CJ SMDB CONJUNTO 10', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.680-110', '5543     ', 'CJ SMDB CONJUNTO 11', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.680-120', '5543     ', 'CJ SMDB CONJUNTO 12', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.680-125', '5543     ', 'CJ SMDB CONJUNTO 12-A', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.680-130', '5543     ', 'CJ SMDB CONJUNTO 13', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.680-140', '5543     ', 'CJ SMDB CONJUNTO 14', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.680-150', '5543     ', 'CJ SMDB CONJUNTO 15', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.680-160', '5543     ', 'CJ SMDB CONJUNTO 16', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.680-170', '5543     ', 'CJ SMDB CONJUNTO 17', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.680-180', '5543     ', 'CJ SMDB CONJUNTO 18', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.680-190', '5543     ', 'CJ SMDB CONJUNTO 19', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.680-200', '5543     ', 'CJ SMDB CONJUNTO 20', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.680-210', '5543     ', 'CJ SMDB CONJUNTO 21', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.680-220', '5543     ', 'CJ SMDB CONJUNTO 22', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('72.320-554', '5543     ', 'BL QS 412 BLOCO D (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-555', '5543     ', 'BL QS 412 BLOCO E (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-556', '5543     ', 'BL QS 412 BLOCO F (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.320-557', '5543     ', 'BL QS 412 BLOCO G (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-570', '5543     ', 'Q QS 405', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-571', '5543     ', 'BL QS 405 BLOCO A (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-572', '5543     ', 'BL QS 405 BLOCO B (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-573', '5543     ', 'BL QS 405 BLOCO C (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-574', '5543     ', 'BL QS 405 BLOCO D (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-575', '5543     ', 'BL QS 405 BLOCO E (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-576', '5543     ', 'BL QS 405 BLOCO F (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-577', '5543     ', 'BL QS 405 BLOCO G (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-578', '5543     ', 'BL QS 405 BLOCO H (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-579', '5543     ', 'BL QS 405 BLOCO I (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-580', '5543     ', 'BL QS 405 BLOCO J (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-582', '5543     ', 'BL QS 405 BLOCO L (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-570', '5543     ', 'Q QS 406', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-571', '5543     ', 'BL QS 406 BLOCO A (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-572', '5543     ', 'BL QS 406 BLOCO B (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-573', '5543     ', 'BL QS 406 BLOCO C (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-574', '5543     ', 'BL QS 406 BLOCO D (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-575', '5543     ', 'BL QS 406 BLOCO E (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-576', '5543     ', 'BL QS 406 BLOCO F (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-577', '5543     ', 'BL QS 406 BLOCO G (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-578', '5543     ', 'BL QS 406 BLOCO H (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-579', '5543     ', 'BL QS 406 BLOCO I (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.321-510', '5543     ', 'Q QS 407', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.321-511', '5543     ', 'BL QS 407 BLOCO A (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.321-512', '5543     ', 'BL QS 407 BLOCO B (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.321-513', '5543     ', 'BL QS 407 BLOCO C (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.321-514', '5543     ', 'BL QS 407 BLOCO D (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.321-515', '5543     ', 'BL QS 407 BLOCO E (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.321-516', '5543     ', 'BL QS 407 BLOCO F (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.321-517', '5543     ', 'BL QS 407 BLOCO G (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.321-518', '5543     ', 'BL QS 407 BLOCO H (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-590', '5543     ', 'Q QS 408', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-599', '5543     ', 'A QS 408 AREA ESPECIAL 01', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-591', '5543     ', 'BL QS 408 BLOCO A (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-592', '5543     ', 'BL QS 408 BLOCO B (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-593', '5543     ', 'BL QS 408 BLOCO C (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-594', '5543     ', 'BL QS 408 BLOCO D (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-595', '5543     ', 'BL QS 408 BLOCO E (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-522', '5543     ', 'BL QS 401 BLOCO B (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-523', '5543     ', 'BL QS 401 BLOCO C (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-524', '5543     ', 'BL QS 401 BLOCO D (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-525', '5543     ', 'BL QS 401 BLOCO E (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-526', '5543     ', 'BL QS 401 BLOCO F (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-527', '5543     ', 'BL QS 401 BLOCO G (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-528', '5543     ', 'BL QS 401 BLOCO H (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-529', '5543     ', 'BL QS 401 BLOCO I (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-530', '5543     ', 'BL QS 401 BLOCO J (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-532', '5543     ', 'BL QS 401 BLOCO L (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-520', '5543     ', 'Q QS 402', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-521', '5543     ', 'BL QS 402 BLOCO A (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-522', '5543     ', 'BL QS 402 BLOCO B (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-523', '5543     ', 'BL QS 402 BLOCO C (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-524', '5543     ', 'BL QS 402 BLOCO D (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-525', '5543     ', 'BL QS 402 BLOCO E (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-526', '5543     ', 'BL QS 402 BLOCO F (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-527', '5543     ', 'BL QS 402 BLOCO G (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-528', '5543     ', 'BL QS 402 BLOCO H (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-529', '5543     ', 'BL QS 402 BLOCO I (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-530', '5543     ', 'BL QS 402 BLOCO J (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-532', '5543     ', 'BL QS 402 BLOCO L (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-533', '5543     ', 'BL QS 402 BLOCO M (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-534', '5543     ', 'BL QS 402 BLOCO N (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-535', '5543     ', 'BL QS 402 BLOCO O (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-550', '5543     ', 'Q QS 403', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-557', '5543     ', 'A QS 403 AREA ESPECIAL PM-DF', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-551', '5543     ', 'BL QS 403 BLOCO A (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-552', '5543     ', 'BL QS 403 BLOCO B (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-553', '5543     ', 'BL QS 403 BLOCO C (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-554', '5543     ', 'BL QS 403 BLOCO D (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.319-555', '5543     ', 'BL QS 403 BLOCO E (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.309-802', '5543     ', 'CJ QR 325 CONJUNTO 02', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.309-803', '5543     ', 'CJ QR 325 CONJUNTO 03', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.318-551', '5543     ', 'BL QS 404 BLOCO A (COMERCIO)', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.640-300', '5543     ', 'Q Q 603', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.640-301', '5543     ', 'CJ Q 603 CONJUNTO 01', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.640-302', '5543     ', 'CJ Q 603 CONJUNTO 02', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.640-303', '5543     ', 'CJ Q 603 CONJUNTO 03', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.640-304', '5543     ', 'CJ Q 603 CONJUNTO 04', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.640-305', '5543     ', 'CJ Q 603 CONJUNTO 05', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.640-306', '5543     ', 'CJ Q 603 CONJUNTO 06', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.640-307', '5543     ', 'CJ Q 603 CONJUNTO 07', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.631-103', '5543     ', 'CJ Q 405 CONJUNTO 03', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.631-104', '5543     ', 'CJ Q 405 CONJUNTO 04', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.631-105', '5543     ', 'CJ Q 405 CONJUNTO 05', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.631-106', '5543     ', 'CJ Q 405 CONJUNTO 06', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.631-107', '5543     ', 'CJ Q 405 CONJUNTO 07', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.631-108', '5543     ', 'CJ Q 405 CONJUNTO 08', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.631-109', '5543     ', 'CJ Q 405 CONJUNTO 09', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.631-110', '5543     ', 'CJ Q 405 CONJUNTO 10', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.631-111', '5543     ', 'CJ Q 405 CONJUNTO 11', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.301-555', '5543     ', 'BL QS 111 BLOCO 05 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-556', '5543     ', 'BL QS 111 BLOCO 06 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-557', '5543     ', 'BL QS 111 BLOCO 07 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-558', '5543     ', 'BL QS 111 BLOCO 08 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-559', '5543     ', 'BL QS 111 BLOCO 09 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-540', '5543     ', 'Q QS 112', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-541', '5543     ', 'BL QS 112 BLOCO 01 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-542', '5543     ', 'BL QS 112 BLOCO 02 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-543', '5543     ', 'BL QS 112 BLOCO 03 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-545', '5543     ', 'BL QS 112 BLOCO 05 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-546', '5543     ', 'BL QS 112 BLOCO 06(COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-547', '5543     ', 'BL QS 112 BLOCO 07 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-548', '5543     ', 'BL QS 112 BLOCO 08 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-560', '5543     ', 'Q QS 113', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-561', '5543     ', 'BL QS 113 BLOCO 01 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-562', '5543     ', 'BL QS 113 BLOCO 02 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-563', '5543     ', 'BL QS 113 BLOCO 03 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-564', '5543     ', 'BL QS 113 BLOCO 04 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-565', '5543     ', 'BL QS 113 BLOCO 05 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-566', '5543     ', 'BL QS 113 BLOCO 06 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-550', '5543     ', 'Q QS 114', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-551', '5543     ', 'BL QS 114 BLOCO 01 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-552', '5543     ', 'BL QS 114 BLOCO 02 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-553', '5543     ', 'BL QS 114 BLOCO 03 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-554', '5543     ', 'BL QS 114 BLOCO 04 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-555', '5543     ', 'BL QS 114 BLOCO 05 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-556', '5543     ', 'BL QS 114 BLOCO 06 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-570', '5543     ', 'Q QS 115', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-571', '5543     ', 'BL QS 115 BLOCO 01 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-572', '5543     ', 'BL QS 115 BLOCO 02 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-514', '5543     ', 'BL QS 106 BLOCO 04 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-515', '5543     ', 'BL QS 106 BLOCO 05 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-516', '5543     ', 'BL QS 106 BLOCO 06 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-517', '5543     ', 'BL QS 106 BLOCO 07 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-518', '5543     ', 'BL QS 106 BLOCO 08 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-520', '5543     ', 'Q QS 107', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-521', '5543     ', 'BL QS 107 BLOCO 01 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-522', '5543     ', 'BL QS 107 BLOCO 02 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-523', '5543     ', 'BL QS 107 BLOCO 03 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-525', '5543     ', 'BL QS 107 BLOCO 05 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-526', '5543     ', 'BL QS 107 BLOCO 06 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-527', '5543     ', 'BL QS 107 BLOCO 07 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-528', '5543     ', 'BL QS 107 BLOCO 08 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-529', '5543     ', 'BL QS 107 CS (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-520', '5543     ', 'Q QS 108', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-521', '5543     ', 'BL QS 108 BLOCO 01 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-522', '5543     ', 'BL QS 108 BLOCO 02 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-523', '5543     ', 'BL QS 108 BLOCO 03 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-524', '5543     ', 'BL QS 108 BLOCO 04 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-526', '5543     ', 'BL QS 108 BLOCO 06 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-527', '5543     ', 'BL QS 108 BLOCO 07 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-528', '5543     ', 'BL QS 108 BLOCO 08 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-529', '5543     ', 'BL QS 108 BLOCO 09 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-530', '5543     ', 'Q QS 109', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-531', '5543     ', 'BL QS 109 BLOCO 01 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-532', '5543     ', 'BL QS 109 BLOCO 02 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-533', '5543     ', 'BL QS 109 BLOCO 03 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-534', '5543     ', 'BL QS 109 BLOCO 04 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-535', '5543     ', 'BL QS 109 BLOCO 05 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-537', '5543     ', 'BL QS 109 BLOCO 07 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-538', '5543     ', 'BL QS 109 BLOCO 08 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-539', '5543     ', 'BL QS 109 BLOCO 09 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.301-540', '5543     ', 'BL QS 109 BLOCO 10 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-530', '5543     ', 'Q QS 110', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-531', '5543     ', 'BL QS 110 BLOCO 01 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-532', '5543     ', 'BL QS 110 BLOCO 02 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-533', '5543     ', 'BL QS 110 BLOCO 03 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.302-535', '5543     ', 'BL QS 110 BLOCO 05 (COMERCIO)', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.335-104', '5543     ', 'CJ QR 631 CONJUNTO 03', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.335-105', '5543     ', 'CJ QR 631 CONJUNTO 04', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.335-106', '5543     ', 'CJ QR 631 CONJUNTO 04-A', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.335-107', '5543     ', 'CJ QR 631 CONJUNTO 05', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.316-304', '5543     ', 'CJ QR 212 CONJUNTO 04', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('71.530-240', '5543     ', 'CJ SHIN QI 16 CONJUNTO 04', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('72.335-201', '5543     ', 'CJ QR 633 CONJUNTO 01', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.335-202', '5543     ', 'CJ QR 633 CONJUNTO 02', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.335-203', '5543     ', 'CJ QR 633 CONJUNTO 02-A', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.316-308', '5543     ', 'CJ QR 212 CONJUNTO 08', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.316-309', '5543     ', 'CJ QR 212 CONJUNTO 09', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.316-310', '5543     ', 'CJ QR 212 CONJUNTO 10', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.316-311', '5543     ', 'CJ QR 212 CONJUNTO 11', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.316-312', '5543     ', 'CJ QR 212 CONJUNTO 12', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.305-100', '5543     ', 'Q QR 303', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.305-101', '5543     ', 'CJ QR 303 CONJUNTO 01', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.305-102', '5543     ', 'CJ QR 303 CONJUNTO 02', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.305-103', '5543     ', 'CJ QR 303 CONJUNTO 03', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.305-104', '5543     ', 'CJ QR 303 CONJUNTO 04', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.305-105', '5543     ', 'CJ QR 303 CONJUNTO 05', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.305-106', '5543     ', 'CJ QR 303 CONJUNTO 06', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.305-107', '5543     ', 'CJ QR 303 CONJUNTO 07', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.305-108', '5543     ', 'CJ QR 303 CONJUNTO 08', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.305-109', '5543     ', 'CJ QR 303 CONJUNTO 09', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.303-010', '5543     ', 'CJ QR 123 CONJUNTO 10', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.303-011', '5543     ', 'CJ QR 123 CONJUNTO 11', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('70.673-202', '5532     ', 'BL SQSW 302 BLOCO B', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.673-203', '5532     ', 'BL SQSW 302 BLOCO C', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.673-204', '5532     ', 'BL SQSW 302 BLOCO D', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.673-205', '5532     ', 'BL SQSW 302 BLOCO E', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.673-206', '5532     ', 'BL SQSW 302 BLOCO F', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.673-207', '5532     ', 'BL SQSW 302 BLOCO G', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.673-208', '5532     ', 'BL SQSW 302 BLOCO H', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.673-209', '5532     ', 'BL SQSW 302 BLOCO I', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.673-210', '5532     ', 'BL SQSW 302 BLOCO J', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.673-211', '5532     ', 'BL SQSW 302 BLOCO K', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.673-300', '5532     ', 'Q SQSW 303', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.673-301', '5532     ', 'BL SQSW 303 BLOCO A', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.673-302', '5532     ', 'BL SQSW 303 BLOCO B', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.673-303', '5532     ', 'BL SQSW 303 BLOCO C', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.673-304', '5532     ', 'BL SQSW 303 BLOCO D', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.673-305', '5532     ', 'BL SQSW 303 BLOCO E', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.670-200', '5532     ', 'Q SQSW 102', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.670-201', '5532     ', 'BL SQSW 102 BLOCO A', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.670-202', '5532     ', 'BL SQSW 102 BLOCO B', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.670-203', '5532     ', 'BL SQSW 102 BLOCO C', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.670-204', '5532     ', 'BL SQSW 102 BLOCO D', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.670-205', '5532     ', 'BL SQSW 102 BLOCO E', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.670-206', '5532     ', 'BL SQSW 102 BLOCO F', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.670-207', '5532     ', 'BL SQSW 102 BLOCO G', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.670-208', '5532     ', 'BL SQSW 102 BLOCO H', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.670-209', '5532     ', 'BL SQSW 102 BLOCO I', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.670-210', '5532     ', 'BL SQSW 102 BLOCO J', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.670-211', '5532     ', 'BL SQSW 102 BLOCO K', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.670-212', '5532     ', 'BL SQSW 102 BLOCO L', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.670-300', '5532     ', 'Q SQSW 103', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.670-301', '5532     ', 'BL SQSW 103 BLOCO A', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.670-302', '5532     ', 'BL SQSW 103 BLOCO B', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.670-303', '5532     ', 'BL SQSW 103 BLOCO C', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.670-304', '5532     ', 'BL SQSW 103 BLOCO D', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.670-305', '5532     ', 'BL SQSW 103 BLOCO E', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.670-306', '5532     ', 'BL SQSW 103 BLOCO F', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.670-307', '5532     ', 'BL SQSW 103 BLOCO G', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.670-308', '5532     ', 'BL SQSW 103 BLOCO H', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.670-309', '5532     ', 'BL SQSW 103 BLOCO I', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.670-310', '5532     ', 'BL SQSW 103 BLOCO J', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.670-311', '5532     ', 'BL SQSW 103 BLOCO K', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.670-400', '5532     ', 'Q SQSW 104', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.670-401', '5532     ', 'BL SQSW 104 BLOCO A', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.670-402', '5532     ', 'BL SQSW 104 BLOCO B', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.670-403', '5532     ', 'BL SQSW 104 BLOCO C', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.670-404', '5532     ', 'BL SQSW 104 BLOCO D', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.670-405', '5532     ', 'BL SQSW 104 BLOCO E', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.670-406', '5532     ', 'BL SQSW 104 BLOCO F', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.670-407', '5532     ', 'BL SQSW 104 BLOCO G', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.670-408', '5532     ', 'BL SQSW 104 BLOCO H', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.670-409', '5532     ', 'BL SQSW 104 BLOCO I', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.670-410', '5532     ', 'BL SQSW 104 BLOCO J', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.670-411', '5532     ', 'BL SQSW 104 BLOCO K', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.670-420', '5532     ', 'Q SQSW 105', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.658-552', '5532     ', 'BL SHCES Q 1505 BLOCO B', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-553', '5532     ', 'BL SHCES Q 1505 BLOCO C', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-554', '5532     ', 'BL SHCES Q 1505 BLOCO D', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-555', '5532     ', 'BL SHCES Q 1505 BLOCO E', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-556', '5532     ', 'BL SHCES Q 1505 BLOCO F', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-557', '5532     ', 'BL SHCES Q 1505 BLOCO G', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-558', '5532     ', 'BL SHCES Q 1505 BLOCO H', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-610', '5532     ', 'Q SHCES Q 1601', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-611', '5532     ', 'BL SHCES Q 1601 BLOCO A', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-612', '5532     ', 'BL SHCES Q 1601 BLOCO B', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-613', '5532     ', 'BL SHCES Q 1601 BLOCO C', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-630', '5532     ', 'Q SHCES Q 1603', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-631', '5532     ', 'BL SHCES Q 1603 BLOCO A', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-632', '5532     ', 'BL SHCES Q 1603 BLOCO B', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-633', '5532     ', 'BL SHCES Q 1603 BLOCO C', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-634', '5532     ', 'BL SHCES Q 1603 BLOCO D', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-635', '5532     ', 'BL SHCES Q 1603 BLOCO E', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-636', '5532     ', 'BL SHCES Q 1603 BLOCO F', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.670-010', '5532     ', 'Q SQSW 100', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.670-011', '5532     ', 'BL SQSW 100 BLOCO A', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.670-012', '5532     ', 'BL SQSW 100 BLOCO B', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.670-013', '5532     ', 'BL SQSW 100 BLOCO C', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.670-014', '5532     ', 'BL SQSW 100 BLOCO D', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.670-015', '5532     ', 'BL SQSW 100 BLOCO E', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.670-016', '5532     ', 'BL SQSW 100 BLOCO F', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.670-017', '5532     ', 'BL SQSW 100 BLOCO G', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.670-100', '5532     ', 'Q SQSW 101', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.670-101', '5532     ', 'BL SQSW 101 BLOCO A', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('79.034-220', '1471     ', 'R MIRANDELA', 'PRQ N ESTADOS                 ');
INSERT INTO cd_cep_br VALUES ('70.670-102', '5532     ', 'BL SQSW 101 BLOCO B', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.670-103', '5532     ', 'BL SQSW 101 BLOCO C', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('72.620-311', '5543     ', 'CJ Q 302 CONJUNTO 11', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.620-312', '5543     ', 'CJ Q 302 CONJUNTO 12', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('70.670-108', '5532     ', 'BL SQSW 101 BLOCO H', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.670-109', '5532     ', 'BL SQSW 101 BLOCO I', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('71.515-055', '5543     ', 'CJ SHIN QL 07 CONJUNTO 05', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.515-065', '5543     ', 'CJ SHIN QL 07 CONJUNTO 06', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.515-075', '5543     ', 'CJ SHIN QL 07 CONJUNTO 07', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.520-205', '5543     ', 'Q SHIN QL 08', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.520-215', '5543     ', 'CJ SHIN QL 08 CONJUNTO 01', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.520-225', '5543     ', 'CJ SHIN QL 08 CONJUNTO 02', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.520-235', '5543     ', 'CJ SHIN QL 08 CONJUNTO 03', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.520-245', '5543     ', 'CJ SHIN QL 08 CONJUNTO 04', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.520-255', '5543     ', 'CJ SHIN QL 08 CONJUNTO 05', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.520-265', '5543     ', 'CJ SHIN QL 08 CONJUNTO 06', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.520-275', '5543     ', 'CJ SHIN QL 08 CONJUNTO 07', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.520-285', '5543     ', 'CJ SHIN QL 08 CONJUNTO 08', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.515-205', '5543     ', 'Q SHIN QL 09', 'ST HAB I NORTE                ');
INSERT INTO cd_cep_br VALUES ('71.680-230', '5543     ', 'CJ SMDB CONJUNTO 23', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.680-240', '5543     ', 'CJ SMDB CONJUNTO 24', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.680-250', '5543     ', 'CJ SMDB CONJUNTO 25', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.680-260', '5543     ', 'CJ SMDB CONJUNTO 26', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.680-270', '5543     ', 'CJ SMDB CONJUNTO 27', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.680-280', '5543     ', 'CJ SMDB CONJUNTO 28', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.680-290', '5543     ', 'CJ SMDB CONJUNTO 29', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.680-300', '5543     ', 'CJ SMDB CONJUNTO 30', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.680-310', '5543     ', 'CJ SMDB CONJUNTO 31', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.680-320', '5543     ', 'CJ SMDB CONJUNTO 32', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.680-350', '5543     ', 'CON SOLAR DA SERRA', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.680-600', '5543     ', 'CON TREVO, DO', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.680-608', '5543     ', 'CON VERDE', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.603-000', '5543     ', 'VL VILA DO NPV', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.680-358', '5543     ', 'CON VILLAGE ALVORADA I', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.680-359', '5543     ', 'CON VILLAGE ALVORADA II', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.680-360', '5543     ', 'CON VILLAGE ECOLOGICA III', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.650-255', '5543     ', 'CJ SHIS QL 22 CONJUNTO 05', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.650-265', '5543     ', 'CJ SHIS QL 22 CONJUNTO 06', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.650-275', '5543     ', 'CJ SHIS QL 22 CONJUNTO 07', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.650-285', '5543     ', 'CJ SHIS QL 22 CONJUNTO 08', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.650-295', '5543     ', 'CJ SHIS QL 22 CONJUNTO 09', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.650-305', '5543     ', 'CJ SHIS QL 22 CONJUNTO 10', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.665-240', '5543     ', 'Q SHIS QL 24', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.665-015', '5543     ', 'CJ SHIS QL 24 CONJUNTO 01', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.665-025', '5543     ', 'CJ SHIS QL 24 CONJUNTO 02', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.665-035', '5543     ', 'CJ SHIS QL 24 CONJUNTO 03', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.665-045', '5543     ', 'CJ SHIS QL 24 CONJUNTO 04', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.665-055', '5543     ', 'CJ SHIS QL 24 CONJUNTO 05', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.665-065', '5543     ', 'CJ SHIS QL 24 CONJUNTO 06', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.665-075', '5543     ', 'CJ SHIS QL 24 CONJUNTO 07', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.665-085', '5543     ', 'CJ SHIS QL 24 CONJUNTO 08', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.665-095', '5543     ', 'CJ SHIS QL 24 CONJUNTO 09', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.665-026', '5543     ', 'Q SHIS QL 26', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.665-115', '5543     ', 'CJ SHIS QL 26 CONJUNTO 01', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.665-125', '5543     ', 'CJ SHIS QL 26 CONJUNTO 02', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.665-135', '5543     ', 'CJ SHIS QL 26 CONJUNTO 03', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.665-145', '5543     ', 'CJ SHIS QL 26 CONJUNTO 04', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.665-155', '5543     ', 'CJ SHIS QL 26 CONJUNTO 05', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.665-165', '5543     ', 'CJ SHIS QL 26 CONJUNTO 06', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.665-175', '5543     ', 'CJ SHIS QL 26 CONJUNTO 07', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.665-185', '5543     ', 'CJ SHIS QL 26 CONJUNTO 08', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.665-028', '5543     ', 'Q SHIS QL 28', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.665-215', '5543     ', 'CJ SHIS QL 28 CONJUNTO 01', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.665-225', '5543     ', 'CJ SHIS QL 28 CONJUNTO 02', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.665-235', '5543     ', 'CJ SHIS QL 28 CONJUNTO 03', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.665-245', '5543     ', 'CJ SHIS QL 28 CONJUNTO 04', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.665-255', '5543     ', 'CJ SHIS QL 28 CONJUNTO 05', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.665-265', '5543     ', 'CJ SHIS QL 28 CONJUNTO 06', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.665-275', '5543     ', 'CJ SHIS QL 28 CONJUNTO 07', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.665-285', '5543     ', 'CJ SHIS QL 28 CONJUNTO 08', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.665-295', '5543     ', 'CJ SHIS QL 28 CONJUNTO 09', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.680-000', '5543     ', 'ST SMDB', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.680-010', '5543     ', 'CJ SMDB CONJUNTO 01', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.680-020', '5543     ', 'CJ SMDB CONJUNTO 02', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.640-140', '5543     ', 'Q SHIS QL 14', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.640-015', '5543     ', 'CJ SHIS QL 14 CONJUNTO 01', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.640-025', '5543     ', 'CJ SHIS QL 14 CONJUNTO 02', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.640-035', '5543     ', 'CJ SHIS QL 14 CONJUNTO 03', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.640-045', '5543     ', 'CJ SHIS QL 14 CONJUNTO 04', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.640-055', '5543     ', 'CJ SHIS QL 14 CONJUNTO 05', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.640-065', '5543     ', 'CJ SHIS QL 14 CONJUNTO 06', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.640-075', '5543     ', 'CJ SHIS QL 14 CONJUNTO 07', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.640-085', '5543     ', 'CJ SHIS QL 14 CONJUNTO 08', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.640-095', '5543     ', 'CJ SHIS QL 14 CONJUNTO 09', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.640-105', '5543     ', 'CJ SHIS QL 14 CONJUNTO 10', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.640-165', '5543     ', 'Q SHIS QL 16', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.640-500', '5543     ', 'Q SHIS QL 16 COMERCIO LOCAL', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.640-215', '5543     ', 'CJ SHIS QL 16 CONJUNTO 01', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.640-225', '5543     ', 'CJ SHIS QL 16 CONJUNTO 02', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.640-235', '5543     ', 'CJ SHIS QL 16 CONJUNTO 03', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.640-245', '5543     ', 'CJ SHIS QL 16 CONJUNTO 04', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.640-255', '5543     ', 'CJ SHIS QL 16 CONJUNTO 05', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.640-265', '5543     ', 'CJ SHIS QL 16 CONJUNTO 06', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.650-180', '5543     ', 'Q SHIS QL 18', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.650-015', '5543     ', 'CJ SHIS QL 18 CONJUNTO 01', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.650-025', '5543     ', 'CJ SHIS QL 18 CONJUNTO 02', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.650-035', '5543     ', 'CJ SHIS QL 18 CONJUNTO 03', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('79.084-354', '1471     ', 'TV JULIO LUGO', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.084-424', '1471     ', 'TV JULIO MANVAILLER', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('71.650-075', '5543     ', 'CJ SHIS QL 18 CONJUNTO 07', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('71.650-200', '5543     ', 'Q SHIS QL 20', 'ST HAB I SUL                  ');
INSERT INTO cd_cep_br VALUES ('70.640-543', '5532     ', 'BL CENTRO COMERCIAL BLOCO D', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.660-015', '5532     ', 'BL AOS 01 BLOCO E', 'A OCTOGONAL                   ');
INSERT INTO cd_cep_br VALUES ('70.660-016', '5532     ', 'BL AOS 01 BLOCO F', 'A OCTOGONAL                   ');
INSERT INTO cd_cep_br VALUES ('70.660-017', '5532     ', 'BL AOS 01 BLOCO G', 'A OCTOGONAL                   ');
INSERT INTO cd_cep_br VALUES ('70.660-020', '5532     ', 'Q AOS 02', 'A OCTOGONAL                   ');
INSERT INTO cd_cep_br VALUES ('70.660-021', '5532     ', 'BL AOS 02 BLOCO A', 'A OCTOGONAL                   ');
INSERT INTO cd_cep_br VALUES ('70.660-022', '5532     ', 'BL AOS 02 BLOCO B', 'A OCTOGONAL                   ');
INSERT INTO cd_cep_br VALUES ('70.660-023', '5532     ', 'BL AOS 02 BLOCO C', 'A OCTOGONAL                   ');
INSERT INTO cd_cep_br VALUES ('70.660-024', '5532     ', 'BL AOS 02 BLOCO D', 'A OCTOGONAL                   ');
INSERT INTO cd_cep_br VALUES ('70.660-025', '5532     ', 'BL AOS 02 BLOCO E', 'A OCTOGONAL                   ');
INSERT INTO cd_cep_br VALUES ('70.660-026', '5532     ', 'BL AOS 02 BLOCO F', 'A OCTOGONAL                   ');
INSERT INTO cd_cep_br VALUES ('70.660-027', '5532     ', 'BL AOS 02 BLOCO G', 'A OCTOGONAL                   ');
INSERT INTO cd_cep_br VALUES ('70.660-030', '5532     ', 'Q AOS 03', 'A OCTOGONAL                   ');
INSERT INTO cd_cep_br VALUES ('70.660-040', '5532     ', 'Q AOS 04', 'A OCTOGONAL                   ');
INSERT INTO cd_cep_br VALUES ('70.660-041', '5532     ', 'BL AOS 04 BLOCO A', 'A OCTOGONAL                   ');
INSERT INTO cd_cep_br VALUES ('70.660-042', '5532     ', 'BL AOS 04 BLOCO B', 'A OCTOGONAL                   ');
INSERT INTO cd_cep_br VALUES ('70.660-043', '5532     ', 'BL AOS 04 BLOCO C', 'A OCTOGONAL                   ');
INSERT INTO cd_cep_br VALUES ('72.631-112', '5543     ', 'CJ Q 405 CONJUNTO 12', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.631-113', '5543     ', 'CJ Q 405 CONJUNTO 13', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.631-114', '5543     ', 'CJ Q 405 CONJUNTO 14', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.631-115', '5543     ', 'CJ Q 405 CONJUNTO 15', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.631-116', '5543     ', 'CJ Q 405 CONJUNTO 16', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.631-117', '5543     ', 'CJ Q 405 CONJUNTO 17', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.631-118', '5543     ', 'CJ Q 405 CONJUNTO 18', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.631-119', '5543     ', 'CJ Q 405 CONJUNTO 19', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.631-120', '5543     ', 'CJ Q 405 CONJUNTO 20', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.631-121', '5543     ', 'CJ Q 405 CONJUNTO 21', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.631-122', '5543     ', 'CJ Q 405 CONJUNTO 22', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.631-123', '5543     ', 'CJ Q 405 CONJUNTO 23', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.631-124', '5543     ', 'CJ Q 405 CONJUNTO 24', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.631-125', '5543     ', 'CJ Q 405 CONJUNTO 25', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.631-126', '5543     ', 'CJ Q 405 CONJUNTO 26', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.631-127', '5543     ', 'CJ Q 405 CONJUNTO 27', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.631-128', '5543     ', 'CJ Q 405 CONJUNTO 28', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.631-129', '5543     ', 'CJ Q 405 CONJUNTO 29', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.631-130', '5543     ', 'CJ Q 405 CONJUNTO 30', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.631-131', '5543     ', 'CJ Q 405 CONJUNTO 31', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.631-132', '5543     ', 'CJ Q 405 CONJUNTO 32', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.640-100', '5543     ', 'Q Q 601', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.640-102', '5543     ', 'CJ Q 601 CONJUNTO 02', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.640-103', '5543     ', 'CJ Q 601 CONJUNTO 03', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.640-104', '5543     ', 'CJ Q 601 CONJUNTO 04', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.640-105', '5543     ', 'CJ Q 601 CONJUNTO 05', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.640-106', '5543     ', 'CJ Q 601 CONJUNTO 06', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.640-107', '5543     ', 'CJ Q 601 CONJUNTO 07', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.640-108', '5543     ', 'CJ Q 601 CONJUNTO 08', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.630-305', '5543     ', 'CJ Q 403 CONJUNTO 05', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.630-306', '5543     ', 'CJ Q 403 CONJUNTO 06', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.630-307', '5543     ', 'CJ Q 403 CONJUNTO 07', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.630-308', '5543     ', 'CJ Q 403 CONJUNTO 08', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.630-309', '5543     ', 'CJ Q 403 CONJUNTO 09', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.630-310', '5543     ', 'CJ Q 403 CONJUNTO 10', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.630-311', '5543     ', 'CJ Q 403 CONJUNTO 11', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.630-312', '5543     ', 'CJ Q 403 CONJUNTO 12', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.630-313', '5543     ', 'CJ Q 403 CONJUNTO 13', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.630-314', '5543     ', 'CJ Q 403 CONJUNTO 14', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.630-315', '5543     ', 'CJ Q 403 CONJUNTO 15', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.630-316', '5543     ', 'CJ Q 403 CONJUNTO 16', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.630-317', '5543     ', 'CJ Q 403 CONJUNTO 17', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.630-318', '5543     ', 'CJ Q 403 CONJUNTO 18', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.630-319', '5543     ', 'CJ Q 403 CONJUNTO 19', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.630-320', '5543     ', 'CJ Q 403 CONJUNTO 20', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.630-400', '5543     ', 'Q Q 404', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.630-401', '5543     ', 'CJ Q 404 CONJUNTO 01', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.630-402', '5543     ', 'CJ Q 404 CONJUNTO 02', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.630-403', '5543     ', 'CJ Q 404 CONJUNTO 03', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.630-404', '5543     ', 'CJ Q 404 CONJUNTO 04', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.630-405', '5543     ', 'CJ Q 404 CONJUNTO 05', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.630-406', '5543     ', 'CJ Q 404 CONJUNTO 06', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.630-407', '5543     ', 'CJ Q 404 CONJUNTO 07', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.630-408', '5543     ', 'CJ Q 404 CONJUNTO 08', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.630-409', '5543     ', 'CJ Q 404 CONJUNTO 09', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.630-410', '5543     ', 'CJ Q 404 CONJUNTO 10', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.630-411', '5543     ', 'CJ Q 404 CONJUNTO 11', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.630-412', '5543     ', 'CJ Q 404 CONJUNTO 12', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.630-413', '5543     ', 'CJ Q 404 CONJUNTO 13', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.630-414', '5543     ', 'CJ Q 404 CONJUNTO 14', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.630-415', '5543     ', 'CJ Q 404 CONJUNTO 15', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.630-416', '5543     ', 'CJ Q 404 CONJUNTO 16', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.630-417', '5543     ', 'CJ Q 404 CONJUNTO 17', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.630-418', '5543     ', 'CJ Q 404 CONJUNTO 18', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.631-100', '5543     ', 'Q Q 405', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.631-101', '5543     ', 'CJ Q 405 CONJUNTO 01', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.631-102', '5543     ', 'CJ Q 405 CONJUNTO 02', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.622-413', '5543     ', 'CJ Q 311 CONJUNTO 11', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.630-100', '5543     ', 'Q Q 401', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.630-101', '5543     ', 'CJ Q 401 CONJUNTO 01', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.630-102', '5543     ', 'CJ Q 401 CONJUNTO 02', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.630-103', '5543     ', 'CJ Q 401 CONJUNTO 03', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.630-104', '5543     ', 'CJ Q 401 CONJUNTO 04', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.630-105', '5543     ', 'CJ Q 401 CONJUNTO 05', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.630-106', '5543     ', 'CJ Q 401 CONJUNTO 06', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.630-107', '5543     ', 'CJ Q 401 CONJUNTO 07', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.630-108', '5543     ', 'CJ Q 401 CONJUNTO 08', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.630-109', '5543     ', 'CJ Q 401 CONJUNTO 09', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.630-110', '5543     ', 'CJ Q 401 CONJUNTO 10', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.630-111', '5543     ', 'CJ Q 401 CONJUNTO 11', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.508-510', '5543     ', 'CJ QR 308 CONJUNTO J', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.508-511', '5543     ', 'CJ QR 308 CONJUNTO K', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('72.307-315', '5543     ', 'CJ QR 313 CONJUNTO 15', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.308-300', '5543     ', 'Q QR 314', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('72.318-002', '5543     ', 'CJ QR 402 CONJUNTO 02', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-003', '5543     ', 'CJ QR 402 CONJUNTO 03', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-004', '5543     ', 'CJ QR 402 CONJUNTO 04', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-005', '5543     ', 'CJ QR 402 CONJUNTO 05', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-006', '5543     ', 'CJ QR 402 CONJUNTO 06', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-007', '5543     ', 'CJ QR 402 CONJUNTO 07', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-008', '5543     ', 'CJ QR 402 CONJUNTO 08', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-009', '5543     ', 'CJ QR 402 CONJUNTO 09', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-010', '5543     ', 'CJ QR 402 CONJUNTO 10', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-011', '5543     ', 'CJ QR 402 CONJUNTO 11', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-012', '5543     ', 'CJ QR 402 CONJUNTO 12', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-013', '5543     ', 'CJ QR 402 CONJUNTO 13', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('79.021-041', '1471     ', 'TV MEDEIROS', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('72.318-014', '5543     ', 'CJ QR 402 CONJUNTO 14', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-015', '5543     ', 'CJ QR 402 CONJUNTO 15', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-016', '5543     ', 'CJ QR 402 CONJUNTO 16', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-017', '5543     ', 'CJ QR 402 CONJUNTO 17', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('72.318-018', '5543     ', 'CJ QR 402 CONJUNTO 18', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('79.085-049', '1471     ', 'R MOYSES WELTMAN', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.040-390', '1471     ', 'R MUCAMBE', 'CH CACHOEIRA                  ');
INSERT INTO cd_cep_br VALUES ('79.071-324', '1471     ', 'R MUCIO LEAO', 'N HAB UNIVERSITARIAS          ');
INSERT INTO cd_cep_br VALUES ('79.065-205', '1471     ', 'R MUCURI', 'VL MORENINHA II               ');
INSERT INTO cd_cep_br VALUES ('79.013-330', '1471     ', 'R MUNDO DA LUA', 'CJ RES E SUL                  ');
INSERT INTO cd_cep_br VALUES ('79.035-230', '1471     ', 'R MUNDUBA', 'JD MONTEVIDEO                 ');
INSERT INTO cd_cep_br VALUES ('79.093-834', '1471     ', 'R MUNIQUE', 'JD S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('79.071-335', '1471     ', 'AV MUNIZ BARRETO', 'N HAB UNIVERSITARIAS          ');
INSERT INTO cd_cep_br VALUES ('79.118-180', '1471     ', 'R MURIAE', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('79.115-060', '1471     ', 'R MURICI', 'COOPHATRABALHO                ');
INSERT INTO cd_cep_br VALUES ('79.083-587', '1471     ', 'TV MURICOCA', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.114-190', '1471     ', 'R MURILO LAGRECA', 'CJ J ABRAO                    ');
INSERT INTO cd_cep_br VALUES ('79.102-100', '1471     ', 'AV MURILO ROLIM JUNIOR', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('79.073-182', '1471     ', 'R MURITIBA', 'JD CENTRO-OESTE               ');
INSERT INTO cd_cep_br VALUES ('79.108-021', '1471     ', 'R MURTINHO', 'VL ENTRONCAMENTO              ');
INSERT INTO cd_cep_br VALUES ('79.065-350', '1471     ', 'R MURURE', 'VL MORENINHA III              ');
INSERT INTO cd_cep_br VALUES ('79.113-300', '1471     ', 'R MUTUM', 'REC PASSAROS                  ');
INSERT INTO cd_cep_br VALUES ('79.062-260', '1471     ', 'R NABOR BARBOSA', 'JD ITAMARACA                  ');
INSERT INTO cd_cep_br VALUES ('79.004-480', '1471     ', 'R NABUCO DE ARAUJO', 'VL R PIRES                    ');
INSERT INTO cd_cep_br VALUES ('79.013-110', '1471     ', 'R NACIONAL', 'C ANTONINO                    ');
INSERT INTO cd_cep_br VALUES ('79.011-140', '1471     ', 'R NACOES UNIDAS, DAS', 'Mte Castelo                   ');
INSERT INTO cd_cep_br VALUES ('79.071-063', '1471     ', 'R NADIR DA COSTA PACHECO', 'JD COLIBRI                    ');
INSERT INTO cd_cep_br VALUES ('79.033-440', '1471     ', 'R NADRA JEHA', 'CJ RES M JACINTO              ');
INSERT INTO cd_cep_br VALUES ('79.115-040', '1471     ', 'R MOGNO', 'COOPHATRABALHO                ');
INSERT INTO cd_cep_br VALUES ('79.051-771', '1471     ', 'TV MOINHO, DO', 'VL V BOAS                     ');
INSERT INTO cd_cep_br VALUES ('79.094-058', '1471     ', 'AV MOISES LUCAS DE FREITAS', 'JD TIJUCA II                  ');
INSERT INTO cd_cep_br VALUES ('79.044-171', '1471     ', 'R MOMBASSA', 'V PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('79.092-530', '1471     ', 'R MONA LISA- ATE 328/329', 'JD TIJUCA                     ');
INSERT INTO cd_cep_br VALUES ('79.094-550', '1471     ', 'R MONA LISA- DE 330/331 AO FIM', 'JD TIJUCA                     ');
INSERT INTO cd_cep_br VALUES ('79.106-111', '1471     ', 'R MONACO', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('79.103-200', '1471     ', 'R MONGOLIA', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('79.083-560', '1471     ', 'R MONSENHOR SARRION', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.063-210', '1471     ', 'TV MONTANHAS', 'JD MONUMENTO                  ');
INSERT INTO cd_cep_br VALUES ('79.017-064', '1471     ', 'R MONTE ALEGRE', 'N LIMA                        ');
INSERT INTO cd_cep_br VALUES ('79.081-200', '1471     ', 'R MONTE ALTO', 'JD NHANHA                     ');
INSERT INTO cd_cep_br VALUES ('79.108-305', '1471     ', 'R MONTE APRAZIVEL', 'JD INAPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('79.117-020', '1471     ', 'R MONTE AZUL', 'VL MARLI                      ');
INSERT INTO cd_cep_br VALUES ('79.004-320', '1471     ', 'R MONTE BELO', 'VL R PIRES                    ');
INSERT INTO cd_cep_br VALUES ('79.103-170', '1471     ', 'R MONTE CASEROS', 'VL S REGINA                   ');
INSERT INTO cd_cep_br VALUES ('79.103-832', '1471     ', 'R MONTE CASSINO', 'VL S REGINA                   ');
INSERT INTO cd_cep_br VALUES ('79.011-541', '1471     ', 'PC MONTE CASTELO', 'Mte Castelo                   ');
INSERT INTO cd_cep_br VALUES ('79.010-400', '1471     ', 'AV MONTE CASTELO- ATE 408/409', 'Mte Castelo                   ');
INSERT INTO cd_cep_br VALUES ('79.011-540', '1471     ', 'AV MONTE CASTELO- DE 410/411 AO FIM', 'Mte Castelo                   ');
INSERT INTO cd_cep_br VALUES ('79.103-191', '1471     ', 'R MONTE LIBANO', 'VL S REGINA                   ');
INSERT INTO cd_cep_br VALUES ('79.050-580', '1471     ', 'R MONTE NEGRO', 'VL IEDA                       ');
INSERT INTO cd_cep_br VALUES ('79.009-570', '1471     ', 'R MONTE PASCOAL', 'VL PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('79.034-151', '1471     ', 'R MONTE REAL', 'PRQ N ESTADOS                 ');
INSERT INTO cd_cep_br VALUES ('79.060-160', '1471     ', 'R MONTE SANTO', 'VL ALBUQUERQUE                ');
INSERT INTO cd_cep_br VALUES ('79.035-310', '1471     ', 'R MONTE SERRAT', 'JD MONTEVIDEO                 ');
INSERT INTO cd_cep_br VALUES ('79.060-180', '1471     ', 'R MONTE SIAO', 'VL ALBUQUERQUE                ');
INSERT INTO cd_cep_br VALUES ('79.104-830', '1471     ', 'R MONTEIRO LOBATO', 'VL SERRADINHO                 ');
INSERT INTO cd_cep_br VALUES ('79.106-670', '1471     ', 'R MONTEREY', 'BSQ S MONICA                  ');
INSERT INTO cd_cep_br VALUES ('79.117-362', '1471     ', 'R MONTES CLAROS', 'VL NASSER                     ');
INSERT INTO cd_cep_br VALUES ('79.060-100', '1471     ', 'R MONTESE', 'VL OLINDA                     ');
INSERT INTO cd_cep_br VALUES ('79.081-220', '1471     ', 'R MONTEVIDEO', 'VL PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('79.108-060', '1471     ', 'R MONTEZUMA', 'VL ENTRONCAMENTO              ');
INSERT INTO cd_cep_br VALUES ('79.011-201', '1471     ', 'PC MONUMENTO', 'C ANTONINO                    ');
INSERT INTO cd_cep_br VALUES ('79.106-470', '1471     ', 'TV MOOCA, DA', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('79.073-132', '1471     ', 'R MOREIA', 'JD CENTRO-OESTE               ');
INSERT INTO cd_cep_br VALUES ('79.009-150', '1471     ', 'R MOREIRA CABRAL', 'VL PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('79.074-250', '1471     ', 'R MORELIA N. NEVES', 'VL AIMORE                     ');
INSERT INTO cd_cep_br VALUES ('79.080-520', '1471     ', 'R MINUANO, DO', 'VL M ROBERTO                  ');
INSERT INTO cd_cep_br VALUES ('79.100-140', '1471     ', 'TV MIOSOTIS', 'VL ALBA                       ');
INSERT INTO cd_cep_br VALUES ('79.044-130', '1471     ', 'R MIQUEL', 'V PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('79.117-400', '1471     ', 'R MIRABELA- ATE 406/407', 'VL MARLI                      ');
INSERT INTO cd_cep_br VALUES ('79.118-700', '1471     ', 'R MIRABELA- DE 408/409 AO FIM', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('79.037-024', '1471     ', 'R MIRADOR', 'JD VERANEIO                   ');
INSERT INTO cd_cep_br VALUES ('79.032-330', '1471     ', 'R MIRAFLORES', 'C BOSQUE                      ');
INSERT INTO cd_cep_br VALUES ('79.037-143', '1471     ', 'R MIRAGEM', 'JD VERANEIO                   ');
INSERT INTO cd_cep_br VALUES ('79.070-050', '1471     ', 'R MIRAI', 'JD MORENAO                    ');
INSERT INTO cd_cep_br VALUES ('79.097-023', '1471     ', 'TV MIRAMAR', 'COOPHAVILA II                 ');
INSERT INTO cd_cep_br VALUES ('79.106-161', '1471     ', 'TV MIRANDOPOLIS', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('79.034-250', '1471     ', 'R MIRANGABA', 'PRQ N ESTADOS                 ');
INSERT INTO cd_cep_br VALUES ('79.004-604', '1471     ', 'R MIRANTE', 'JD S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('79.079-140', '1471     ', 'R MIRASELVA', 'CH MANSOES                    ');
INSERT INTO cd_cep_br VALUES ('79.011-381', '1471     ', 'TV MIRASSOL', 'C ANTONINO                    ');
INSERT INTO cd_cep_br VALUES ('79.060-270', '1471     ', 'R MIRIAM', 'VL ALBUQUERQUE                ');
INSERT INTO cd_cep_br VALUES ('79.086-310', '1471     ', 'R MIRIM', 'GUANANDI                      ');
INSERT INTO cd_cep_br VALUES ('79.065-293', '1471     ', 'TV MIRINDIBA', 'VL MORENINHA III              ');
INSERT INTO cd_cep_br VALUES ('79.010-360', '1471     ', 'R MISSOES, DAS', 'Mte Castelo                   ');
INSERT INTO cd_cep_br VALUES ('79.103-120', '1471     ', 'R MITSUO DAIMA', 'RES A M COUTO                 ');
INSERT INTO cd_cep_br VALUES ('79.075-106', '1471     ', 'R MITSUYO ARATANI', 'PRQ LAGEADO                   ');
INSERT INTO cd_cep_br VALUES ('79.085-023', '1471     ', 'R MOACIR DE MELO MENDES', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.042-600', '1471     ', 'R MOACIR DO CARMO', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.083-360', '1471     ', 'R GRUTA DO MAQUINE', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.040-802', '1471     ', 'R GUABIROBA', 'CH CACHOEIRA                  ');
INSERT INTO cd_cep_br VALUES ('79.080-180', '1471     ', 'R GUADALAJARA', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('79.097-540', '1471     ', 'R PAMPAS, DOS', 'JD CORCOVADO                  ');
INSERT INTO cd_cep_br VALUES ('71.572-313', '5531     ', 'CJ Q 23 CONJUNTO M', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.572-314', '5531     ', 'CJ Q 23 CONJUNTO N', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.572-400', '5531     ', 'Q Q 24', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.572-412', '5531     ', 'A Q 24 AREA ESPECIAL', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.572-401', '5531     ', 'CJ Q 24 CONJUNTO A', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.571-814', '5531     ', 'CJ Q 18 CONJUNTO N', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.571-815', '5531     ', 'CJ Q 18 CONJUNTO O', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.572-000', '5531     ', 'Q Q 19', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.572-001', '5531     ', 'CJ Q 19 CONJUNTO A', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.572-002', '5531     ', 'CJ Q 19 CONJUNTO B', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.572-003', '5531     ', 'CJ Q 19 CONJUNTO C', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.572-004', '5531     ', 'CJ Q 19 CONJUNTO D', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.572-005', '5531     ', 'CJ Q 19 CONJUNTO E', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.572-006', '5531     ', 'CJ Q 19 CONJUNTO F', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.572-007', '5531     ', 'CJ Q 19 CONJUNTO G', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.572-008', '5531     ', 'CJ Q 19 CONJUNTO H', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.572-009', '5531     ', 'CJ Q 19 CONJUNTO I', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.572-010', '5531     ', 'CJ Q 19 CONJUNTO J', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.572-011', '5531     ', 'CJ Q 19 CONJUNTO K', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('79.091-785', '1471     ', 'R MIGUEL ABUHASSAM', 'RES OLIVEIRA                  ');
INSERT INTO cd_cep_br VALUES ('79.073-663', '1471     ', 'R MIGUEL AMADO', 'JD CPO NOBRE                  ');
INSERT INTO cd_cep_br VALUES ('79.083-520', '1471     ', 'R MIGUEL ANGELO', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.074-031', '1471     ', 'R MIGUEL ATALLA', 'JD MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('79.013-453', '1471     ', 'R MIGUEL BEDOGLIM', 'PARQUE ISABEL GARDENS         ');
INSERT INTO cd_cep_br VALUES ('79.073-042', '1471     ', 'R MIGUEL BELCHIOR DE OLIVEIRA', 'JD MACAUBAS                   ');
INSERT INTO cd_cep_br VALUES ('79.005-600', '1471     ', 'R MIGUEL COUTO', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('79.013-456', '1471     ', 'R MIGUEL E', 'PARQUE ISABEL GARDENS         ');
INSERT INTO cd_cep_br VALUES ('79.070-026', '1471     ', 'TV MIGUEL LETERIELLO', 'JD MORENAO                    ');
INSERT INTO cd_cep_br VALUES ('79.033-150', '1471     ', 'R MIGUEL SEBA', 'CJ RES M JACINTO              ');
INSERT INTO cd_cep_br VALUES ('79.051-362', '1471     ', 'R MIGUEL SUTIL', 'VL V BOAS                     ');
INSERT INTO cd_cep_br VALUES ('79.090-420', '1471     ', 'R MIKE', 'B AEREA                       ');
INSERT INTO cd_cep_br VALUES ('79.106-362', '1471     ', 'R MILAO', 'VL N S GRACAS                 ');
INSERT INTO cd_cep_br VALUES ('79.084-282', '1471     ', 'R MILITAO FERREIRA DA CUNHA', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.085-027', '1471     ', 'R MILTON ABRAO', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.044-700', '1471     ', 'R MIMOSO', 'PANORAMA                      ');
INSERT INTO cd_cep_br VALUES ('79.034-036', '1471     ', 'R MINANGABA', 'PRQ N ESTADOS                 ');
INSERT INTO cd_cep_br VALUES ('79.110-141', '1471     ', 'R MINAS DE PRATA', 'VL SOBRINHO                   ');
INSERT INTO cd_cep_br VALUES ('79.022-280', '1471     ', 'R MINAS GERAIS', 'MTE CARLO                     ');
INSERT INTO cd_cep_br VALUES ('79.064-370', '1471     ', 'R MINAS NOVAS', 'VL C MORENA                   ');
INSERT INTO cd_cep_br VALUES ('79.083-513', '1471     ', 'TV MINEIRA', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.076-205', '1471     ', 'TV MINEIRAO', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('79.044-440', '1471     ', 'R MINERVA', 'PANORAMA                      ');
INSERT INTO cd_cep_br VALUES ('79.017-170', '1471     ', 'R MINIRA ANACHE', 'JD ANACHE                     ');
INSERT INTO cd_cep_br VALUES ('79.100-580', '1471     ', 'R MINISTRO AZEVEDO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('79.095-080', '1471     ', 'AV MINISTRO JOAO ALBERTO', 'S J LAGOA                     ');
INSERT INTO cd_cep_br VALUES ('79.112-190', '1471     ', 'R MINISTRO JOSE LINHARES', 'VL PALMIRA                    ');
INSERT INTO cd_cep_br VALUES ('79.062-830', '1471     ', 'R MINISTRO PETRONIO PORTELA', 'JD ITAMARACA                  ');
INSERT INTO cd_cep_br VALUES ('79.031-001', '1471     ', 'AV MATO GROSSO- DE 4502 AO FIM - LADO PAR', 'C BOSQUE                      ');
INSERT INTO cd_cep_br VALUES ('79.004-211', '1471     ', 'R MATOSO, DO', 'JD MTE LIBANO                 ');
INSERT INTO cd_cep_br VALUES ('79.042-710', '1471     ', 'R MATRINCHAN', 'LGA DOURADA                   ');
INSERT INTO cd_cep_br VALUES ('79.051-170', '1471     ', 'R MATUTINA', 'VL V BOAS                     ');
INSERT INTO cd_cep_br VALUES ('79.050-110', '1471     ', 'R MAUES', 'JD TV MORENA                  ');
INSERT INTO cd_cep_br VALUES ('79.094-070', '1471     ', 'R MAURICIO DE NASSAU', 'JD TIJUCA                     ');
INSERT INTO cd_cep_br VALUES ('79.083-020', '1471     ', 'R MAURITANIA', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.081-510', '1471     ', 'R MAURO RODRIGUES OLIVEIRA', 'JD PARATI                     ');
INSERT INTO cd_cep_br VALUES ('79.085-081', '1471     ', 'R MAXIMINO DAUZACKER', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.037-086', '1471     ', 'R MAYSA MATARAZZO', 'JD VERANEIO                   ');
INSERT INTO cd_cep_br VALUES ('79.043-082', '1471     ', 'TV MECANICOS, DOS', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.017-153', '1471     ', 'R MEDALHA', 'JD ANACHE                     ');
INSERT INTO cd_cep_br VALUES ('79.080-470', '1471     ', 'R MEDIANA', 'VL M ROBERTO                  ');
INSERT INTO cd_cep_br VALUES ('79.044-865', '1471     ', 'R MEDICILANDIA', 'PRQ ATLANTICO                 ');
INSERT INTO cd_cep_br VALUES ('79.043-026', '1471     ', 'R MEDICOS, DOS', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.073-183', '1471     ', 'R MEDRADO', 'JD CENTRO-OESTE               ');
INSERT INTO cd_cep_br VALUES ('79.006-190', '1471     ', 'R MELANIAS BARBOSA', 'VL TAQUARUSSU                 ');
INSERT INTO cd_cep_br VALUES ('79.081-340', '1471     ', 'R MELCHIADES BRANDAO', 'JD NHANHA                     ');
INSERT INTO cd_cep_br VALUES ('79.032-181', '1471     ', 'R MELISSA', 'C BOSQUE                      ');
INSERT INTO cd_cep_br VALUES ('79.032-310', '1471     ', 'R MELRO', 'C BOSQUE                      ');
INSERT INTO cd_cep_br VALUES ('79.090-231', '1471     ', 'R MELVIN JONES', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('79.116-100', '1471     ', 'R MEM DE SA', 'VL N S GRACAS                 ');
INSERT INTO cd_cep_br VALUES ('79.063-490', '1471     ', 'R MENA BARRETO', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('79.032-320', '1471     ', 'R MENDEL', 'C BOSQUE                      ');
INSERT INTO cd_cep_br VALUES ('79.106-590', '1471     ', 'R MENDOCINO', 'BSQ S MONICA                  ');
INSERT INTO cd_cep_br VALUES ('79.017-162', '1471     ', 'R MENINOS, DOS', 'JD ANACHE                     ');
INSERT INTO cd_cep_br VALUES ('79.097-441', '1471     ', 'R MENSAGEIRA', 'JD TARUMA                     ');
INSERT INTO cd_cep_br VALUES ('79.106-620', '1471     ', 'R MERCED', 'BSQ S MONICA                  ');
INSERT INTO cd_cep_br VALUES ('79.044-540', '1471     ', 'R MERCEDES P. MAYER', 'JD SAMAMBAIA                  ');
INSERT INTO cd_cep_br VALUES ('79.009-540', '1471     ', 'R MERCURIO- ATE 158/159', 'VL PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('79.110-221', '1471     ', 'R MERCURIO- DE 160/161 AO FIM', 'VL SOBRINHO                   ');
INSERT INTO cd_cep_br VALUES ('79.113-210', '1471     ', 'R MERGULHAO', 'REC PASSAROS                  ');
INSERT INTO cd_cep_br VALUES ('79.065-206', '1471     ', 'R MERITI', 'VL MORENINHA II               ');
INSERT INTO cd_cep_br VALUES ('79.044-510', '1471     ', 'R MERUCE', 'JD SAMAMBAIA                  ');
INSERT INTO cd_cep_br VALUES ('79.076-050', '1471     ', 'R MESQUITA', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('79.071-020', '1471     ', 'R MESTRE ESTANISLAU PANNATIER', 'JD MONUMENTO                  ');
INSERT INTO cd_cep_br VALUES ('79.103-261', '1471     ', 'R MESTRE FRANCISCO', 'VL ELIANE                     ');
INSERT INTO cd_cep_br VALUES ('79.094-080', '1471     ', 'R MARQUES DE RECIFE', 'JD TIJUCA                     ');
INSERT INTO cd_cep_br VALUES ('79.112-204', '1471     ', 'R MARQUES OLIVEIRA', 'JD PANAMA                     ');
INSERT INTO cd_cep_br VALUES ('79.017-174', '1471     ', 'R MARRECO AZUL', 'JD ANACHE                     ');
INSERT INTO cd_cep_br VALUES ('79.042-150', '1471     ', 'R MARREY JUNIOR', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.108-141', '1471     ', 'R MARROCOS', 'N INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('79.009-580', '1471     ', 'R MARTE- ATE 194/195', 'VL PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('79.110-222', '1471     ', 'R MARTE- DE 161/162 AO FIM', 'VL SOBRINHO                   ');
INSERT INTO cd_cep_br VALUES ('79.017-032', '1471     ', 'R MARTIN AFONSO DE SOUZA', 'N LIMA                        ');
INSERT INTO cd_cep_br VALUES ('79.045-030', '1471     ', 'R MARTIN DE SA', 'JD NOROESTE                   ');
INSERT INTO cd_cep_br VALUES ('79.052-320', '1471     ', 'R MARTINE DE MORAES', 'PRQ RES VIEIRA                ');
INSERT INTO cd_cep_br VALUES ('79.073-020', '1471     ', 'R MARTINEZ', 'JD MACAUBAS                   ');
INSERT INTO cd_cep_br VALUES ('79.050-420', '1471     ', 'R MARTINHO BARBOSA MARTINS', 'VL IEDA                       ');
INSERT INTO cd_cep_br VALUES ('79.084-440', '1471     ', 'R MARTINHO MARQUES', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.052-430', '1471     ', 'R MARTINIANO ALVES', 'PRQ RES VIEIRA                ');
INSERT INTO cd_cep_br VALUES ('79.073-219', '1471     ', 'R MARTINICA', 'JD SUMATRA                    ');
INSERT INTO cd_cep_br VALUES ('79.040-861', '1471     ', 'R MARZIPAM', 'CH CACHOEIRA                  ');
INSERT INTO cd_cep_br VALUES ('79.118-690', '1471     ', 'AV MASCARENHAS DE MORAES ATE 1000/1001', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('79.010-500', '1471     ', 'AV MASCARENHAS DE MORAES DE 1002/1003 AO FIM', 'Mte Castelo                   ');
INSERT INTO cd_cep_br VALUES ('79.005-450', '1471     ', 'R GENERAL REVEILLEAU- ATE 520/521', 'AMAMBAI                       ');
INSERT INTO cd_cep_br VALUES ('79.006-680', '1471     ', 'R GENERAL REVEILLEAU- DE 522/523 AO FIM', 'VL TAQUARUSSU                 ');
INSERT INTO cd_cep_br VALUES ('79.008-460', '1471     ', 'R GENERAL SAMPAIO- ATE 230/231', 'VL PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('71.571-404', '5531     ', 'CJ Q 14 CONJUNTO D', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.571-405', '5531     ', 'CJ Q 14 CONJUNTO E', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.571-407', '5531     ', 'CJ Q 14 CONJUNTO G', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.571-500', '5531     ', 'Q Q 15', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.571-514', '5531     ', 'A Q 15 AREA ESPECIAL', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.571-501', '5531     ', 'CJ Q 15 CONJUNTO A', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.571-502', '5531     ', 'CJ Q 15 CONJUNTO B', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.571-503', '5531     ', 'CJ Q 15 CONJUNTO C', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.571-504', '5531     ', 'CJ Q 15 CONJUNTO D', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.571-505', '5531     ', 'CJ Q 15 CONJUNTO E', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.571-506', '5531     ', 'CJ Q 15 CONJUNTO F', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.571-507', '5531     ', 'CJ Q 15 CONJUNTO G', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.571-508', '5531     ', 'CJ Q 15 CONJUNTO H', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.571-509', '5531     ', 'CJ Q 15 CONJUNTO I', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.571-510', '5531     ', 'CJ Q 15 CONJUNTO J', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.571-511', '5531     ', 'CJ Q 15 CONJUNTO K', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.571-512', '5531     ', 'CJ Q 15 CONJUNTO L', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.571-513', '5531     ', 'CJ Q 15 CONJUNTO M', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('79.045-234', '1471     ', 'R MARILIA', 'JD NOROESTE                   ');
INSERT INTO cd_cep_br VALUES ('79.090-270', '1471     ', 'R MARIMBAS, DOS', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('79.106-660', '1471     ', 'R MARIN', 'BSQ S MONICA                  ');
INSERT INTO cd_cep_br VALUES ('79.044-301', '1471     ', 'R MARINA DO COUTO FORTES', 'PRQ RES M A PEDROSSIAN        ');
INSERT INTO cd_cep_br VALUES ('79.081-525', '1471     ', 'R MARINA GATTAS', 'JD PARATI                     ');
INSERT INTO cd_cep_br VALUES ('79.103-070', '1471     ', 'R MARINA LUIZA SPLENGER', 'RES A M COUTO                 ');
INSERT INTO cd_cep_br VALUES ('79.044-520', '1471     ', 'R MARINES SOUZA GOMES', 'JD SAMAMBAIA                  ');
INSERT INTO cd_cep_br VALUES ('79.102-502', '1471     ', 'R MARINGA', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('79.097-210', '1471     ', 'AV MARINHA', 'COOPHAVILA II                 ');
INSERT INTO cd_cep_br VALUES ('79.091-550', '1471     ', 'R MARIO ALVES CORREA', 'JD S CONRADO                  ');
INSERT INTO cd_cep_br VALUES ('79.010-381', '1471     ', 'TV AGUDOS', 'Mte Castelo                   ');
INSERT INTO cd_cep_br VALUES ('79.052-730', '1471     ', 'R MARIO ALVES CORREA', 'PRQ RES UNIAO                 ');
INSERT INTO cd_cep_br VALUES ('79.032-080', '1471     ', 'R MARIO BODSTEIN', 'C BOSQUE                      ');
INSERT INTO cd_cep_br VALUES ('79.052-370', '1471     ', 'R MARIO CARRATO', 'VL MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('79.103-660', '1471     ', 'R MARIO D AVILA', 'RES A M COUTO                 ');
INSERT INTO cd_cep_br VALUES ('79.117-231', '1471     ', 'R MARIO DA COSTA FREITAS', 'COOPHASUL                     ');
INSERT INTO cd_cep_br VALUES ('79.032-260', '1471     ', 'R MARIO DE ANDRADE', 'VL POLONES                    ');
INSERT INTO cd_cep_br VALUES ('79.084-383', '1471     ', 'TV MARIO KRICA', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.073-760', '1471     ', 'R MARIO MENDES GONCALVES ALVES', 'JD LOS ANGELES                ');
INSERT INTO cd_cep_br VALUES ('79.060-332', '1471     ', 'R MARIO QUINTANILHA', 'RES BETAVOLLE                 ');
INSERT INTO cd_cep_br VALUES ('79.014-130', '1471     ', 'R MARIO SALVADOR', 'JD CEREJEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('79.062-400', '1471     ', 'R MARIO SILVEIRA BARBOSA', 'JD ITAMARACA                  ');
INSERT INTO cd_cep_br VALUES ('79.052-240', '1471     ', 'R MARISA ANDRADE RIBEIRO', 'PRQ RES VIEIRA                ');
INSERT INTO cd_cep_br VALUES ('79.097-180', '1471     ', 'R MARISCOS, DOS', 'COOPHAVILA II                 ');
INSERT INTO cd_cep_br VALUES ('79.097-520', '1471     ', 'R MARISTELA', 'JD CORCOVADO                  ');
INSERT INTO cd_cep_br VALUES ('79.052-470', '1471     ', 'R MARIZA ANDRADE RIBEIRO', 'PRQ RES VIEIRA                ');
INSERT INTO cd_cep_br VALUES ('79.022-030', '1471     ', 'R MARLENE', 'MTE CARLO                     ');
INSERT INTO cd_cep_br VALUES ('79.075-107', '1471     ', 'R MARLENE PEREIRA DE JESUS', 'PRQ LAGEADO                   ');
INSERT INTO cd_cep_br VALUES ('79.117-040', '1471     ', 'R MARLI', 'VL MARLI                      ');
INSERT INTO cd_cep_br VALUES ('79.117-241', '1471     ', 'R MARLUCE', 'VL MARLI                      ');
INSERT INTO cd_cep_br VALUES ('79.070-306', '1471     ', 'R MARQUES DE ABRANTES', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('79.073-253', '1471     ', 'R MARQUES DE BARBACENA', 'JD LOS ANGELES                ');
INSERT INTO cd_cep_br VALUES ('79.033-560', '1471     ', 'R MARQUES DE HERVAL', 'CJ RES M JACINTO              ');
INSERT INTO cd_cep_br VALUES ('79.017-190', '1471     ', 'R MARQUES DE HERVAL', 'N LIMA                        ');
INSERT INTO cd_cep_br VALUES ('79.041-340', '1471     ', 'R MARQUES DE LAVRADIO', 'JD S LOURENCO                 ');
INSERT INTO cd_cep_br VALUES ('79.034-520', '1471     ', 'R MARQUES DE LEAO', 'PRQ N ESTADOS                 ');
INSERT INTO cd_cep_br VALUES ('79.118-210', '1471     ', 'R MARQUES DE MARICA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('79.063-500', '1471     ', 'R MARQUES DE OLINDA', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('79.041-080', '1471     ', 'R MARQUES DE POMBAL', 'JD S LOURENCO                 ');
INSERT INTO cd_cep_br VALUES ('79.062-451', '1471     ', 'R MARIA FONTOURA BORGES', 'JD N S P SOCORRO              ');
INSERT INTO cd_cep_br VALUES ('79.070-025', '1471     ', 'TV MARIA GONCALVES MARQUES DE OLIVEIRA', 'JD MORENAO                    ');
INSERT INTO cd_cep_br VALUES ('79.062-062', '1471     ', 'R MARIA H. SOUZA', 'JD N S P SOCORRO              ');
INSERT INTO cd_cep_br VALUES ('79.116-060', '1471     ', 'R MARIA ISABEL COUTO PONTES', 'VL N S GRACAS                 ');
INSERT INTO cd_cep_br VALUES ('79.097-270', '1471     ', 'R MARIA IZABEL', 'JD TARUMA                     ');
INSERT INTO cd_cep_br VALUES ('79.116-477', '1471     ', 'R MARIA IZABEL', 'JD AT S FRANCISCO             ');
INSERT INTO cd_cep_br VALUES ('79.102-042', '1471     ', 'R MARIA IZAURA DA FONSECA', 'JD IMA                        ');
INSERT INTO cd_cep_br VALUES ('79.091-732', '1471     ', 'R MARIA JOSE DE FREITAS', 'RES OLIVEIRA                  ');
INSERT INTO cd_cep_br VALUES ('79.071-113', '1471     ', 'R MARIA JOSE DE SOUZA', 'JARDIM NACHIVILLE             ');
INSERT INTO cd_cep_br VALUES ('79.052-100', '1471     ', 'R MARIA JUSTINA DE SOUZA', 'PRQ RES VIEIRA                ');
INSERT INTO cd_cep_br VALUES ('79.063-572', '1471     ', 'R MARIA KATAYAMA', 'VL S EUGENIO                  ');
INSERT INTO cd_cep_br VALUES ('79.085-085', '1471     ', 'R MARIA LUIZA COUTINHO', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.071-032', '1471     ', 'R MARIA LUIZA DE SOUZA', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('79.103-710', '1471     ', 'R MARIA LUIZA DOS SANTOS', 'RES A M COUTO                 ');
INSERT INTO cd_cep_br VALUES ('79.091-712', '1471     ', 'R MARIA LUIZA MORAES', 'RES OLIVEIRA                  ');
INSERT INTO cd_cep_br VALUES ('79.062-010', '1471     ', 'R MARIA LUIZA P. DAMAS', 'JD N S P SOCORRO              ');
INSERT INTO cd_cep_br VALUES ('79.004-360', '1471     ', 'R MARIA MADALENA', 'VL R PIRES                    ');
INSERT INTO cd_cep_br VALUES ('79.081-470', '1471     ', 'R MARIA MADALENA DO ROSARIO', 'JD PARATI                     ');
INSERT INTO cd_cep_br VALUES ('79.060-190', '1471     ', 'R MARIA MARGARIDA', 'VL ALBUQUERQUE                ');
INSERT INTO cd_cep_br VALUES ('79.015-400', '1471     ', 'R MARIA MINGORANCE', 'JD PRESIDENTE                 ');
INSERT INTO cd_cep_br VALUES ('79.051-700', '1471     ', 'R MARIA OLIVA', 'JD MANSUR                     ');
INSERT INTO cd_cep_br VALUES ('79.044-070', '1471     ', 'R MARIA POVOAS BRAGA', 'V PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('79.094-052', '1471     ', 'AV MARIA RIBEIRO ASSUNCAO', 'JD TIJUCA II                  ');
INSERT INTO cd_cep_br VALUES ('79.042-370', '1471     ', 'R MARIA SCATENA', 'JD ITATIAIA                   ');
INSERT INTO cd_cep_br VALUES ('79.013-300', '1471     ', 'R MARIA STUART', 'CJ RES E SUL                  ');
INSERT INTO cd_cep_br VALUES ('79.062-540', '1471     ', 'R MARIA VIRGINIA', 'JD CPO ALTO                   ');
INSERT INTO cd_cep_br VALUES ('79.062-550', '1471     ', 'R MARIA VIRGINIA PIMENTEL', 'JD CPO ALTO                   ');
INSERT INTO cd_cep_br VALUES ('79.102-501', '1471     ', 'R MARIALVA', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('79.022-510', '1471     ', 'R MARIANA', 'MTE CARLO                     ');
INSERT INTO cd_cep_br VALUES ('79.084-382', '1471     ', 'TV MARIANA LORENZATO', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.097-440', '1471     ', 'R MARIANO', 'JD TARUMA                     ');
INSERT INTO cd_cep_br VALUES ('79.033-240', '1471     ', 'AV MARIANO CEBALHO', 'CJ RES M JACINTO              ');
INSERT INTO cd_cep_br VALUES ('79.075-082', '1471     ', 'R MARIANO SELINGARDI', 'PRQ LAGEADO                   ');
INSERT INTO cd_cep_br VALUES ('79.065-110', '1471     ', 'R MARIATE', 'VL MORENINHA II               ');
INSERT INTO cd_cep_br VALUES ('79.018-030', '1471     ', 'R MARIE', 'JD COLUMBIA                   ');
INSERT INTO cd_cep_br VALUES ('79.040-760', '1471     ', 'R MARIES GOMES', 'VL M C LIMA                   ');
INSERT INTO cd_cep_br VALUES ('79.117-436', '1471     ', 'R MARILANDIA', 'VL NEUSA                      ');
INSERT INTO cd_cep_br VALUES ('79.084-302', '1471     ', 'R MARILENE MEDINA CARONE', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.095-000', '1471     ', 'AV MARECHAL DEODORO- DE 4486 A 5512 - LADO PAR', 'S J LAGOA                     ');
INSERT INTO cd_cep_br VALUES ('79.076-000', '1471     ', 'AV MARECHAL DEODORO- DE 5513 AO FIM - LADO IMPAR', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('79.097-000', '1471     ', 'AV MARECHAL DEODORO- DE 5514 AO FIM - LADO PAR', 'COOPHAVILA II                 ');
INSERT INTO cd_cep_br VALUES ('79.052-480', '1471     ', 'R FRANCISCO DE SOUZA', 'PRQ RES VIEIRA                ');
INSERT INTO cd_cep_br VALUES ('79.070-190', '1471     ', 'R FRANCISCO DOS ANJOS', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('79.051-540', '1471     ', 'R LIBRA, DA- DE 95/96 AO FIM', 'VL MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('79.107-410', '1471     ', 'R LICO BARCELOS', 'JD ZE PEREIRA                 ');
INSERT INTO cd_cep_br VALUES ('79.044-861', '1471     ', 'R LIDER', 'PRQ ATLANTICO                 ');
INSERT INTO cd_cep_br VALUES ('71.570-502', '5531     ', 'CJ Q 05 CONJUNTO B', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.570-510', '5531     ', 'CJ Q 05 CONJUNTO J', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.570-511', '5531     ', 'CJ Q 05 CONJUNTO K', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.570-512', '5531     ', 'CJ Q 05 CONJUNTO L', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.570-600', '5531     ', 'Q Q 06', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.570-601', '5531     ', 'CJ Q 06 CONJUNTO A', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.570-602', '5531     ', 'CJ Q 06 CONJUNTO B', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.570-603', '5531     ', 'CJ Q 06 CONJUNTO C', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.570-604', '5531     ', 'CJ Q 06 CONJUNTO D', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.570-605', '5531     ', 'CJ Q 06 CONJUNTO E', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.570-606', '5531     ', 'CJ Q 06 CONJUNTO F', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.570-607', '5531     ', 'CJ Q 06 CONJUNTO G', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.570-608', '5531     ', 'CJ Q 06 CONJUNTO H', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.570-609', '5531     ', 'CJ Q 06 CONJUNTO I', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.570-610', '5531     ', 'CJ Q 06 CONJUNTO J', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.570-611', '5531     ', 'CJ Q 06 CONJUNTO K', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.570-612', '5531     ', 'CJ Q 06 CONJUNTO L', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.570-613', '5531     ', 'CJ Q 06 CONJUNTO M', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('70.650-531', '5532     ', 'BL SHCES Q 0503 BLOCO A', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-532', '5532     ', 'BL SHCES Q 0503 BLOCO B', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-533', '5532     ', 'BL SHCES Q 0503 BLOCO C (COMERCIO)', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-550', '5532     ', 'Q SHCES Q 0505', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-551', '5532     ', 'BL SHCES Q 0505 BLOCO A', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-552', '5532     ', 'BL SHCES Q 0505 BLOCO B', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-553', '5532     ', 'BL SHCES Q 0505 BLOCO C', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-554', '5532     ', 'BL SHCES Q 0505 BLOCO D', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-555', '5532     ', 'BL SHCES Q 0505 BLOCO E', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-570', '5532     ', 'Q SHCES Q 0507', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-571', '5532     ', 'BL SHCES Q 0507 BLOCO A', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-572', '5532     ', 'BL SHCES Q 0507 BLOCO B', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-573', '5532     ', 'BL SHCES Q 0507 BLOCO C (COMERCIO)', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-590', '5532     ', 'Q SHCES Q 0509', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-591', '5532     ', 'BL SHCES Q 0509 BLOCO A', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-592', '5532     ', 'BL SHCES Q 0509 BLOCO B', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-593', '5532     ', 'BL SHCES Q 0509 BLOCO C', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-594', '5532     ', 'BL SHCES Q 0509 BLOCO D', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-595', '5532     ', 'BL SHCES Q 0509 BLOCO E', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-596', '5532     ', 'BL SHCES Q 0509 BLOCO F', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-597', '5532     ', 'BL SHCES Q 0509 BLOCO G', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-598', '5532     ', 'BL SHCES Q 0509 BLOCO H', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-500', '5532     ', 'Q SHCES Q 0511', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-501', '5532     ', 'BL SHCES Q 0511 BLOCO A', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-502', '5532     ', 'BL SHCES Q 0511 BLOCO B', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-503', '5532     ', 'BL SHCES Q 0511 BLOCO C (COMERCIO)', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.655-610', '5532     ', 'Q SHCES Q 0601', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.655-611', '5532     ', 'BL SHCES Q 0601 BLOCO A', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.655-612', '5532     ', 'BL SHCES Q 0601 BLOCO B', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.655-613', '5532     ', 'BL SHCES Q 0601 BLOCO C', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.655-614', '5532     ', 'BL SHCES Q 0601 BLOCO D', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.655-615', '5532     ', 'BL SHCES Q 0601 BLOCO E', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.655-616', '5532     ', 'BL SHCES Q 0601 BLOCO F', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-410', '5532     ', 'Q SHCES Q 0401', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-411', '5532     ', 'BL SHCES Q 0401 BLOCO A', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-412', '5532     ', 'BL SHCES Q 0401 BLOCO B', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-413', '5532     ', 'BL SHCES Q 0401 BLOCO C (COMERCIO)', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-430', '5532     ', 'Q SHCES Q 0403', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-431', '5532     ', 'BL SHCES Q 0403 BLOCO A', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-432', '5532     ', 'BL SHCES Q 0403 BLOCO B', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-433', '5532     ', 'BL SHCES Q 0403 BLOCO C', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-434', '5532     ', 'BL SHCES Q 0403 BLOCO D', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-435', '5532     ', 'BL SHCES Q 0403 BLOCO E', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-436', '5532     ', 'BL SHCES Q 0403 BLOCO F', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-437', '5532     ', 'BL SHCES Q 0403 BLOCO G', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-438', '5532     ', 'BL SHCES Q 0403 BLOCO H', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-439', '5532     ', 'BL SHCES Q 0403 BLOCO I', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-450', '5532     ', 'Q SHCES Q 0405', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-451', '5532     ', 'BL SHCES Q 0405 BLOCO A', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-452', '5532     ', 'BL SHCES Q 0405 BLOCO B', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-453', '5532     ', 'BL SHCES Q 0405 BLOCO C (COMERCIO)', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-470', '5532     ', 'Q SHCES Q 0407', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-471', '5532     ', 'BL SHCES Q 0407 BLOCO A', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-472', '5532     ', 'BL SHCES Q 0407 BLOCO B', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-473', '5532     ', 'BL SHCES Q 0407 BLOCO C', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-474', '5532     ', 'BL SHCES Q 0407 BLOCO D', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-475', '5532     ', 'BL SHCES Q 0407 BLOCO E', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-476', '5532     ', 'BL SHCES Q 0407 BLOCO F', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-477', '5532     ', 'BL SHCES Q 0407 BLOCO G', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-478', '5532     ', 'BL SHCES Q 0407 BLOCO H', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-479', '5532     ', 'BL SHCES Q 0407 BLOCO I', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-490', '5532     ', 'Q SHCES Q 0409', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-491', '5532     ', 'BL SHCES Q 0409 BLOCO A', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-492', '5532     ', 'BL SHCES Q 0409 BLOCO B', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-493', '5532     ', 'BL SHCES Q 0409 BLOCO C (COMERCIO)', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-400', '5532     ', 'Q SHCES Q 0411', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-401', '5532     ', 'BL SHCES Q 0411 BLOCO A (COMERCIO)', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-402', '5532     ', 'BL SHCES Q 0411 BLOCO B (COMERCIO)', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-403', '5532     ', 'BL SHCES Q 0411 BLOCO C (COMERCIO)', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-510', '5532     ', 'Q SHCES Q 0501', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-511', '5532     ', 'BL SHCES Q 0501 BLOCO A', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-290', '5532     ', 'Q SHCES Q 0209', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-291', '5532     ', 'BL SHCES Q 0209 BLOCO A', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-292', '5532     ', 'BL SHCES Q 0209 BLOCO B', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('79.036-320', '1471     ', 'PC NIPO BRASILEIRA', 'VL NASCENTE                   ');
INSERT INTO cd_cep_br VALUES ('79.107-320', '1471     ', 'R NIPOA', 'JD ZE PEREIRA                 ');
INSERT INTO cd_cep_br VALUES ('79.103-680', '1471     ', 'R ANTONIO CANOVAS PORTELA', 'RES A M COUTO                 ');
INSERT INTO cd_cep_br VALUES ('79.106-054', '1471     ', 'R ANDINARESIDENCIAL BUZIOS', 'RES BUZIOS                    ');
INSERT INTO cd_cep_br VALUES ('78.132-026', '1349     ', 'R OITO (JD VITORIA REGIA)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('79.032-201', '1471     ', 'R NECTARINIA', 'C BOSQUE                      ');
INSERT INTO cd_cep_br VALUES ('79.017-131', '1471     ', 'R NEFE PAEL', 'N LIMA                        ');
INSERT INTO cd_cep_br VALUES ('79.080-175', '1471     ', 'R NEGRETO', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('79.085-065', '1471     ', 'R NEIDE MORCAZEL BLOTA', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.014-380', '1471     ', 'R NELSON ABRAAO LEMOS', 'JD CEREJEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('79.050-062', '1471     ', 'R MORENA', 'JD TV MORENA                  ');
INSERT INTO cd_cep_br VALUES ('79.076-210', '1471     ', 'R MORENAO', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('79.083-341', '1471     ', 'TV MORENINHA', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.065-141', '1471     ', 'R MORRO AGUDO', 'VL MORENINHA II               ');
INSERT INTO cd_cep_br VALUES ('79.076-080', '1471     ', 'R MORRO DO CHAPEU', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('79.103-560', '1471     ', 'R MORRO DO PILAR', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('79.093-790', '1471     ', 'R MORRO GRANDE', 'JD S CONRADO                  ');
INSERT INTO cd_cep_br VALUES ('79.117-363', '1471     ', 'R MORTERLEI', 'VL NASSER                     ');
INSERT INTO cd_cep_br VALUES ('79.052-069', '1471     ', 'R MORUMBI', 'VL MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('79.108-293', '1471     ', 'R MOSCOVITA', 'JD INAPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('79.044-866', '1471     ', 'R MOSSAMEDES', 'PRQ ATLANTICO                 ');
INSERT INTO cd_cep_br VALUES ('79.037-022', '1471     ', 'R MOSSORO', 'JD VERANEIO                   ');
INSERT INTO cd_cep_br VALUES ('79.070-323', '1471     ', 'R MOTORISTAS, DOS- ATE 54/55', 'VL ALBUQUERQUE                ');
INSERT INTO cd_cep_br VALUES ('79.060-150', '1471     ', 'R MOTORISTAS, DOS- DE 56/57 AO FIM', 'VL ALBUQUERQUE                ');
INSERT INTO cd_cep_br VALUES ('79.117-193', '1471     ', 'R MOUSSA HANNA TANNOUS', 'COOPHASUL                     ');
INSERT INTO cd_cep_br VALUES ('71.571-600', '5531     ', 'Q Q 16', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.571-033', '5531     ', 'BL Q 10 BLOCO 04 (COMERCIO)', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.571-021', '5531     ', 'CJ Q 10 CONJUNTO A', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.571-023', '5531     ', 'CJ Q 10 CONJUNTO C', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.571-024', '5531     ', 'CJ Q 10 CONJUNTO D', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.571-025', '5531     ', 'CJ Q 10 CONJUNTO E', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.571-026', '5531     ', 'CJ Q 10 CONJUNTO F', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.571-027', '5531     ', 'CJ Q 10 CONJUNTO G', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.571-028', '5531     ', 'CJ Q 10 CONJUNTO H', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.571-029', '5531     ', 'CJ Q 10 CONJUNTO I', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.571-030', '5531     ', 'CJ Q 10 CONJUNTO J', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.571-031', '5531     ', 'CJ Q 10 CONJUNTO K', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.571-032', '5531     ', 'CJ Q 10 CONJUNTO L', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.571-100', '5531     ', 'Q Q 11', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.571-101', '5531     ', 'CJ Q 11 CONJUNTO A', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.571-102', '5531     ', 'CJ Q 11 CONJUNTO B', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.571-103', '5531     ', 'CJ Q 11 CONJUNTO C', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.571-104', '5531     ', 'CJ Q 11 CONJUNTO D', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.571-200', '5531     ', 'Q Q 12', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.571-218', '5531     ', 'BL Q 12 BLOCO 06 (COMERCIO)', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.571-219', '5531     ', 'BL Q 12 BLOCO 08 (COMERCIO)', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.571-220', '5531     ', 'BL Q 12 BLOCO 10 (COMERCIO)', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.571-201', '5531     ', 'CJ Q 12 CONJUNTO A', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.571-202', '5531     ', 'CJ Q 12 CONJUNTO B', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.571-203', '5531     ', 'CJ Q 12 CONJUNTO C', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.571-204', '5531     ', 'CJ Q 12 CONJUNTO D', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.571-205', '5531     ', 'CJ Q 12 CONJUNTO E', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.571-206', '5531     ', 'CJ Q 12 CONJUNTO F', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.571-207', '5531     ', 'CJ Q 12 CONJUNTO G', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.571-208', '5531     ', 'CJ Q 12 CONJUNTO H', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.571-209', '5531     ', 'CJ Q 12 CONJUNTO I', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.571-210', '5531     ', 'CJ Q 12 CONJUNTO J', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.571-211', '5531     ', 'CJ Q 12 CONJUNTO K', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.571-212', '5531     ', 'CJ Q 12 CONJUNTO L', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.571-213', '5531     ', 'CJ Q 12 CONJUNTO M', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.571-214', '5531     ', 'CJ Q 12 CONJUNTO N', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.571-215', '5531     ', 'CJ Q 12 CONJUNTO O', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.571-216', '5531     ', 'CJ Q 12 CONJUNTO P', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.571-217', '5531     ', 'CJ Q 12 CONJUNTO Q', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.570-709', '5531     ', 'CJ Q 07 CONJUNTO I', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.570-711', '5531     ', 'CJ Q 07 CONJUNTO K', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.570-800', '5531     ', 'Q Q 08', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.570-820', '5531     ', 'BL Q 08 BLOCO 02 (COMERCIO)', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.570-801', '5531     ', 'CJ Q 08 CONJUNTO A', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.570-802', '5531     ', 'CJ Q 08 CONJUNTO B', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.570-803', '5531     ', 'CJ Q 08 CONJUNTO C', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.570-804', '5531     ', 'CJ Q 08 CONJUNTO D', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.570-805', '5531     ', 'CJ Q 08 CONJUNTO E', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.570-806', '5531     ', 'CJ Q 08 CONJUNTO F', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.570-807', '5531     ', 'CJ Q 08 CONJUNTO G', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.570-808', '5531     ', 'CJ Q 08 CONJUNTO H', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.570-809', '5531     ', 'CJ Q 08 CONJUNTO I', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.570-810', '5531     ', 'CJ Q 08 CONJUNTO J', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.570-811', '5531     ', 'CJ Q 08 CONJUNTO K', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.570-812', '5531     ', 'CJ Q 08 CONJUNTO L', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.570-813', '5531     ', 'CJ Q 08 CONJUNTO M', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.570-814', '5531     ', 'CJ Q 08 CONJUNTO N', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.570-815', '5531     ', 'CJ Q 08 CONJUNTO O', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.570-816', '5531     ', 'CJ Q 08 CONJUNTO P', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.570-817', '5531     ', 'CJ Q 08 CONJUNTO Q', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.570-818', '5531     ', 'CJ Q 08 CONJUNTO R', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.570-819', '5531     ', 'CJ Q 08 CONJUNTO S', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.571-000', '5531     ', 'Q Q 09', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.571-012', '5531     ', 'BL Q 09 BLOCO 01 (COMERCIO)', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.571-013', '5531     ', 'BL Q 09 BLOCO 03 (COMERCIO)', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.571-001', '5531     ', 'CJ Q 09 CONJUNTO A', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.571-002', '5531     ', 'CJ Q 09 CONJUNTO B', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.571-003', '5531     ', 'CJ Q 09 CONJUNTO C', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.571-004', '5531     ', 'CJ Q 09 CONJUNTO D', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.571-005', '5531     ', 'CJ Q 09 CONJUNTO E', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.571-006', '5531     ', 'CJ Q 09 CONJUNTO F', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.571-007', '5531     ', 'CJ Q 09 CONJUNTO G', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.571-008', '5531     ', 'CJ Q 09 CONJUNTO H', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.571-009', '5531     ', 'CJ Q 09 CONJUNTO I', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.571-010', '5531     ', 'CJ Q 09 CONJUNTO J', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.571-011', '5531     ', 'CJ Q 09 CONJUNTO K', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.571-020', '5531     ', 'Q Q 10', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.570-300', '5531     ', 'Q Q 03', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.570-301', '5531     ', 'A Q 03 AREAS ESPECIAIS', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.570-400', '5531     ', 'Q Q 04', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.570-401', '5531     ', 'CJ Q 04 CONJUNTO A', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.570-402', '5531     ', 'CJ Q 04 CONJUNTO B', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('79.052-010', '1471     ', 'R ADOLFO FRANCISCO CARLOS', 'VL MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('79.092-284', '1471     ', 'R JOAO NEVES', 'VL FLORIO                     ');
INSERT INTO cd_cep_br VALUES ('71.570-513', '5531     ', 'A Q 05 AREAS ESPECIAIS', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.570-501', '5531     ', 'CJ Q 05 CONJUNTO A', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('79.040-520', '1471     ', 'R ANTONIO NAHAS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('79.092-286', '1471     ', 'R ANTONIO NEVES DE AZEVEDO', 'VL FLORIO                     ');
INSERT INTO cd_cep_br VALUES ('79.008-350', '1471     ', 'R ANTONIO NORBERTO DE ALMEIDA', 'AMAMBAI                       ');
INSERT INTO cd_cep_br VALUES ('79.003-100', '1471     ', 'R ANTONIO OLIVEIRA LIMA', 'I PARK                        ');
INSERT INTO cd_cep_br VALUES ('79.009-230', '1471     ', 'R ANTONIO ORRO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('79.063-610', '1471     ', 'R ANTONIO PEDRO STEPHAN', 'VL S EUGENIO                  ');
INSERT INTO cd_cep_br VALUES ('79.032-700', '1471     ', 'R ANTONIO PEREIRA DE SOUZA', 'C BOSQUE                      ');
INSERT INTO cd_cep_br VALUES ('79.106-210', '1471     ', 'R ANTONIO PETENGIL', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('79.041-400', '1471     ', 'R ANTONIO PINTO DE BARROS', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.085-036', '1471     ', 'R ANTONIO PLAZA', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.085-029', '1471     ', 'R ANTONIO POMA', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.073-265', '1471     ', 'R ANTONIO PRADO', 'JD LOS ANGELES                ');
INSERT INTO cd_cep_br VALUES ('79.033-580', '1471     ', 'R ANTONIO RAHE', 'CJ RES M JACINTO              ');
INSERT INTO cd_cep_br VALUES ('79.051-280', '1471     ', 'R ANTONIO RAPOSO', 'VL V BOAS                     ');
INSERT INTO cd_cep_br VALUES ('79.063-760', '1471     ', 'R ANTONIO RODRIGUES', 'CJ RES R ROUXINOIS            ');
INSERT INTO cd_cep_br VALUES ('79.040-530', '1471     ', 'R ANTONIO ROMERO IBANEZ', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('79.050-031', '1471     ', 'TV ANTONIO ROSA', 'JD TV MORENA                  ');
INSERT INTO cd_cep_br VALUES ('71.570-700', '5531     ', 'Q Q 07', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.570-712', '5531     ', 'A Q 07 AREAS ESPECIAIS', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.570-701', '5531     ', 'CJ Q 07 CONJUNTO A', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.570-702', '5531     ', 'CJ Q 07 CONJUNTO B', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.570-703', '5531     ', 'CJ Q 07 CONJUNTO C', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.570-704', '5531     ', 'CJ Q 07 CONJUNTO D', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.570-705', '5531     ', 'CJ Q 07 CONJUNTO E', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.570-707', '5531     ', 'CJ Q 07 CONJUNTO G', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.570-708', '5531     ', 'CJ Q 07 CONJUNTO H', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('70.645-082', '5532     ', 'BL SRES Q 12 BLOCO H-2', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.645-095', '5532     ', 'BL SRES Q 12 BLOCO I', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.645-105', '5532     ', 'BL SRES Q 12 BLOCO J', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.645-101', '5532     ', 'BL SRES Q 12 BLOCO J-1', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.645-102', '5532     ', 'BL SRES Q 12 BLOCO J-2', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.645-115', '5532     ', 'BL SRES Q 12 BLOCO K', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.645-125', '5532     ', 'BL SRES Q 12 BLOCO L', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.645-126', '5532     ', 'BL SRES Q 12 BLOCO L-1', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.645-135', '5532     ', 'BL SRES Q 12 BLOCO M', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.645-145', '5532     ', 'BL SRES Q 12 BLOCO N', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.645-155', '5532     ', 'BL SRES Q 12 BLOCO O', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.645-156', '5532     ', 'BL SRES Q 12 BLOCO O-1', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.645-165', '5532     ', 'BL SRES Q 12 BLOCO P', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.645-175', '5532     ', 'BL SRES Q 12 BLOCO Q', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.645-185', '5532     ', 'BL SRES Q 12 BLOCO R', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.645-195', '5532     ', 'BL SRES Q 12 BLOCO S', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.645-205', '5532     ', 'BL SRES Q 12 BLOCO T', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.645-215', '5532     ', 'BL SRES Q 12 BLOCO U', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.645-225', '5532     ', 'BL SRES Q 12 BLOCO V', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.645-235', '5532     ', 'BL SRES Q 12 BLOCO W', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.645-245', '5532     ', 'BL SRES Q 12 BLOCO X', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.645-255', '5532     ', 'BL SRES Q 12 BLOCO Z', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.658-700', '5532     ', 'ST SRI/HFASETOR RESIDENCIAL INDIVIDUAL HOSPITAL D', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.675-750', '5532     ', 'Q SRSW 07 COMERCIO LOCAL', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('71.570-050', '5531     ', 'PC CENTRAL', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.570-200', '5531     ', 'Q Q 02', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.570-212', '5531     ', 'A Q 02 AREA ESPECIAL', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.570-201', '5531     ', 'CJ Q 02 CONJUNTO A', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.570-202', '5531     ', 'CJ Q 02 CONJUNTO B', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.570-203', '5531     ', 'CJ Q 02 CONJUNTO C', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.570-204', '5531     ', 'CJ Q 02 CONJUNTO D', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.570-205', '5531     ', 'CJ Q 02 CONJUNTO E', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.570-206', '5531     ', 'CJ Q 02 CONJUNTO F', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.570-207', '5531     ', 'CJ Q 02 CONJUNTO G', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.570-208', '5531     ', 'CJ Q 02 CONJUNTO H', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.570-209', '5531     ', 'CJ Q 02 CONJUNTO I', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.570-210', '5531     ', 'CJ Q 02 CONJUNTO J', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.570-211', '5531     ', 'CJ Q 02 CONJUNTO K', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('70.645-100', '5532     ', 'BL SRES Q 10 BLOCO J', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.645-110', '5532     ', 'BL SRES Q 10 BLOCO K', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.645-111', '5532     ', 'BL SRES Q 10 BLOCO K-1', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.645-120', '5532     ', 'BL SRES Q 10 BLOCO L', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.645-130', '5532     ', 'BL SRES Q 10 BLOCO M', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.645-140', '5532     ', 'BL SRES Q 10 BLOCO N', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.645-150', '5532     ', 'BL SRES Q 10 BLOCO O', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.645-151', '5532     ', 'BL SRES Q 10 BLOCO O-1', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.645-160', '5532     ', 'BL SRES Q 10 BLOCO P', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.645-170', '5532     ', 'BL SRES Q 10 BLOCO Q', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.645-180', '5532     ', 'BL SRES Q 10 BLOCO R', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.645-190', '5532     ', 'BL SRES Q 10 BLOCO S', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.645-200', '5532     ', 'BL SRES Q 10 BLOCO T', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.645-210', '5532     ', 'BL SRES Q 10 BLOCO U', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.645-220', '5532     ', 'BL SRES Q 10 BLOCO V', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.645-230', '5532     ', 'BL SRES Q 10 BLOCO W', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.645-240', '5532     ', 'BL SRES Q 10 BLOCO X', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.645-241', '5532     ', 'BL SRES Q 10 BLOCO X-1', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.645-250', '5532     ', 'BL SRES Q 10 BLOCO Y', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.645-260', '5532     ', 'BL SRES Q 10 BLOCO Z', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.645-261', '5532     ', 'BL SRES Q 10 BLOCO Z-1', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.645-012', '5532     ', 'Q SRES Q 12', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.645-015', '5532     ', 'BL SRES Q 12 BLOCO A', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.645-011', '5532     ', 'BL SRES Q 12 BLOCO A-1', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.645-025', '5532     ', 'BL SRES Q 12 BLOCO B', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.645-026', '5532     ', 'BL SRES Q 12 BLOCO B-1', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.645-027', '5532     ', 'BL SRES Q 12 BLOCO B-2', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.645-035', '5532     ', 'BL SRES Q 12 BLOCO C', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.645-045', '5532     ', 'BL SRES Q 12 BLOCO D', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.645-041', '5532     ', 'BL SRES Q 12 BLOCO D-1', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.645-042', '5532     ', 'BL SRES Q 12 BLOCO D-2', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('79.097-250', '1471     ', 'R ABAETE', 'JD TARUMA                     ');
INSERT INTO cd_cep_br VALUES ('79.008-480', '1471     ', 'R RIACHUELO- ATE 320/321', 'CABREUVA                      ');
INSERT INTO cd_cep_br VALUES ('79.083-355', '1471     ', 'R PIRACANTA', 'JD DAS HORTENCIAS             ');
INSERT INTO cd_cep_br VALUES ('79.081-700', '1471     ', 'TV PIRACEMA', 'JD NHANHA                     ');
INSERT INTO cd_cep_br VALUES ('79.310-135', '1499     ', 'R PROFESSOR HELIO BENZI- TODA', 'Br Centro America             ');
INSERT INTO cd_cep_br VALUES ('79.321-523', '1499     ', 'AL QUATORZE BIS', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('79.014-110', '1471     ', 'R AMILCAR ARTONI', 'JD CEREJEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('79.081-530', '1471     ', 'R AMILCAR DE ARAUJO FALCAO', 'JD PARATI                     ');
INSERT INTO cd_cep_br VALUES ('79.004-662', '1471     ', 'R AMIN ABUASSAN', 'JD S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('79.092-270', '1471     ', 'R AMIN LESCANI', 'JD LEBLON                     ');
INSERT INTO cd_cep_br VALUES ('79.063-640', '1471     ', 'R AMIN SAAD', 'VL S EUGENIO                  ');
INSERT INTO cd_cep_br VALUES ('79.086-370', '1471     ', 'R AMIUTE', 'GUANANDI                      ');
INSERT INTO cd_cep_br VALUES ('79.040-800', '1471     ', 'R AMOR FELIZ', 'CH CACHOEIRA                  ');
INSERT INTO cd_cep_br VALUES ('79.040-370', '1471     ', 'R AMOR PERFEITO', 'CH CACHOEIRA                  ');
INSERT INTO cd_cep_br VALUES ('79.084-084', '1471     ', 'R ALOISIO GENTIL BRANCO', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.074-030', '1471     ', 'R ALOISIO PINTO', 'JD MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('79.074-067', '1471     ', 'R ALPES, DOS', 'JD MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('79.095-230', '1471     ', 'R ALPESTRE', 'S J LAGOA                     ');
INSERT INTO cd_cep_br VALUES ('79.008-452', '1471     ', 'R ALPHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.106-650', '1471     ', 'R ALPINE', 'BSQ S MONICA                  ');
INSERT INTO cd_cep_br VALUES ('79.041-450', '1471     ', 'R ALTAIR CORREA LIMA', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.082-090', '1471     ', 'R ALTAMITRA', 'GUANANDI II                   ');
INSERT INTO cd_cep_br VALUES ('79.051-850', '1471     ', 'R ALTANEIRA', 'VL CARLOTA                    ');
INSERT INTO cd_cep_br VALUES ('79.083-400', '1471     ', 'R ALTEROSA', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.083-412', '1471     ', 'R ALTINHO', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('71.572-012', '5531     ', 'CJ Q 19 CONJUNTO L', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.572-020', '5531     ', 'Q Q 20', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.572-021', '5531     ', 'CJ Q 20 CONJUNTO A', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.572-022', '5531     ', 'CJ Q 20 CONJUNTO B', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.572-023', '5531     ', 'CJ Q 20 CONJUNTO C', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.572-024', '5531     ', 'CJ Q 20 CONJUNTO D', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.572-025', '5531     ', 'CJ Q 20 CONJUNTO E', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.572-026', '5531     ', 'CJ Q 20 CONJUNTO F', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.572-027', '5531     ', 'CJ Q 20 CONJUNTO G', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.572-028', '5531     ', 'CJ Q 20 CONJUNTO H', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.572-029', '5531     ', 'CJ Q 20 CONJUNTO I', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.572-030', '5531     ', 'CJ Q 20 CONJUNTO J', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.572-031', '5531     ', 'CJ Q 20 CONJUNTO K', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.572-032', '5531     ', 'CJ Q 20 CONJUNTO L', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.572-033', '5531     ', 'CJ Q 20 CONJUNTO M', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.572-034', '5531     ', 'CJ Q 20 CONJUNTO N', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.572-100', '5531     ', 'Q Q 21', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.572-116', '5531     ', 'A Q 21 AREA ESPECIAL', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.572-115', '5531     ', 'BL Q 21 BLOCO 13 (COMERCIO)', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.572-101', '5531     ', 'CJ Q 21 CONJUNTO A', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.572-102', '5531     ', 'CJ Q 21 CONJUNTO B', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.572-103', '5531     ', 'CJ Q 21 CONJUNTO C', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.572-104', '5531     ', 'CJ Q 21 CONJUNTO D', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.572-105', '5531     ', 'CJ Q 21 CONJUNTO E', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.571-610', '5531     ', 'A Q 16 AREA ESPECIAL', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.571-601', '5531     ', 'CJ Q 16 CONJUNTO A', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.571-602', '5531     ', 'CJ Q 16 CONJUNTO B', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.571-603', '5531     ', 'CJ Q 16 CONJUNTO C', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.571-604', '5531     ', 'CJ Q 16 CONJUNTO D', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.571-606', '5531     ', 'CJ Q 16 CONJUNTO F', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.571-607', '5531     ', 'CJ Q 16 CONJUNTO G', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.571-608', '5531     ', 'CJ Q 16 CONJUNTO H', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.571-609', '5531     ', 'CJ Q 16 CONJUNTO I', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.571-700', '5531     ', 'Q Q 17', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.571-712', '5531     ', 'A Q 17 AREA ESPECIAL', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.571-710', '5531     ', 'BL Q 17 BLOCO 09 (COMERCIO)', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.571-711', '5531     ', 'BL Q 17 BLOCO 11 (COMERCIO)', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.571-701', '5531     ', 'CJ Q 17 CONJUNTO A', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.571-702', '5531     ', 'CJ Q 17 CONJUNTO B', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.571-703', '5531     ', 'CJ Q 17 CONJUNTO C', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.571-704', '5531     ', 'CJ Q 17 CONJUNTO D', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.571-705', '5531     ', 'CJ Q 17 CONJUNTO E', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.571-706', '5531     ', 'CJ Q 17 CONJUNTO F', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.571-707', '5531     ', 'CJ Q 17 CONJUNTO G', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.571-708', '5531     ', 'CJ Q 17 CONJUNTO H', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.571-709', '5531     ', 'CJ Q 17 CONJUNTO I', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.571-800', '5531     ', 'Q Q 18', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.571-816', '5531     ', 'BL Q 18 BLOCO 12 (COMERCIO)', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.571-817', '5531     ', 'BL Q 18 BLOCO 14 (COMERCIO)', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.571-801', '5531     ', 'CJ Q 18 CONJUNTO A', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.571-802', '5531     ', 'CJ Q 18 CONJUNTO B', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.571-803', '5531     ', 'CJ Q 18 CONJUNTO C', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.571-804', '5531     ', 'CJ Q 18 CONJUNTO D', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.571-805', '5531     ', 'CJ Q 18 CONJUNTO E', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.571-806', '5531     ', 'CJ Q 18 CONJUNTO F', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.571-807', '5531     ', 'CJ Q 18 CONJUNTO G', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.571-808', '5531     ', 'CJ Q 18 CONJUNTO H', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.571-809', '5531     ', 'CJ Q 18 CONJUNTO I', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.571-810', '5531     ', 'CJ Q 18 CONJUNTO J', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.571-811', '5531     ', 'CJ Q 18 CONJUNTO K', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.571-812', '5531     ', 'CJ Q 18 CONJUNTO L', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.571-813', '5531     ', 'CJ Q 18 CONJUNTO M', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.571-300', '5531     ', 'Q Q 13', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.571-312', '5531     ', 'BL Q 13 BLOCO 05 (COMERCIO)', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.571-313', '5531     ', 'BL Q 13 BLOCO 07 (COMERCIO)', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.571-301', '5531     ', 'CJ Q 13 CONJUNTO A', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.571-302', '5531     ', 'CJ Q 13 CONJUNTO B', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.571-303', '5531     ', 'CJ Q 13 CONJUNTO C', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.571-304', '5531     ', 'CJ Q 13 CONJUNTO D', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.571-305', '5531     ', 'CJ Q 13 CONJUNTO E', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.571-306', '5531     ', 'CJ Q 13 CONJUNTO F', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.571-307', '5531     ', 'CJ Q 13 CONJUNTO G', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.571-308', '5531     ', 'CJ Q 13 CONJUNTO H', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.571-309', '5531     ', 'CJ Q 13 CONJUNTO I', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.571-310', '5531     ', 'CJ Q 13 CONJUNTO J', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.571-311', '5531     ', 'CJ Q 13 CONJUNTO K', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.571-400', '5531     ', 'Q Q 14', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('79.116-160', '1471     ', 'R AMERICO RODRIGUES DE ALMEIDA', 'JD AT S FRANCISCO             ');
INSERT INTO cd_cep_br VALUES ('79.303-040', '1499     ', 'R PRIMEIRO DE ABRIL- ATE 1485/1486', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.310-590', '1499     ', 'R PRIMEIRO DE ABRIL- DE 1487/1488 A 1885/1886', 'P VELHA                       ');
INSERT INTO cd_cep_br VALUES ('79.311-110', '1499     ', 'R PRIMEIRO DE ABRIL- DE 1887/1888 AO FIM', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('79.310-691', '1499     ', 'AL PRINCESINHA', 'P VELHA                       ');
INSERT INTO cd_cep_br VALUES ('71.573-310', '5531     ', 'TER RODOVIARIO DO PARANOA-Q 33 AREA ESPECIAL LOTE', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('78.142-255', '1349     ', 'R OITO (LOT ACACIAS)', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.142-084', '1349     ', 'R OITO (LOT ADRIANA)', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.145-490', '1349     ', 'R OITO (LOT COLINAS VERDEJANTES)', 'N S GUIA                      ');
INSERT INTO cd_cep_br VALUES ('78.145-785', '1349     ', 'TV OITO (LOT COLINAS VERDEJANTES)', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.142-105', '1349     ', 'R OITO (LOT MARGARIDAS)', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.142-184', '1349     ', 'R OITO (LOT NANCY)', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.140-754', '1349     ', 'R OITO (LOT SAO SIMAO)', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.149-384', '1349     ', 'R OITO (PRQ BANDEIRANTES)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.149-388', '1349     ', 'TV OITO (PRQ BANDEIRANTES)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.149-314', '1349     ', 'R OITO (PRQ SABIA)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.158-255', '1349     ', 'R OITO (RES CABO MICHEL)', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('78.132-343', '1349     ', 'R OITO (RES 15 DE MAIO)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.130-580', '1349     ', 'R NOSSA SENHORA AUXILIADORA (JD NOVO HORIZONTE)', 'N S GUIA                      ');
INSERT INTO cd_cep_br VALUES ('78.138-504', '1349     ', 'R NOSSA SENHORA DA GUIA (LOT MARECHAL RONDON)', 'JD PAULA I                    ');
INSERT INTO cd_cep_br VALUES ('78.130-570', '1349     ', 'R NOSSA SENHORA DAS GRACAS (JD NOVO HORIZONTE)', 'N S GUIA                      ');
INSERT INTO cd_cep_br VALUES ('78.110-320', '1349     ', 'R NOSSA SENHORA DO CARMO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.011-105', '1471     ', 'AV NORTE', 'Mte Castelo                   ');
INSERT INTO cd_cep_br VALUES ('79.021-280', '1471     ', 'R NORTELANDIA', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('79.006-650', '1471     ', 'R NORUEGA', 'JD JACY                       ');
INSERT INTO cd_cep_br VALUES ('79.090-232', '1471     ', 'R NOSSA SENHORA DA ABADIA', 'VL ANAHY                      ');
INSERT INTO cd_cep_br VALUES ('79.116-055', '1471     ', 'PC NOSSA SENHORA DAS GRACAS', 'VL N S GRACAS                 ');
INSERT INTO cd_cep_br VALUES ('79.040-160', '1471     ', 'R NOSSA SENHORA DAS MERCES', 'VL M C LIMA                   ');
INSERT INTO cd_cep_br VALUES ('79.044-610', '1471     ', 'R NOSSA SENHORA DO PERPETUO SOCORRO', 'PANORAMA                      ');
INSERT INTO cd_cep_br VALUES ('79.081-263', '1471     ', 'TV NOSSO BAIRRO, DO', 'JD NHANHA                     ');
INSERT INTO cd_cep_br VALUES ('79.017-774', '1471     ', 'TV NOVA', 'JARDIM VIDA NOVA              ');
INSERT INTO cd_cep_br VALUES ('79.108-070', '1471     ', 'R NOVA ALVORADA', 'VL ENTRONCAMENTO              ');
INSERT INTO cd_cep_br VALUES ('79.096-000', '1471     ', 'R NOVA AMERICA', 'P CAIOBA                      ');
INSERT INTO cd_cep_br VALUES ('79.103-531', '1471     ', 'R NOVA ANDRADINA', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('79.006-410', '1471     ', 'R NOVA BANDEIRANTES', 'JD JACY                       ');
INSERT INTO cd_cep_br VALUES ('79.083-190', '1471     ', 'R NOVA CANAA', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.104-131', '1471     ', 'TV NOVA CIDADE', 'VL N CPO GRANDE               ');
INSERT INTO cd_cep_br VALUES ('79.032-190', '1471     ', 'R NELSON BORGES DE BARROS', 'C BOSQUE                      ');
INSERT INTO cd_cep_br VALUES ('79.003-210', '1471     ', 'R NELSON FIGUEIREDO JUNIOR', 'VL A VENDAS                   ');
INSERT INTO cd_cep_br VALUES ('79.081-465', '1471     ', 'R NELSON HUNGRIA', 'JD PARATI                     ');
INSERT INTO cd_cep_br VALUES ('79.114-061', '1471     ', 'R NELSON LINS', 'CJ J ABRAO                    ');
INSERT INTO cd_cep_br VALUES ('79.085-111', '1471     ', 'TV NENTALA SADALA', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.096-080', '1471     ', 'R NEREIDAS, DAS', 'P CAIOBA                      ');
INSERT INTO cd_cep_br VALUES ('79.044-867', '1471     ', 'R NEREU RAMOS', 'PRQ ATLANTICO                 ');
INSERT INTO cd_cep_br VALUES ('79.071-550', '1471     ', 'R NERISCA', 'JD COLIBRI                    ');
INSERT INTO cd_cep_br VALUES ('79.044-868', '1471     ', 'TV NEROPOLIS', 'PRQ ATLANTICO                 ');
INSERT INTO cd_cep_br VALUES ('79.052-560', '1471     ', 'R NESTOR COSTA', 'PRQ RES VIEIRA                ');
INSERT INTO cd_cep_br VALUES ('79.051-600', '1471     ', 'R NESTOR FREDERICO PACHE', 'JD MANSUR                     ');
INSERT INTO cd_cep_br VALUES ('79.004-100', '1471     ', 'TV NESTOR MOREIRA', 'JD S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('79.033-020', '1471     ', 'R NESTOR MUZZI', 'CJ RES M JACINTO              ');
INSERT INTO cd_cep_br VALUES ('79.009-600', '1471     ', 'R NETUNO', 'VL PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('79.008-003', '1471     ', 'PC NEWTON CAVALCANTEATE 135', 'AMAMBAI                       ');
INSERT INTO cd_cep_br VALUES ('79.005-720', '1471     ', 'PC NEWTON CAVALCANTEDE 151 AO FIM', 'AMAMBAI                       ');
INSERT INTO cd_cep_br VALUES ('79.070-451', '1471     ', 'R NEWTON EVORA', 'JARDIM BOTANICO               ');
INSERT INTO cd_cep_br VALUES ('79.070-221', '1471     ', 'R NEWTON GRANDE', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('79.044-870', '1471     ', 'R NEYER', 'PRQ ATLANTICO                 ');
INSERT INTO cd_cep_br VALUES ('79.092-580', '1471     ', 'R NHAMBIQUARA- ATE 140/141', 'JD TIJUCA                     ');
INSERT INTO cd_cep_br VALUES ('79.094-610', '1471     ', 'R NHAMBIQUARA- DE 142/143 AO FIM', 'JD TIJUCA                     ');
INSERT INTO cd_cep_br VALUES ('79.013-562', '1471     ', 'R NHAMBU', 'C ANTONINO                    ');
INSERT INTO cd_cep_br VALUES ('79.018-082', '1471     ', 'R NHAMUNDA', 'JD COLUMBIA                   ');
INSERT INTO cd_cep_br VALUES ('79.004-101', '1471     ', 'R NHECOLANDIA', 'JD S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('79.106-450', '1471     ', 'TV NICARAGUA', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('79.103-350', '1471     ', 'R NICE', 'JD SAYONARA                   ');
INSERT INTO cd_cep_br VALUES ('79.033-010', '1471     ', 'R NICODEMOS SARUBI', 'CJ RES M JACINTO              ');
INSERT INTO cd_cep_br VALUES ('79.091-051', '1471     ', 'R NICOLA ALBERTO CANDIA', 'CJ UNIAO II                   ');
INSERT INTO cd_cep_br VALUES ('79.091-500', '1471     ', 'R NICOLA ALBERTO CANDIA', 'RES OLIVEIRA                  ');
INSERT INTO cd_cep_br VALUES ('79.110-570', '1471     ', 'R NICOLA VITICOW', 'L TRABALHADOR                 ');
INSERT INTO cd_cep_br VALUES ('79.092-440', '1471     ', 'R NICOLAU COELHO', 'JD TIJUCA                     ');
INSERT INTO cd_cep_br VALUES ('79.051-251', '1471     ', 'R NICOMEDES VIEIRA DE REZENDE', 'VL V BOAS                     ');
INSERT INTO cd_cep_br VALUES ('79.009-560', '1471     ', 'R NIGERIA', 'VL PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('79.044-871', '1471     ', 'R NIGRES', 'PRQ ATLANTICO                 ');
INSERT INTO cd_cep_br VALUES ('79.103-280', '1471     ', 'R NILO JAVARI BAREM', 'VL SERRADINHO                 ');
INSERT INTO cd_cep_br VALUES ('79.042-031', '1471     ', 'R NILO, DO', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.094-051', '1471     ', 'AV NILZA ALVES DE JESUS', 'JD TIJUCA II                  ');
INSERT INTO cd_cep_br VALUES ('79.020-123', '1471     ', 'TV NINFA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.074-046', '1471     ', 'R NAGEM SAAD', 'JD MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('79.032-424', '1471     ', 'R NAGIB OURIVES', 'C BOSQUE                      ');
INSERT INTO cd_cep_br VALUES ('79.040-590', '1471     ', 'R NAHIMA', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('79.035-390', '1471     ', 'R NAILO THEODORO DE FARIA JUNIOR', 'T BOSQUE                      ');
INSERT INTO cd_cep_br VALUES ('79.097-191', '1471     ', 'R NAIM DIBO', 'COOPHAVILA II                 ');
INSERT INTO cd_cep_br VALUES ('79.117-242', '1471     ', 'R NAIN MASTOUB', 'COOPHASUL                     ');
INSERT INTO cd_cep_br VALUES ('79.062-330', '1471     ', 'R NAIR ALVES E CASTRO', 'JD N S P SOCORRO              ');
INSERT INTO cd_cep_br VALUES ('79.033-100', '1471     ', 'R NAKAO GONSIRO', 'CJ RES M JACINTO              ');
INSERT INTO cd_cep_br VALUES ('79.017-178', '1471     ', 'R NAMORO, DO', 'JD ANACHE                     ');
INSERT INTO cd_cep_br VALUES ('79.062-120', '1471     ', 'R NAOR LEMES BARBOSA', 'JD ITAMARACA                  ');
INSERT INTO cd_cep_br VALUES ('79.100-370', '1471     ', 'R NAPOLEAO LAUREANO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('79.092-280', '1471     ', 'R NAPOLEAO MARQUES SIQUEIRA', 'JD TIJUCA                     ');
INSERT INTO cd_cep_br VALUES ('79.011-150', '1471     ', 'R NAPOLIS', 'Mte Castelo                   ');
INSERT INTO cd_cep_br VALUES ('79.105-271', '1471     ', 'R NARA LEAO', 'JD CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('79.017-072', '1471     ', 'R NARCISO DIAS', 'N LIMA                        ');
INSERT INTO cd_cep_br VALUES ('79.110-524', '1471     ', 'R NARCISOS, DOS', 'L TRABALHADOR                 ');
INSERT INTO cd_cep_br VALUES ('79.035-440', '1471     ', 'R NASCIM ABRAO', 'T BOSQUE                      ');
INSERT INTO cd_cep_br VALUES ('79.051-615', '1471     ', 'TV NASHIVILLE- TODA', 'JD MANSUR                     ');
INSERT INTO cd_cep_br VALUES ('79.102-440', '1471     ', 'R NATAL', 'JD IMA                        ');
INSERT INTO cd_cep_br VALUES ('79.073-014', '1471     ', 'R NATALIE WOOD', 'JD CPO NOBRE                  ');
INSERT INTO cd_cep_br VALUES ('79.050-590', '1471     ', 'R NATALINA', 'VL IEDA                       ');
INSERT INTO cd_cep_br VALUES ('79.091-531', '1471     ', 'R NATALINO CARDOSO', 'PRQ RES UNIAO                 ');
INSERT INTO cd_cep_br VALUES ('79.070-452', '1471     ', 'R NATALINO VICENTE FERREIRA', 'JARDIM NACHIVILLE             ');
INSERT INTO cd_cep_br VALUES ('79.112-205', '1471     ', 'R NAUTICO', 'JD PANAMA                     ');
INSERT INTO cd_cep_br VALUES ('79.034-330', '1471     ', 'R NAVEGANTES, DOS', 'PRQ N ESTADOS                 ');
INSERT INTO cd_cep_br VALUES ('79.106-030', '1471     ', 'R NAVIOS NEGREIROS', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('79.023-162', '1471     ', 'R NAVIRAI', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('79.085-350', '1471     ', 'R NAZAR KOBJAOGLANIAN', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.045-271', '1471     ', 'R NAZARE', 'JD NOROESTE                   ');
INSERT INTO cd_cep_br VALUES ('79.112-295', '1471     ', 'PC NAZARE', 'VL PALMIRA                    ');
INSERT INTO cd_cep_br VALUES ('79.033-245', '1471     ', 'PC HELIS JOSE DE FIGUEIREDO', 'CJ RES M JACINTO              ');
INSERT INTO cd_cep_br VALUES ('79.045-040', '1471     ', 'AV MARECHAL MALLET', 'JD NOROESTE                   ');
INSERT INTO cd_cep_br VALUES ('79.008-000', '1471     ', 'R MARECHAL RONDON- ATE 0999 - LADO IMPAR', 'AMAMBAI                       ');
INSERT INTO cd_cep_br VALUES ('79.008-001', '1471     ', 'R MARECHAL RONDON- ATE 1000 - LADO PAR', 'AMAMBAI                       ');
INSERT INTO cd_cep_br VALUES ('79.304-010', '1499     ', 'R MATO GROSSO- DE 0123/0124 AO FIM', 'VL MAMONA                     ');
INSERT INTO cd_cep_br VALUES ('79.321-131', '1499     ', 'R MEIRELLA DOBES', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('79.310-780', '1499     ', 'R MERCES, DAS', 'M LEITE                       ');
INSERT INTO cd_cep_br VALUES ('79.300-140', '1499     ', 'TV MERCURIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.304-380', '1499     ', 'AL MIGUEL CONDOR', 'VL MAMONA                     ');
INSERT INTO cd_cep_br VALUES ('79.304-340', '1499     ', 'AL MILITAR', 'VL MAMONA                     ');
INSERT INTO cd_cep_br VALUES ('79.333-300', '1499     ', 'AL MILITAR', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('79.321-262', '1499     ', 'AL MILTON TEIXEIRA- TODA', 'Jd dos Estados                ');
INSERT INTO cd_cep_br VALUES ('79.310-210', '1499     ', 'R MINAS GERAIS- ATE 0621/0622', 'M LEITE                       ');
INSERT INTO cd_cep_br VALUES ('79.311-060', '1499     ', 'R MINAS GERAIS- DE 0623/0624 A 1335/1336', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('79.321-052', '1499     ', 'R MINAS GERAIS- DE 1337/1338 AO FIM', 'P NOVA                        ');
INSERT INTO cd_cep_br VALUES ('79.321-132', '1499     ', 'AL MONTANELA- TODA', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('79.320-040', '1499     ', 'R MONTE CASTELO', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('79.311-570', '1499     ', 'AL MONTEIRO LOBATO', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('79.321-512', '1499     ', 'R NAIR FIGUEIREDO DOBES', 'P NOVA                        ');
INSERT INTO cd_cep_br VALUES ('79.304-440', '1499     ', 'AL NELSON', 'VL MAMONA                     ');
INSERT INTO cd_cep_br VALUES ('79.333-220', '1499     ', 'AL NHECOLANDIA', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('79.103-650', '1471     ', 'R ALTINO DE ALMEIDA SANTIAGO', 'RES A M COUTO                 ');
INSERT INTO cd_cep_br VALUES ('79.093-001', '1471     ', 'R ALTINOPOLIS', 'JD S CONRADO                  ');
INSERT INTO cd_cep_br VALUES ('79.076-170', '1471     ', 'R ALTO DA LAPA', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('79.065-130', '1471     ', 'AV ALTO DA SERRA', 'VL MORENINHA II               ');
INSERT INTO cd_cep_br VALUES ('79.095-190', '1471     ', 'R ALTO GARCAS', 'S J LAGOA                     ');
INSERT INTO cd_cep_br VALUES ('79.097-022', '1471     ', 'TV ALTO MAR', 'COOPHAVILA II                 ');
INSERT INTO cd_cep_br VALUES ('79.034-017', '1471     ', 'R ALTO PARANA', 'PRQ N ESTADOS                 ');
INSERT INTO cd_cep_br VALUES ('79.021-172', '1471     ', 'R ALTO, DO', 'V BOSQUE                      ');
INSERT INTO cd_cep_br VALUES ('79.073-013', '1471     ', 'R ALTOS DO INDAIA', 'JD CPO NOBRE                  ');
INSERT INTO cd_cep_br VALUES ('79.034-070', '1471     ', 'R ALTOS VERDES', 'PRQ N ESTADOS                 ');
INSERT INTO cd_cep_br VALUES ('79.006-041', '1471     ', 'TV ALUMINA', 'COHAFAMA                      ');
INSERT INTO cd_cep_br VALUES ('79.074-130', '1471     ', 'R ALURVOCAS', 'VL AIMORE                     ');
INSERT INTO cd_cep_br VALUES ('79.032-210', '1471     ', 'R ALVARES DE AZEVEDO', 'VL POLONES                    ');
INSERT INTO cd_cep_br VALUES ('79.083-645', '1471     ', 'R ALVARES MACHADO', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.036-210', '1471     ', 'R ALVARES PENTEADO', 'VL D AZUL                     ');
INSERT INTO cd_cep_br VALUES ('79.085-048', '1471     ', 'R ALVARO COTRIM', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.071-283', '1471     ', 'R ALVARO LINS', 'N HAB UNIVERSITARIAS          ');
INSERT INTO cd_cep_br VALUES ('79.042-290', '1471     ', 'R ALVARO SILVEIRA', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.095-090', '1471     ', 'R ALVILANDIA', 'S J LAGOA                     ');
INSERT INTO cd_cep_br VALUES ('79.002-520', '1471     ', 'AV ALVORADA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.044-580', '1471     ', 'AV ALZIRA BRANDAO', 'JD SAMAMBAIA                  ');
INSERT INTO cd_cep_br VALUES ('79.044-390', '1471     ', 'R AMABILE PECORA', 'PRQ RES M A PEDROSSIAN        ');
INSERT INTO cd_cep_br VALUES ('79.062-360', '1471     ', 'R AMABILE TANARCHE CAPPI', 'JD ITAMARACA                  ');
INSERT INTO cd_cep_br VALUES ('79.023-390', '1471     ', 'R AMADEU DA LUZ', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('79.116-390', '1471     ', 'R AMADOR BUENO', 'VL N S GRACAS                 ');
INSERT INTO cd_cep_br VALUES ('79.017-074', '1471     ', 'R AMAMBAI', 'N LIMA                        ');
INSERT INTO cd_cep_br VALUES ('79.106-055', '1471     ', 'R AMANDA GOMESRESIDENCIAL BUZIOS', 'RES BUZIOS                    ');
INSERT INTO cd_cep_br VALUES ('79.107-330', '1471     ', 'R ALEXANDRINO MARQUES', 'JD ZE PEREIRA                 ');
INSERT INTO cd_cep_br VALUES ('79.090-300', '1471     ', 'R ALFA', 'B AEREA                       ');
INSERT INTO cd_cep_br VALUES ('79.043-090', '1471     ', 'TV ALFAIATES, DOS', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.070-330', '1471     ', 'TV ALFAIATES, DOS', 'JD MORENAO                    ');
INSERT INTO cd_cep_br VALUES ('79.106-250', '1471     ', 'R ALFANDEGA', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('79.040-320', '1471     ', 'R ALFAZEMA', 'CH CACHOEIRA                  ');
INSERT INTO cd_cep_br VALUES ('79.009-700', '1471     ', 'R ALFENAS', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('79.071-061', '1471     ', 'R ALFRED HITCHCOCH', 'JD COLIBRI                    ');
INSERT INTO cd_cep_br VALUES ('79.017-042', '1471     ', 'R ALFREDO BORBA', 'N LIMA                        ');
INSERT INTO cd_cep_br VALUES ('79.084-131', '1471     ', 'TV ALFREDO DEGENS', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.074-360', '1471     ', 'R ALFREDO DOS SANTOS', 'PRQ RES I C NETTO             ');
INSERT INTO cd_cep_br VALUES ('79.032-280', '1471     ', 'R ALFREDO ELLIS', 'VL POLONES                    ');
INSERT INTO cd_cep_br VALUES ('79.032-016', '1471     ', 'R ALFREDO KASSAR', 'C BOSQUE                      ');
INSERT INTO cd_cep_br VALUES ('79.094-040', '1471     ', 'R ALFREDO LISBOA', 'JD TIJUCA                     ');
INSERT INTO cd_cep_br VALUES ('79.117-300', '1471     ', 'R ALFREDO NOBEL- ATE 147/148', 'VL NASSER                     ');
INSERT INTO cd_cep_br VALUES ('79.118-370', '1471     ', 'R ALFREDO NOBEL- DE 149/150 AO FIM', 'JD SEMINARIO                  ');
INSERT INTO cd_cep_br VALUES ('79.070-223', '1471     ', 'R ALFREDO SAAD', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('79.017-154', '1471     ', 'R ALGAS, DAS', 'JD ANACHE                     ');
INSERT INTO cd_cep_br VALUES ('79.040-420', '1471     ', 'R ALGODAO', 'CH CACHOEIRA                  ');
INSERT INTO cd_cep_br VALUES ('79.080-120', '1471     ', 'R ALIANCA', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('79.051-620', '1471     ', 'R ALICE BARBOSA LOPES', 'JD MANSUR                     ');
INSERT INTO cd_cep_br VALUES ('79.118-020', '1471     ', 'R ALICE NUNES ZAMPIERI', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('79.012-540', '1471     ', 'R ALINE', 'BSQ AVILAN                    ');
INSERT INTO cd_cep_br VALUES ('79.081-480', '1471     ', 'R ALIOMAR BALEEIRO', 'JD PARATI                     ');
INSERT INTO cd_cep_br VALUES ('79.011-031', '1471     ', 'TV ALIPIO SOARES VARGAS', 'Mte Castelo                   ');
INSERT INTO cd_cep_br VALUES ('79.036-220', '1471     ', 'R ALITALIA', 'VL D AZUL                     ');
INSERT INTO cd_cep_br VALUES ('79.103-241', '1471     ', 'TV ALLAN BOAVENTURA', 'JD SAYONARA                   ');
INSERT INTO cd_cep_br VALUES ('79.045-320', '1471     ', 'R ALMEIDA', 'JD NOROESTE                   ');
INSERT INTO cd_cep_br VALUES ('79.073-221', '1471     ', 'R ALMEIDA JUNIOR', 'JD LOS ANGELES                ');
INSERT INTO cd_cep_br VALUES ('79.023-040', '1471     ', 'TV ALMEIRIM', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('79.063-220', '1471     ', 'R ALMERINDA AZEVEDO', 'VL S EUGENIO                  ');
INSERT INTO cd_cep_br VALUES ('79.117-392', '1471     ', 'R ALMERINDA LEITE', 'VL NASSER                     ');
INSERT INTO cd_cep_br VALUES ('79.085-100', '1471     ', 'R ALMERINDO RODRIGUES', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.008-300', '1471     ', 'R ALMIRANTE BARROSO', 'AMAMBAI                       ');
INSERT INTO cd_cep_br VALUES ('79.073-239', '1471     ', 'R ALMIRANTE COCHRANE', 'JD LOS ANGELES                ');
INSERT INTO cd_cep_br VALUES ('79.021-310', '1471     ', 'R ALMIRANTE SADOCK DE SA', 'COOPHAFE                      ');
INSERT INTO cd_cep_br VALUES ('79.106-080', '1471     ', 'R ALOANDIA', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('79.004-050', '1471     ', 'R ALOISIO DE AZEVEDO', 'JD MTE LIBANO                 ');
INSERT INTO cd_cep_br VALUES ('79.017-100', '1471     ', 'R ALBERTO DA VEIGA', 'N LIMA                        ');
INSERT INTO cd_cep_br VALUES ('79.103-670', '1471     ', 'R ALBERTO DE ALMEIDA JUNIOR', 'RES A M COUTO                 ');
INSERT INTO cd_cep_br VALUES ('79.091-800', '1471     ', 'R ALBERTO JISSUM MINEI', 'RES OLIVEIRA                  ');
INSERT INTO cd_cep_br VALUES ('79.114-100', '1471     ', 'R ALBERTO LAMEGO', 'CJ J ABRAO                    ');
INSERT INTO cd_cep_br VALUES ('79.070-390', '1471     ', 'R ALBERTO SALIM JACOB', 'JD MORENAO                    ');
INSERT INTO cd_cep_br VALUES ('79.052-060', '1471     ', 'R ALBERTO SIMOES PIRES', 'VL MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('79.104-030', '1471     ', 'R ALBERTO TORRES', 'VL SERRADINHO                 ');
INSERT INTO cd_cep_br VALUES ('79.074-100', '1471     ', 'R ALBINO', 'VL AIMORE                     ');
INSERT INTO cd_cep_br VALUES ('79.074-330', '1471     ', 'R ALBINO DE AZEVEDO', 'PRQ RES I C NETTO             ');
INSERT INTO cd_cep_br VALUES ('79.052-090', '1471     ', 'R ALBITA', 'COOPHARADIO                   ');
INSERT INTO cd_cep_br VALUES ('79.070-101', '1471     ', 'R ALCACER', 'JD MORENAO                    ');
INSERT INTO cd_cep_br VALUES ('79.063-670', '1471     ', 'R ALCACHOFRA', 'CJ RES R ROUXINOIS            ');
INSERT INTO cd_cep_br VALUES ('79.112-070', '1471     ', 'R ALCANTARA MACHADO', 'VL S AMARO                    ');
INSERT INTO cd_cep_br VALUES ('79.017-052', '1471     ', 'R ALCEBIADES BARBOSA', 'N LIMA                        ');
INSERT INTO cd_cep_br VALUES ('79.118-730', '1471     ', 'R ALCEBIADES MOREIRA SILVA', 'JD SEMINARIO                  ');
INSERT INTO cd_cep_br VALUES ('79.013-140', '1471     ', 'R ALCESTE', 'CJ RES E SUL                  ');
INSERT INTO cd_cep_br VALUES ('79.081-600', '1471     ', 'R ALCEU AMOROSO LIMA', 'JD PARATI                     ');
INSERT INTO cd_cep_br VALUES ('79.091-600', '1471     ', 'R ALCIDES GUIMARAES PEREIRA', 'PRQ RES UNIAO                 ');
INSERT INTO cd_cep_br VALUES ('79.040-070', '1471     ', 'R MAR DO NORTE', 'CH CACHOEIRA                  ');
INSERT INTO cd_cep_br VALUES ('79.073-270', '1471     ', 'TV MAR MEDITERRANEO', 'JD UIRAPURU                   ');
INSERT INTO cd_cep_br VALUES ('78.142-061', '1349     ', 'R OITO (JD NOVO NITEROI)', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('79.094-172', '1471     ', 'R ALDA COSTA TEODORO', 'JD TIJUCA                     ');
INSERT INTO cd_cep_br VALUES ('79.115-280', '1471     ', 'R ALDAGRO', 'COOPHATRABALHO                ');
INSERT INTO cd_cep_br VALUES ('79.117-437', '1471     ', 'R NOBRES', 'VL NEUSA                      ');
INSERT INTO cd_cep_br VALUES ('79.041-020', '1471     ', 'R NOGUEIRA, DA', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.117-332', '1471     ', 'R NORBERTO HOZANO DE SOUZA', 'COOPHASUL                     ');
INSERT INTO cd_cep_br VALUES ('79.042-452', '1471     ', 'R NORBERTO RIBEIRO DE SOUZA', 'JD ITATIAIA                   ');
INSERT INTO cd_cep_br VALUES ('79.083-533', '1471     ', 'R NORMANDIA', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.008-520', '1471     ', 'AV NOROESTE- ATE 3274 - LADO PAR', 'CABREUVA                      ');
INSERT INTO cd_cep_br VALUES ('79.009-760', '1471     ', 'AV NOROESTE- ATE 3275 - LADO IMPAR', 'AMAMBAI                       ');
INSERT INTO cd_cep_br VALUES ('79.002-010', '1471     ', 'AV NOROESTE- DE 3276 A 5750 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.002-011', '1471     ', 'AV NOROESTE- DE 3277 A 5749 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.005-571', '1471     ', 'AV NOROESTE- DE 5751 A 6745 - LADO IMPAR', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('79.005-570', '1471     ', 'AV NOROESTE- DE 5752 A 6744 - LADO PAR', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('79.080-760', '1471     ', 'AV NOROESTE- DE 6746 AO 8998 - LADO PAR', 'JD J CLUB                     ');
INSERT INTO cd_cep_br VALUES ('79.080-761', '1471     ', 'AV NOROESTE- DE 6747 AO FIM - LADO IMPAR', 'JD J CLUB                     ');
INSERT INTO cd_cep_br VALUES ('79.060-095', '1471     ', 'AV NOROESTE-DE 9000 AO FIM - LADO PAR', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('79.060-234', '1471     ', 'AV NOROESTE DIAS', 'RES BETAVOLLE                 ');
INSERT INTO cd_cep_br VALUES ('79.321-054', '1499     ', 'AL NINO- TODA', 'P NOVA                        ');
INSERT INTO cd_cep_br VALUES ('79.321-600', '1499     ', 'R JOAO XXIII', 'GUAICURUS                     ');
INSERT INTO cd_cep_br VALUES ('79.303-110', '1499     ', 'R JOAQUIM MURTINHO- ATE 0307/0308', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.302-100', '1499     ', 'R JOAQUIM MURTINHO- DE 0309/0310 A 0621/0622', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.301-090', '1499     ', 'R JOAQUIM MURTINHO- DE 0623/0624 A 0987/0988', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.300-100', '1499     ', 'R JOAQUIM MURTINHO- DE 0989/0990 A 1143/1144', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.332-050', '1499     ', 'R JOAQUIM MURTINHO- DE 1145/1146 AO FIM', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('79.300-120', '1499     ', 'AV JOAQUIM VENCESLAU DE BARROS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.332-100', '1499     ', 'AV JOAQUIM W. DE BARROS', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('79.311-500', '1499     ', 'R JOSE B. MACIEL- ATE 921/922', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('79.321-460', '1499     ', 'R JOSE B. MACIEL- DE 923/924 AO FIM', 'GUAICURUS                     ');
INSERT INTO cd_cep_br VALUES ('79.300-010', '1499     ', 'LD JOSE BONIFACIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.310-641', '1499     ', 'AL JOSE DE BARROS MACIEL- TODA', 'Br Centro America             ');
INSERT INTO cd_cep_br VALUES ('79.311-011', '1499     ', 'AL JOSE DE BARROS MACIEL- TODA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('79.304-450', '1499     ', 'AL JOSE EDUARDO', 'VL MAMONA                     ');
INSERT INTO cd_cep_br VALUES ('79.333-050', '1499     ', 'R JOSE FRAGELLI- ATE 0823/0824', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('79.332-130', '1499     ', 'R JOSE FRAGELLI- DE 0825/0826 A 1025/1026', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('79.320-170', '1499     ', 'R JOSE FRAGELLI- DE 1027/1028 A 1571/1572', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('79.321-180', '1499     ', 'R JOSE FRAGELLI- DE 1573/1574 AO FIM', 'P NOVA                        ');
INSERT INTO cd_cep_br VALUES ('79.332-140', '1499     ', 'AL JOSE ORLANDO', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('79.311-550', '1499     ', 'R JOSE S. JURNVENA- ATE 695/696', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('79.321-510', '1499     ', 'R JOSE S. JURVENA- DE 697/698 AO FIM', 'GUAICURUS                     ');
INSERT INTO cd_cep_br VALUES ('79.333-078', '1499     ', 'R JOSE SILVINO DA COSTA- TODA', 'Br Generoso                   ');
INSERT INTO cd_cep_br VALUES ('79.333-171', '1499     ', 'R JOSE SILVINO DA COSTA- TODA', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('79.321-513', '1499     ', 'R JOSSUY MANGABEIRA- TODA', 'N CORUMBA                     ');
INSERT INTO cd_cep_br VALUES ('79.303-030', '1499     ', 'R LADARIO- ATE 1741/1742', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.310-600', '1499     ', 'R LADARIO- DE 1743/1744 A 2031/2032', 'P VELHA                       ');
INSERT INTO cd_cep_br VALUES ('79.311-090', '1499     ', 'R LADARIO- DE 2033/2034 AO FIM', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('79.333-230', '1499     ', 'AL LARANJEIRAS', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('79.321-261', '1499     ', 'AL LEONARDO GOMES- TODA', 'Jd dos Estados                ');
INSERT INTO cd_cep_br VALUES ('79.304-330', '1499     ', 'AL LEONOR', 'VL MAMONA                     ');
INSERT INTO cd_cep_br VALUES ('79.321-533', '1499     ', 'AL LEVINO ALBANO', 'P NOVA                        ');
INSERT INTO cd_cep_br VALUES ('79.320-171', '1499     ', 'AL LEVINO ALBANO- TODA', 'P NOVA                        ');
INSERT INTO cd_cep_br VALUES ('79.332-200', '1499     ', 'AL LIRIOS, DOS', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('79.321-526', '1499     ', 'AL LUIS CARLOS DOBES- TODA', 'P NOVA                        ');
INSERT INTO cd_cep_br VALUES ('79.333-360', '1499     ', 'AL LUIZ AUGUSTO', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('79.331-060', '1499     ', 'R LUIZ FEITOSA RODRIGUES- ATE 1043/1044', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('79.332-070', '1499     ', 'R LUIZ FEITOSA RODRIGUES- DE 1045/1046 A 1721/17', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('79.320-090', '1499     ', 'R LUIZ FEITOSA RODRIGUES- DE 1723/1724 A 3217/32', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('79.304-460', '1499     ', 'AL FUNCIONARIO DA MISTA', 'VL MAMONA                     ');
INSERT INTO cd_cep_br VALUES ('79.333-141', '1499     ', 'AV GABRIEL VANDONI DE BARROS- TODA', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('79.310-690', '1499     ', 'R GATURAMA', 'M LEITE                       ');
INSERT INTO cd_cep_br VALUES ('79.303-200', '1499     ', 'R GENERAL DUTRA- ATE 0089/0090', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.304-110', '1499     ', 'R GENERAL DUTRA- DE 0091/0092 AO FIM', 'VL MAMONA                     ');
INSERT INTO cd_cep_br VALUES ('79.310-160', '1499     ', 'R GENERAL OSORIO- ATE 0831/0832', 'P VELHA                       ');
INSERT INTO cd_cep_br VALUES ('79.320-100', '1499     ', 'R GENERAL OSORIO- DE 0833/0834 AO FIM', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('79.303-000', '1499     ', 'R GENERAL RONDON- ATE 0481/0482', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.302-010', '1499     ', 'AV GENERAL RONDON- DE 0483/0484 A 0689/0690', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.301-010', '1499     ', 'AV GENERAL RONDON- DE 0691/0692 A 0919/0920', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.300-020', '1499     ', 'AV GENERAL RONDON- DE 0921/0922 A 1083/1084', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.330-020', '1499     ', 'AV GENERAL RONDON- DE 1085/1086 A 1527/1528', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.331-030', '1499     ', 'AV GENERAL RONDON- DE 1529/1530 A 2451/2452', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('79.333-020', '1499     ', 'AV GENERAL RONDON- DE 2453/2454 AO FIM', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('79.303-032', '1499     ', 'R GERALDINO MARTINS DE BARROS- TODA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.310-602', '1499     ', 'R GERALDINO MARTINS DE BARROS- TODA', 'Br Centro America             ');
INSERT INTO cd_cep_br VALUES ('79.311-092', '1499     ', 'R GERALDINO MARTINS DE BARROS- TODA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('79.333-150', '1499     ', 'R GOIAS- ATE 0821/0822', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('79.320-230', '1499     ', 'R GOIAS- DE 0823/0824 A 1527/1528', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('79.321-300', '1499     ', 'R GOIAS- DE 1529/1530 AO FIM', 'P NOVA                        ');
INSERT INTO cd_cep_br VALUES ('79.320-020', '1499     ', 'R GONCALVES DIAS', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('79.310-700', '1499     ', 'AL HAROLDO COSTA', 'P VELHA                       ');
INSERT INTO cd_cep_br VALUES ('79.321-570', '1499     ', 'R HERMELINDA MATARAZZO', 'GUAICURUS                     ');
INSERT INTO cd_cep_br VALUES ('79.321-590', '1499     ', 'R HIPOLITO LEAO DA SILVA', 'GUAICURUS                     ');
INSERT INTO cd_cep_br VALUES ('79.304-360', '1499     ', 'AL IDALINA', 'VL MAMONA                     ');
INSERT INTO cd_cep_br VALUES ('79.311-520', '1499     ', 'R IGNACIO MACELLARO- ATE 877/878', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('79.321-480', '1499     ', 'R IGNACIO MACELLARO- DE 879/880 AO FIM', 'GUAICURUS                     ');
INSERT INTO cd_cep_br VALUES ('79.333-330', '1499     ', 'AL ILZA', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('79.320-320', '1499     ', 'AL INDIVIDUAL', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('79.304-420', '1499     ', 'AL INTERNA', 'M LEITE                       ');
INSERT INTO cd_cep_br VALUES ('79.321-522', '1499     ', 'AL IRACEMA', 'P NOVA                        ');
INSERT INTO cd_cep_br VALUES ('79.310-575', '1499     ', 'AL IVANIR- TODA', 'PREVISUL                      ');
INSERT INTO cd_cep_br VALUES ('79.320-290', '1499     ', 'AL JOANA DARC', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('79.310-140', '1499     ', 'R JOAO AFONSO', 'P VELHA                       ');
INSERT INTO cd_cep_br VALUES ('79.321-650', '1499     ', 'AL JOAO B. MOTTA', 'GUAICURUS                     ');
INSERT INTO cd_cep_br VALUES ('78.138-070', '1349     ', 'TV MIGUEL ANGELO', 'A VERMELHA                    ');
INSERT INTO cd_cep_br VALUES ('79.084-020', '1471     ', 'R JOAO NOGUEIRA VIEIRA', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.070-252', '1471     ', 'TV ALDEBARA', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('79.002-110', '1471     ', 'TV ALECRIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.102-300', '1471     ', 'R ALECRINS, DOS', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('79.010-130', '1471     ', 'R ALEGRETE- ATE 900/901', 'Mte Castelo                   ');
INSERT INTO cd_cep_br VALUES ('79.010-800', '1471     ', 'R ALEGRETE- DE 902/903 AO FIM', 'C ANTONINO                    ');
INSERT INTO cd_cep_br VALUES ('79.070-305', '1471     ', 'R ALEGRIA', 'VL ALBUQUERQUE                ');
INSERT INTO cd_cep_br VALUES ('79.093-680', '1471     ', 'R ALENKER', 'JD S CONRADO                  ');
INSERT INTO cd_cep_br VALUES ('79.034-010', '1471     ', 'R ALEXANDRA', 'PRQ N ESTADOS                 ');
INSERT INTO cd_cep_br VALUES ('79.022-080', '1471     ', 'R ALEXANDRE', 'MTE CARLO                     ');
INSERT INTO cd_cep_br VALUES ('79.005-380', '1471     ', 'R ALEXANDRE FARAH- ATE 333/334', 'AMAMBAI                       ');
INSERT INTO cd_cep_br VALUES ('79.008-020', '1471     ', 'R ALEXANDRE FARAH- DE 335/336 AO FIM', 'AMAMBAI                       ');
INSERT INTO cd_cep_br VALUES ('79.006-570', '1471     ', 'R ALEXANDRE FLEMING', 'VL BANDEIRANTE                ');
INSERT INTO cd_cep_br VALUES ('79.037-280', '1471     ', 'AV ALEXANDRE HERCULANO', 'JD VERANEIO                   ');
INSERT INTO cd_cep_br VALUES ('79.035-470', '1471     ', 'AV ALEXANDRE HERCULANO', 'T BOSQUE                      ');
INSERT INTO cd_cep_br VALUES ('79.091-620', '1471     ', 'R ALEXANDRE PATRICIO REZENDE', 'PRQ RES UNIAO                 ');
INSERT INTO cd_cep_br VALUES ('79.084-323', '1471     ', 'TV ALEXANDRE SAYD', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.017-073', '1471     ', 'R ALEXANDRINO DE ALENCAR', 'N LIMA                        ');
INSERT INTO cd_cep_br VALUES ('79.021-201', '1471     ', 'R AGUAPEI', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('79.097-700', '1471     ', 'R AGUARA', 'JD TARUMA                     ');
INSERT INTO cd_cep_br VALUES ('79.074-220', '1471     ', 'R AGUAS DA PRATA', 'VL AIMORE                     ');
INSERT INTO cd_cep_br VALUES ('79.013-683', '1471     ', 'R AGUIA', 'M VERDE                       ');
INSERT INTO cd_cep_br VALUES ('79.034-767', '1471     ', 'R AGUIA REAL', 'CJ HAB E D ALVA III           ');
INSERT INTO cd_cep_br VALUES ('79.050-430', '1471     ', 'R AGUIAR PEREIRA DE SOUZA', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('79.106-240', '1471     ', 'R AGUIAS, DAS', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('79.045-160', '1471     ', 'R AGULHAS NEGRAS', 'JD NOROESTE                   ');
INSERT INTO cd_cep_br VALUES ('79.094-170', '1471     ', 'R AICAS', 'JD TIJUCA                     ');
INSERT INTO cd_cep_br VALUES ('79.060-010', '1471     ', 'R AIDE DE SOUZA', 'VL OLINDA                     ');
INSERT INTO cd_cep_br VALUES ('79.002-050', '1471     ', 'R AIKEL MANSOUR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.081-360', '1471     ', 'TV AIKEL MANSOUR', 'JD NHANHA                     ');
INSERT INTO cd_cep_br VALUES ('79.081-020', '1471     ', 'R AIMORE', 'VL PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('79.011-120', '1471     ', 'R AINA', 'C ANTONINO                    ');
INSERT INTO cd_cep_br VALUES ('79.040-310', '1471     ', 'R AIPO', 'CH CACHOEIRA                  ');
INSERT INTO cd_cep_br VALUES ('79.086-040', '1471     ', 'R AIRTON BACHI DE ARAUJO', 'GUANANDI                      ');
INSERT INTO cd_cep_br VALUES ('79.017-142', '1471     ', 'R AJAX', 'JD ANACHE                     ');
INSERT INTO cd_cep_br VALUES ('79.108-290', '1471     ', 'R AJUANA', 'JD INAPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('79.094-536', '1471     ', 'TV AJURUACU', 'JD TIJUCA                     ');
INSERT INTO cd_cep_br VALUES ('79.013-130', '1471     ', 'R ALADIM', 'CJ RES E SUL                  ');
INSERT INTO cd_cep_br VALUES ('79.020-120', '1471     ', 'R ALAGOAS- ATE 0745/0746', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.020-121', '1471     ', 'R ALAGOAS- DE 0747/0748 A 1430/1431', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.022-370', '1471     ', 'R ALAGOAS- DE 1432/1433 AO FIM', 'VL GOMES                      ');
INSERT INTO cd_cep_br VALUES ('79.083-130', '1471     ', 'R ALAGOINHAS', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.032-420', '1471     ', 'R ALAMANDA', 'C BOSQUE                      ');
INSERT INTO cd_cep_br VALUES ('79.042-490', '1471     ', 'R ALAMEDA SANTOS', 'JD ITATIAIA                   ');
INSERT INTO cd_cep_br VALUES ('79.040-700', '1471     ', 'R ALAMOS, DOS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('79.008-330', '1471     ', 'R ALAN KARDEC', 'AMAMBAI                       ');
INSERT INTO cd_cep_br VALUES ('79.016-401', '1471     ', 'TV ALAN SOARES', 'N LIMA                        ');
INSERT INTO cd_cep_br VALUES ('79.081-430', '1471     ', 'R ALASCA', 'JD NHANHA                     ');
INSERT INTO cd_cep_br VALUES ('79.006-761', '1471     ', 'R ALBANIA', 'JD JACY                       ');
INSERT INTO cd_cep_br VALUES ('79.013-680', '1471     ', 'R ALBATROZ', 'M VERDE                       ');
INSERT INTO cd_cep_br VALUES ('79.014-520', '1471     ', 'R ALBATROZ', 'CJ HAB N SEGREDO              ');
INSERT INTO cd_cep_br VALUES ('79.090-160', '1471     ', 'R ALBERT SABIN', 'VL TAVEIROPOLIS               ');
INSERT INTO cd_cep_br VALUES ('79.017-061', '1471     ', 'R ALBERTINA PIMENTEL', 'N LIMA                        ');
INSERT INTO cd_cep_br VALUES ('79.073-210', '1471     ', 'R ALBERTO ALBERTINI', 'JD LOS ANGELES                ');
INSERT INTO cd_cep_br VALUES ('79.033-470', '1471     ', 'AV ALBERTO ARAUJO ARRUDA', 'CJ RES M JACINTO              ');
INSERT INTO cd_cep_br VALUES ('79.002-073', '1471     ', 'AV AFONSO PENA- DE 2001 A 2551 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.002-074', '1471     ', 'AV AFONSO PENA- DE 2002 A 2552 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.002-072', '1471     ', 'AV AFONSO PENA- DE 2553 A 3591 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.002-075', '1471     ', 'AV AFONSO PENA- DE 2554 A 3592 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.020-000', '1471     ', 'AV AFONSO PENA- DE 3593 A 4711 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.020-001', '1471     ', 'AV AFONSO PENA- DE 3594 A 4712 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.031-010', '1471     ', 'AV AFONSO PENA- DE 4713 AO FIM - LADO IMPAR', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('79.040-010', '1471     ', 'AV AFONSO PENA- DE 4714 AO FIM - LADO PAR', 'CH CACHOEIRA                  ');
INSERT INTO cd_cep_br VALUES ('79.091-642', '1471     ', 'R AFONSO SILVA ROSA', 'RES OLIVEIRA                  ');
INSERT INTO cd_cep_br VALUES ('79.103-600', '1471     ', 'R AFRANIO FIALHO FIGUEIREDO', 'RES A M COUTO                 ');
INSERT INTO cd_cep_br VALUES ('79.100-500', '1471     ', 'R AFRANIO PEIXOTO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('79.094-360', '1471     ', 'R AFRICA', 'JD BATISTAO                   ');
INSERT INTO cd_cep_br VALUES ('79.033-160', '1471     ', 'R AFRO PUGA', 'CJ RES M JACINTO              ');
INSERT INTO cd_cep_br VALUES ('79.110-121', '1471     ', 'R AGACHI', 'VL SOBRINHO                   ');
INSERT INTO cd_cep_br VALUES ('79.034-765', '1471     ', 'R AGAPANTO', 'CJ HAB E D ALVA III           ');
INSERT INTO cd_cep_br VALUES ('79.071-400', '1471     ', 'R AGENDA', 'JD COLIBRI                    ');
INSERT INTO cd_cep_br VALUES ('79.073-192', '1471     ', 'R AGENOR DE OLIVEIRA', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('79.017-054', '1471     ', 'R AGENOR PINTO', 'N LIMA                        ');
INSERT INTO cd_cep_br VALUES ('79.008-150', '1471     ', 'R AGNALDO TROUY', 'CABREUVA                      ');
INSERT INTO cd_cep_br VALUES ('79.073-241', '1471     ', 'R AGNELO SOUZA CASTRO', 'JD LOS ANGELES                ');
INSERT INTO cd_cep_br VALUES ('79.106-220', '1471     ', 'R AGOSTIN NACHIF', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('79.071-250', '1471     ', 'R AGOSTINHO BACHA- ATE 1055/1056', 'JD MONUMENTO                  ');
INSERT INTO cd_cep_br VALUES ('79.063-140', '1471     ', 'R AGOSTINHO BACHA- DE 1057/1058 AO FIM', 'JD MONUMENTO                  ');
INSERT INTO cd_cep_br VALUES ('79.118-731', '1471     ', 'TV AGRESTE, DO', 'JD SEMINARIO                  ');
INSERT INTO cd_cep_br VALUES ('79.071-330', '1471     ', 'AV AGRIPINO GRIECO', 'N HAB UNIVERSITARIAS          ');
INSERT INTO cd_cep_br VALUES ('79.083-650', '1471     ', 'R AGROLANDIA', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.060-490', '1471     ', 'R AGRONOMICA', 'VL S EUGENIO                  ');
INSERT INTO cd_cep_br VALUES ('79.045-330', '1471     ', 'R AGUA AZUL', 'JD NOROESTE                   ');
INSERT INTO cd_cep_br VALUES ('79.037-160', '1471     ', 'R AGUA AZUL', 'JD VERANEIO                   ');
INSERT INTO cd_cep_br VALUES ('79.045-331', '1471     ', 'R AGUA BRANCA', 'JD NOROESTE                   ');
INSERT INTO cd_cep_br VALUES ('79.023-170', '1471     ', 'R AGUA CLARA', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('79.037-190', '1471     ', 'R AGUA FRIA', 'JD VERANEIO                   ');
INSERT INTO cd_cep_br VALUES ('79.045-332', '1471     ', 'R AGUA FUNDA', 'JD NOROESTE                   ');
INSERT INTO cd_cep_br VALUES ('79.045-350', '1471     ', 'R AGUA RASA', 'JD NOROESTE                   ');
INSERT INTO cd_cep_br VALUES ('79.021-212', '1471     ', 'R AGUA VERDE', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('79.097-021', '1471     ', 'TV AGUA VIVA', 'COOPHAVILA II                 ');
INSERT INTO cd_cep_br VALUES ('79.037-041', '1471     ', 'TV AGUAI', 'JD VERANEIO                   ');
INSERT INTO cd_cep_br VALUES ('79.037-180', '1471     ', 'R AGUAPE', 'JD VERANEIO                   ');
INSERT INTO cd_cep_br VALUES ('79.044-780', '1471     ', 'R ADELINO CARLANA', 'V PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('79.085-031', '1471     ', 'R ADELINO CARVANA', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.097-836', '1471     ', 'R ADEMIR BERTONI', 'JD TARUMA                     ');
INSERT INTO cd_cep_br VALUES ('79.035-380', '1471     ', 'R ADEMIR PEDRA', 'T BOSQUE                      ');
INSERT INTO cd_cep_br VALUES ('79.044-170', '1471     ', 'R ADERBAL MEDEIROS NETTO', 'V PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('79.060-333', '1471     ', 'R ADIB POSSIM', 'RES BETAVOLLE                 ');
INSERT INTO cd_cep_br VALUES ('79.014-070', '1471     ', 'R ADIS ABEBA', 'JD PRESIDENTE                 ');
INSERT INTO cd_cep_br VALUES ('79.042-831', '1471     ', 'TV ADMINISTRADORES, DOS', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.108-100', '1471     ', 'R LUZIADAS', 'N INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('79.084-087', '1471     ', 'PC ADOLPHO TOGNINI', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.041-070', '1471     ', 'R ADONIRAN BARBOSA', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.002-205', '1471     ', 'R MARECHAL RONDON- DE 1001 A 1995 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.002-200', '1471     ', 'R MARECHAL RONDON- DE 1002 A 1996 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.002-204', '1471     ', 'R MARECHAL RONDON- DE 1997 AO FIM - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.002-201', '1471     ', 'R MARECHAL RONDON- DE 1998 AO FIM - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.008-190', '1471     ', 'R MARFIM', 'CABREUVA                      ');
INSERT INTO cd_cep_br VALUES ('79.060-140', '1471     ', 'R MARGARETH- ATE 283/284', 'VL ALBUQUERQUE                ');
INSERT INTO cd_cep_br VALUES ('79.070-322', '1471     ', 'R MARGARETH- DE 285/286 AO FIM', 'VL ALBUQUERQUE                ');
INSERT INTO cd_cep_br VALUES ('79.085-064', '1471     ', 'R MARGARIDA FERREIRA DE SOUZA', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.103-640', '1471     ', 'R MARGARIDA MACHADO', 'RES A M COUTO                 ');
INSERT INTO cd_cep_br VALUES ('79.080-590', '1471     ', 'R MARGARIDAS, DAS', 'JD J CLUB                     ');
INSERT INTO cd_cep_br VALUES ('79.005-480', '1471     ', 'R MARGINAL', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('79.071-270', '1471     ', 'AV MARGINAL BALSAMO', 'N HAB UNIVERSITARIAS          ');
INSERT INTO cd_cep_br VALUES ('79.071-350', '1471     ', 'AV MARGINAL LAGEADO', 'N HAB UNIVERSITARIAS          ');
INSERT INTO cd_cep_br VALUES ('79.090-090', '1471     ', 'R MARIA ALICE', 'VL TAVEIROPOLIS               ');
INSERT INTO cd_cep_br VALUES ('79.062-050', '1471     ', 'R MARIA ANTONIETA BORGES', 'JD N S P SOCORRO              ');
INSERT INTO cd_cep_br VALUES ('79.091-651', '1471     ', 'R JOAO RIBEIRO GUIMARAES', 'RES OLIVEIRA                  ');
INSERT INTO cd_cep_br VALUES ('79.051-731', '1471     ', 'R MARIA AUXILIADORA DINIZ LABURU', 'JD AUXILIADORA                ');
INSERT INTO cd_cep_br VALUES ('79.091-773', '1471     ', 'R MARIA CARLOTA GIORDANO', 'RES OLIVEIRA                  ');
INSERT INTO cd_cep_br VALUES ('79.071-111', '1471     ', 'R MARIA CHIZARIAN', 'JARDIM NACHIVILLE             ');
INSERT INTO cd_cep_br VALUES ('79.091-731', '1471     ', 'R MARIA CONCEICAO GUIMARAES', 'RES OLIVEIRA                  ');
INSERT INTO cd_cep_br VALUES ('79.022-550', '1471     ', 'R MARIA CRISTINA', 'MTE CARLO                     ');
INSERT INTO cd_cep_br VALUES ('79.085-024', '1471     ', 'R MARIA DAS DORES SOARES', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.071-080', '1471     ', 'R MARIA DE LOURDES BARBOSA', 'JD COLIBRI                    ');
INSERT INTO cd_cep_br VALUES ('79.033-430', '1471     ', 'TV MARIA DE LOURDES WIDAL ROMA', 'CJ RES M JACINTO              ');
INSERT INTO cd_cep_br VALUES ('79.075-108', '1471     ', 'PRQ MARIA DEL HORNO SAMPER', 'PRQ LAGEADO                   ');
INSERT INTO cd_cep_br VALUES ('79.097-261', '1471     ', 'R MARIA DO CARMO', 'JD TARUMA                     ');
INSERT INTO cd_cep_br VALUES ('79.070-430', '1471     ', 'R MARIA DO CARMO DIAS', 'JD MORENAO                    ');
INSERT INTO cd_cep_br VALUES ('79.041-141', '1471     ', 'R MARIA DO CARMO FERRO', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.094-054', '1471     ', 'AV MARIA DO CARMO OLIVEIRA', 'JD TIJUCA II                  ');
INSERT INTO cd_cep_br VALUES ('79.085-093', '1471     ', 'R MARIA FALCAO', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.015-390', '1471     ', 'R MARIA FLAUZINA', 'JD PRESIDENTE                 ');
INSERT INTO cd_cep_br VALUES ('79.092-180', '1471     ', 'R MARACANA', 'COOPHAMAT                     ');
INSERT INTO cd_cep_br VALUES ('79.034-280', '1471     ', 'R MARACANI', 'PRQ N ESTADOS                 ');
INSERT INTO cd_cep_br VALUES ('79.094-140', '1471     ', 'R MARACATINS', 'JD TIJUCA                     ');
INSERT INTO cd_cep_br VALUES ('79.050-160', '1471     ', 'R MARAGOJIPE', 'JD TV MORENA                  ');
INSERT INTO cd_cep_br VALUES ('79.108-283', '1471     ', 'R MARAIBANA', 'JD INAPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('79.073-215', '1471     ', 'R MARAJA', 'JD SUMATRA                    ');
INSERT INTO cd_cep_br VALUES ('79.118-262', '1471     ', 'R MARAJO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('79.073-120', '1471     ', 'R MARAJOARA', 'JD CENTRO-OESTE               ');
INSERT INTO cd_cep_br VALUES ('79.097-090', '1471     ', 'R MARAMBAIA', 'COOPHAVILA II                 ');
INSERT INTO cd_cep_br VALUES ('79.083-534', '1471     ', 'TV MARANGUAPE', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.022-560', '1471     ', 'R MARANHAO', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('79.044-735', '1471     ', 'R MARAPANIM', 'LGA RICA                      ');
INSERT INTO cd_cep_br VALUES ('79.040-805', '1471     ', 'R MARAVILHA', 'CH CACHOEIRA                  ');
INSERT INTO cd_cep_br VALUES ('79.106-520', '1471     ', 'R MARCAL DE SOUZA', 'VL POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('79.051-721', '1471     ', 'R MARCELINO GOMES', 'JD MANSUR                     ');
INSERT INTO cd_cep_br VALUES ('79.050-570', '1471     ', 'R MARCELINO PIRES', 'VL IEDA                       ');
INSERT INTO cd_cep_br VALUES ('79.114-170', '1471     ', 'R MARCELO ROBERTO', 'CJ J ABRAO                    ');
INSERT INTO cd_cep_br VALUES ('79.043-034', '1471     ', 'TV MARCENEIROS, DOS', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.037-073', '1471     ', 'R MARCIAL', 'JD VERANEIO                   ');
INSERT INTO cd_cep_br VALUES ('79.036-432', '1471     ', 'R MARCILIO DE OLIVEIRA LIMA', 'T PARK                        ');
INSERT INTO cd_cep_br VALUES ('79.060-240', '1471     ', 'R MARCILIO DIAS', 'VL OLINDA                     ');
INSERT INTO cd_cep_br VALUES ('79.051-810', '1471     ', 'R MARCINA RODRIGUES PACHE', 'JD MANSUR                     ');
INSERT INTO cd_cep_br VALUES ('79.052-292', '1471     ', 'R MARCINIO COSTA', 'PRQ RES VIEIRA                ');
INSERT INTO cd_cep_br VALUES ('79.040-850', '1471     ', 'R MARCINO DOS SANTOS', 'CH CACHOEIRA                  ');
INSERT INTO cd_cep_br VALUES ('79.106-690', '1471     ', 'R MARCO ANTONIO', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('79.085-042', '1471     ', 'R MARCO AURELIO BEIER', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.073-188', '1471     ', 'R MARCO FELIZ', 'JD LOS ANGELES                ');
INSERT INTO cd_cep_br VALUES ('79.005-650', '1471     ', 'R MARCO POLO', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('79.051-191', '1471     ', 'R MARCO, DO', 'VL CARLOTA                    ');
INSERT INTO cd_cep_br VALUES ('79.037-074', '1471     ', 'R MARCONI', 'JD VERANEIO                   ');
INSERT INTO cd_cep_br VALUES ('79.062-020', '1471     ', 'R MARCOS EUGENIO SILVA', 'JD N S P SOCORRO              ');
INSERT INTO cd_cep_br VALUES ('79.114-180', '1471     ', 'R MARCOS FERREZ', 'CJ J ABRAO                    ');
INSERT INTO cd_cep_br VALUES ('79.084-431', '1471     ', 'TV MARCOS SIMOES CORREA', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.118-521', '1471     ', 'R MARECHAL CAMARA', 'JD SEMINARIO                  ');
INSERT INTO cd_cep_br VALUES ('79.092-000', '1471     ', 'AV MARECHAL DEODORO- ATE 0820 - LADO PAR', 'VL BANDEIRANTE                ');
INSERT INTO cd_cep_br VALUES ('79.086-000', '1471     ', 'AV MARECHAL DEODORO- ATE 1821 - LADO IMPAR', 'GUANANDI                      ');
INSERT INTO cd_cep_br VALUES ('79.094-000', '1471     ', 'AV MARECHAL DEODORO- DE 0822 A 4484 - LADO PAR', 'JD TIJUCA                     ');
INSERT INTO cd_cep_br VALUES ('79.085-000', '1471     ', 'AV MARECHAL DEODORO- DE 1823 A 5511 - LADO IMPAR', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.075-110', '1471     ', 'R MANOEL MACEDO FALCAO', 'PRQ LAGEADO                   ');
INSERT INTO cd_cep_br VALUES ('79.075-109', '1471     ', 'R MANOEL MARCELINO RODRIGUES', 'PRQ LAGEADO                   ');
INSERT INTO cd_cep_br VALUES ('79.004-260', '1471     ', 'R MANOEL MARIANO', 'JD S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('79.084-381', '1471     ', 'TV MANOEL MARTINS', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.115-671', '1471     ', 'R MANOEL MESSIAS DOS SANTOS', 'VL M TAVEIRA                  ');
INSERT INTO cd_cep_br VALUES ('79.013-457', '1471     ', 'R MANOEL MOREIRA', 'PARQUE ISABEL GARDENS         ');
INSERT INTO cd_cep_br VALUES ('79.042-020', '1471     ', 'R MANOEL OLEGARIO DA SILVA', 'JD ITATIAIA                   ');
INSERT INTO cd_cep_br VALUES ('79.044-470', '1471     ', 'AV MANOEL PADIAL', 'PRQ RES M A PEDROSSIAN        ');
INSERT INTO cd_cep_br VALUES ('79.070-410', '1471     ', 'R MANOEL PAULISTA', 'JD MORENAO                    ');
INSERT INTO cd_cep_br VALUES ('79.016-102', '1471     ', 'TV MANOEL PEREIRA DA SILVA', 'N LIMA                        ');
INSERT INTO cd_cep_br VALUES ('79.073-261', '1471     ', 'R MANOEL PEREIRA DE SOUZA', 'JD LOS ANGELES                ');
INSERT INTO cd_cep_br VALUES ('79.005-560', '1471     ', 'R MANOEL ROSA', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('79.020-020', '1471     ', 'R MANOEL SECCO TOME', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.104-050', '1471     ', 'R MANOEL TAVEIRA', 'VL SERRADINHO                 ');
INSERT INTO cd_cep_br VALUES ('79.081-150', '1471     ', 'R MANOEL VIEIRA DE SOUZA', 'VL PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('79.092-320', '1471     ', 'R MANOEL ZANIN', 'JD TIJUCA                     ');
INSERT INTO cd_cep_br VALUES ('79.016-110', '1471     ', 'R MANOELA DA SILVA', 'N LIMA                        ');
INSERT INTO cd_cep_br VALUES ('79.091-030', '1471     ', 'AV MANSOES, DAS', 'N HAB BURITI                  ');
INSERT INTO cd_cep_br VALUES ('79.073-251', '1471     ', 'R MANSOUR CONTAR', 'JD LOS ANGELES                ');
INSERT INTO cd_cep_br VALUES ('79.063-590', '1471     ', 'R MANY SCAFF', 'VL S EUGENIO                  ');
INSERT INTO cd_cep_br VALUES ('79.091-450', '1471     ', 'R MANZZINE MANDARANO', 'PRQ RES UNIAO                 ');
INSERT INTO cd_cep_br VALUES ('79.018-090', '1471     ', 'R MAPUERA', 'JD COLUMBIA                   ');
INSERT INTO cd_cep_br VALUES ('79.040-011', '1471     ', 'R MAR ADRIATICO', 'CH CACHOEIRA                  ');
INSERT INTO cd_cep_br VALUES ('79.097-014', '1471     ', 'R MAR AZUL', 'COOPHAVILA II                 ');
INSERT INTO cd_cep_br VALUES ('79.040-080', '1471     ', 'R MAR CASPIO', 'CH CACHOEIRA                  ');
INSERT INTO cd_cep_br VALUES ('79.040-081', '1471     ', 'R MAR DAS ANTILHAS', 'CH CACHOEIRA                  ');
INSERT INTO cd_cep_br VALUES ('79.040-030', '1471     ', 'R MAR DAS CARAIBAS', 'CH CACHOEIRA                  ');
INSERT INTO cd_cep_br VALUES ('79.102-380', '1471     ', 'R FLORES, DAS', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('79.115-020', '1471     ', 'AV FLORESTAL', 'COOPHATRABALHO                ');
INSERT INTO cd_cep_br VALUES ('79.062-780', '1471     ', 'R KAME OSHIRO', 'JD ITAMARACA                  ');
INSERT INTO cd_cep_br VALUES ('79.032-290', '1471     ', 'R KAME TAKAIASSU', 'C BOSQUE                      ');
INSERT INTO cd_cep_br VALUES ('79.023-010', '1471     ', 'R KAMIEI SIMABUCO', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('79.062-317', '1471     ', 'R KAMY OSHIRO', 'JD ITAMARACA                  ');
INSERT INTO cd_cep_br VALUES ('79.105-420', '1471     ', 'R JOAO NOGUEIRA VIEIRA', 'JD CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('79.033-205', '1471     ', 'PC JOAO OLIMPIO CORDEIRO', 'CJ RES M JACINTO              ');
INSERT INTO cd_cep_br VALUES ('79.084-520', '1471     ', 'R JOAO OLIVEIRA MACHADO', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.062-280', '1471     ', 'R JOAO PAULO I', 'JD ITAMARACA                  ');
INSERT INTO cd_cep_br VALUES ('79.004-680', '1471     ', 'R JOAO PEDRO DE SOUZA', 'JD MTE LIBANO                 ');
INSERT INTO cd_cep_br VALUES ('79.090-040', '1471     ', 'R JOAO PEDRO PEDROSSIAN', 'VL TAVEIROPOLIS               ');
INSERT INTO cd_cep_br VALUES ('79.074-045', '1471     ', 'R JOAO PENELLO', 'JD MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('79.002-300', '1471     ', 'R JOAO PESSOA- ATE 360/361', 'Mte Castelo                   ');
INSERT INTO cd_cep_br VALUES ('79.010-120', '1471     ', 'R JOAO PESSOA- DE 362/363 AO FIM', 'Mte Castelo                   ');
INSERT INTO cd_cep_br VALUES ('79.108-122', '1471     ', 'R JOAO PINTO', 'VL M S THOME                  ');
INSERT INTO cd_cep_br VALUES ('79.015-330', '1471     ', 'R JOAO PINTO FILHO', 'JD PRESIDENTE                 ');
INSERT INTO cd_cep_br VALUES ('79.015-340', '1471     ', 'R JOAO PINTO PEREIRA', 'JD PRESIDENTE                 ');
INSERT INTO cd_cep_br VALUES ('79.113-070', '1471     ', 'R JOAO PIRES OLIVEIRA', 'JD PANAMA                     ');
INSERT INTO cd_cep_br VALUES ('79.042-791', '1471     ', 'TV JOAO PROCOPIO', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.116-440', '1471     ', 'R JOAO RAMALHO', 'VL N S GRACAS                 ');
INSERT INTO cd_cep_br VALUES ('79.091-000', '1471     ', 'R JOAO RESEK', 'RES OLIVEIRA                  ');
INSERT INTO cd_cep_br VALUES ('79.002-030', '1471     ', 'AV JOAO ROSA PIRES- ATE 122/123', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.005-010', '1471     ', 'AV JOAO ROSA PIRES- DE 124/125 A 417/418', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('79.008-050', '1471     ', 'AV JOAO ROSA PIRES- DE 419/420 AO FIM', 'AMAMBAI                       ');
INSERT INTO cd_cep_br VALUES ('79.105-530', '1471     ', 'R JOAO SALDANHA', 'JD CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('79.085-032', '1471     ', 'R JOAO SASSIOTO', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.071-110', '1471     ', 'R JOAO SCARANO', 'JD COLIBRI                    ');
INSERT INTO cd_cep_br VALUES ('79.075-051', '1471     ', 'R JOAO SELINGARDI', 'PRQ LAGEADO                   ');
INSERT INTO cd_cep_br VALUES ('79.091-801', '1471     ', 'TV JOAO SIUFI', 'RES OLIVEIRA                  ');
INSERT INTO cd_cep_br VALUES ('79.077-008', '1471     ', 'R JOAO TELES', 'JARDIM PENFICO                ');
INSERT INTO cd_cep_br VALUES ('79.040-250', '1471     ', 'R JOAO TESSITORE', 'VL M C LIMA                   ');
INSERT INTO cd_cep_br VALUES ('79.100-350', '1471     ', 'R JOAO THOMAZ', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('79.071-101', '1471     ', 'R JOAO TRIVELLATO', 'JD COLIBRI                    ');
INSERT INTO cd_cep_br VALUES ('79.040-811', '1471     ', 'PC JOAO VIEIRA', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('79.044-014', '1471     ', 'R JOANA OLIVEIRA CHAVES', 'V PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('79.051-740', '1471     ', 'R JOANA OLIVEIRA COELHO', 'JD AUXILIADORA                ');
INSERT INTO cd_cep_br VALUES ('79.021-240', '1471     ', 'R JOAO AKAMINE', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('79.015-300', '1471     ', 'R JOAO ALVES', 'JD PRESIDENTE                 ');
INSERT INTO cd_cep_br VALUES ('79.033-310', '1471     ', 'R JOAO ALVES MULLER', 'CJ RES M JACINTO              ');
INSERT INTO cd_cep_br VALUES ('79.075-116', '1471     ', 'R JOAO ALVES PEREIRA', 'PRQ LAGEADO                   ');
INSERT INTO cd_cep_br VALUES ('79.084-294', '1471     ', 'TV JOAO ANGELO LABANCA', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.023-240', '1471     ', 'R JOAO ARAUJO FRANCA', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('79.008-510', '1471     ', 'R JOAO AZUAGA- ATE 301/302', 'CABREUVA                      ');
INSERT INTO cd_cep_br VALUES ('79.009-820', '1471     ', 'R JOAO AZUAGA- DE 303/304 AO FIM', 'VL PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('79.044-121', '1471     ', 'R JOAO BATISTA CARDOSO', 'V PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('79.077-003', '1471     ', 'R JOAO BATISTA OLIVEIRA DE SOUZA', 'JARDIM PENFICO                ');
INSERT INTO cd_cep_br VALUES ('79.014-300', '1471     ', 'R JOAO BOTOSO NETO', 'JD CEREJEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('79.044-370', '1471     ', 'R JOAO CADETE', 'PRQ RES M A PEDROSSIAN        ');
INSERT INTO cd_cep_br VALUES ('79.071-331', '1471     ', 'AV JOAO CAETANO', 'N HAB UNIVERSITARIAS          ');
INSERT INTO cd_cep_br VALUES ('79.033-220', '1471     ', 'R JOAO CANDELARIO DOS SANTOS', 'CJ RES M JACINTO              ');
INSERT INTO cd_cep_br VALUES ('79.036-431', '1471     ', 'R JOAO CANDIDO DE SOUZA', 'T PARK                        ');
INSERT INTO cd_cep_br VALUES ('79.042-110', '1471     ', 'R JOAO CASSIMIRO', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.062-250', '1471     ', 'R JOAO CASTILHO MORENO', 'JD ITAMARACA                  ');
INSERT INTO cd_cep_br VALUES ('79.107-350', '1471     ', 'R JOAO DA MATA', 'JD ZE PEREIRA                 ');
INSERT INTO cd_cep_br VALUES ('79.071-351', '1471     ', 'R JOAO DE BARROS', 'N HAB UNIVERSITARIAS          ');
INSERT INTO cd_cep_br VALUES ('79.014-550', '1471     ', 'R JOAO DE FARIAS', 'CJ HAB N SEGREDO              ');
INSERT INTO cd_cep_br VALUES ('79.022-220', '1471     ', 'R JOAO DE OLIVEIRA LIMA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('79.015-310', '1471     ', 'AV JOAO DE PAULA RIBEIRO', 'JD PRESIDENTE                 ');
INSERT INTO cd_cep_br VALUES ('79.070-302', '1471     ', 'R JOAO DE SOUZA', 'VL ALBUQUERQUE                ');
INSERT INTO cd_cep_br VALUES ('79.050-032', '1471     ', 'TV JOAO DOMINGOS', 'JD TV MORENA                  ');
INSERT INTO cd_cep_br VALUES ('79.014-310', '1471     ', 'R JOAO DUAILIBI', 'JD CEREJEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('79.009-250', '1471     ', 'R JOAO EROVALDO DE CAMPOS', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('79.032-440', '1471     ', 'R JOAO FELIX GONCALVES', 'VL POLONES                    ');
INSERT INTO cd_cep_br VALUES ('79.051-300', '1471     ', 'R JOAO FERNANDES VIEIRA', 'VL V BOAS                     ');
INSERT INTO cd_cep_br VALUES ('79.044-451', '1471     ', 'R JOAO FRANCISCO DAMASCENO', 'PRQ RES M A PEDROSSIAN        ');
INSERT INTO cd_cep_br VALUES ('79.091-120', '1471     ', 'R JOAO GOMES BATISTA', 'N HAB BURITI                  ');
INSERT INTO cd_cep_br VALUES ('79.117-130', '1471     ', 'R JOAO GUIMARAES ROSA', 'VL NASSER                     ');
INSERT INTO cd_cep_br VALUES ('79.033-251', '1471     ', 'R JOAO GUTIERREZ DO PRADO', 'CJ RES M JACINTO              ');
INSERT INTO cd_cep_br VALUES ('79.113-090', '1471     ', 'R JOAO JACINTO CAMARA', 'JD PANAMA                     ');
INSERT INTO cd_cep_br VALUES ('79.033-550', '1471     ', 'R JOAO JORGE CHACHA', 'CJ RES M JACINTO              ');
INSERT INTO cd_cep_br VALUES ('79.062-630', '1471     ', 'AV JOAO LEMOS DE REZENDE', 'JD ITAMARACA                  ');
INSERT INTO cd_cep_br VALUES ('79.081-460', '1471     ', 'R JOAO LOUREIRO ALMEIDA', 'JD PARATI                     ');
INSERT INTO cd_cep_br VALUES ('79.086-330', '1471     ', 'R JATAI- DE 277/278 AO FIM', 'GUANANDI                      ');
INSERT INTO cd_cep_br VALUES ('79.034-032', '1471     ', 'R JATAUBA', 'PRQ N ESTADOS                 ');
INSERT INTO cd_cep_br VALUES ('79.003-031', '1471     ', 'R JATI', 'I PARK                        ');
INSERT INTO cd_cep_br VALUES ('79.086-410', '1471     ', 'R JATOBA', 'GUANANDI                      ');
INSERT INTO cd_cep_br VALUES ('79.065-411', '1471     ', 'R JATOBA-MIRIM', 'VL MORENINHA III              ');
INSERT INTO cd_cep_br VALUES ('79.065-452', '1471     ', 'R JATURANA', 'VL MORENINHA III              ');
INSERT INTO cd_cep_br VALUES ('79.006-800', '1471     ', 'TV JAU', 'VL TAQUARUSSU                 ');
INSERT INTO cd_cep_br VALUES ('79.022-160', '1471     ', 'R JAURU', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('79.103-471', '1471     ', 'R JAVA', 'VL S REGINA                   ');
INSERT INTO cd_cep_br VALUES ('79.093-560', '1471     ', 'R JAVAES', 'JD S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('79.094-130', '1471     ', 'R JAVAES', 'JD TIJUCA                     ');
INSERT INTO cd_cep_br VALUES ('79.018-081', '1471     ', 'R JAVAPERI', 'JD COLUMBIA                   ');
INSERT INTO cd_cep_br VALUES ('79.086-340', '1471     ', 'R JAVARI', 'GUANANDI                      ');
INSERT INTO cd_cep_br VALUES ('79.084-286', '1471     ', 'R JAYME NASCIMENTO', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.009-620', '1471     ', 'R JEQUIE', 'VL PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('79.065-291', '1471     ', 'R JEQUITA', 'VL MORENINHA III              ');
INSERT INTO cd_cep_br VALUES ('79.008-210', '1471     ', 'R JEQUITIBA', 'CABREUVA                      ');
INSERT INTO cd_cep_br VALUES ('79.115-720', '1471     ', 'TV JEREUA', 'PRQ LARANJAIS                 ');
INSERT INTO cd_cep_br VALUES ('79.040-120', '1471     ', 'R JERIBA', 'VL M C LIMA                   ');
INSERT INTO cd_cep_br VALUES ('79.084-120', '1471     ', 'TV JERONIMO BASTOS', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.042-640', '1471     ', 'R JERONIMO CORDOBA', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.017-121', '1471     ', 'R JERONIMO DE ALBUQUERQUE', 'N LIMA                        ');
INSERT INTO cd_cep_br VALUES ('79.033-200', '1471     ', 'R JERONIMO DE CARVALHO', 'CJ RES M JACINTO              ');
INSERT INTO cd_cep_br VALUES ('79.062-141', '1471     ', 'R JERONIMO JOSE DE ALMEIDA', 'JD ITAMARACA                  ');
INSERT INTO cd_cep_br VALUES ('79.004-474', '1471     ', 'R JERONIMO PAES BENJAMIM', 'JD S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('79.112-130', '1471     ', 'R JERUSALEM', 'VL PALMIRA                    ');
INSERT INTO cd_cep_br VALUES ('79.033-285', '1471     ', 'PC JESSE SOARES VIEIRA', 'CJ RES M JACINTO              ');
INSERT INTO cd_cep_br VALUES ('79.037-020', '1471     ', 'R JESUANIA', 'JD VERANEIO                   ');
INSERT INTO cd_cep_br VALUES ('79.114-290', '1471     ', 'R JESUINO GUSMAO', 'CJ J ABRAO                    ');
INSERT INTO cd_cep_br VALUES ('79.034-460', '1471     ', 'R JESUITA', 'PRQ N ESTADOS                 ');
INSERT INTO cd_cep_br VALUES ('79.034-720', '1471     ', 'R JESUITA', 'CJ HAB E D ALVA II            ');
INSERT INTO cd_cep_br VALUES ('79.032-703', '1471     ', 'AV JI-PARANA', 'C BOSQUE                      ');
INSERT INTO cd_cep_br VALUES ('79.110-150', '1471     ', 'R JOA', 'VL SOBRINHO                   ');
INSERT INTO cd_cep_br VALUES ('70.658-170', '5532     ', 'Q SHCES Q 1107', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.655-852', '5532     ', 'BL SHCES Q 0805 BLOCO B', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('79.110-011', '1471     ', 'R PIRACICABA', 'VL SOBRINHO                   ');
INSERT INTO cd_cep_br VALUES ('79.094-620', '1471     ', 'R ADORCINIO DE OLIVEIRA LIRIO', 'JD BATISTAO                   ');
INSERT INTO cd_cep_br VALUES ('79.063-790', '1471     ', 'R ADORCINIO OLIVEIRA LIRIO', 'CJ RES R ROUXINOIS            ');
INSERT INTO cd_cep_br VALUES ('79.011-420', '1471     ', 'R ADRIANO METELLO- ATE 505/506', 'C ANTONINO                    ');
INSERT INTO cd_cep_br VALUES ('79.013-030', '1471     ', 'R ADRIANO METELLO- DE 507/508 AO FIM', 'CJ RES E SUL                  ');
INSERT INTO cd_cep_br VALUES ('79.006-480', '1471     ', 'R ADUIE REZEK', 'VL BANDEIRANTE                ');
INSERT INTO cd_cep_br VALUES ('79.045-070', '1471     ', 'R ADVENTOR DIVINO DE ALMEIDA', 'JD NOROESTE                   ');
INSERT INTO cd_cep_br VALUES ('79.043-091', '1471     ', 'R ADVOGADOS, DOS', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.083-240', '1471     ', 'R AERO RANCHO', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.110-050', '1471     ', 'AV AEROCLUBE', 'VL SOBRINHO                   ');
INSERT INTO cd_cep_br VALUES ('79.112-090', '1471     ', 'AV AEROPORTO', 'VL S AMARO                    ');
INSERT INTO cd_cep_br VALUES ('79.106-150', '1471     ', 'R AFEGANISTAO', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('79.083-354', '1471     ', 'R AFELANDIA', 'JD DAS HORTENCIAS             ');
INSERT INTO cd_cep_br VALUES ('79.060-500', '1471     ', 'R AFIFE ANACHE', 'VL S EUGENIO                  ');
INSERT INTO cd_cep_br VALUES ('79.117-182', '1471     ', 'R AFONSO ACUNZO', 'COOPHASUL                     ');
INSERT INTO cd_cep_br VALUES ('79.083-150', '1471     ', 'R AFONSO ARINOS', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.073-267', '1471     ', 'R AFONSO CELSO', 'JD LOS ANGELES                ');
INSERT INTO cd_cep_br VALUES ('79.117-391', '1471     ', 'R AFONSO DE SOUZA', 'VL NASSER                     ');
INSERT INTO cd_cep_br VALUES ('78.745-170', '1431     ', 'R UM (VILA SAO PAULO)', 'VL MAMED                      ');
INSERT INTO cd_cep_br VALUES ('78.720-568', '1431     ', 'R UM (VILA VERDE)', 'VL ITAMARATI                  ');
INSERT INTO cd_cep_br VALUES ('78.725-394', '1431     ', 'R TRES (JD DOM BOSCO)', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('78.720-564', '1431     ', 'R TRES (JD MARAJO)', 'VL ITAMARATI                  ');
INSERT INTO cd_cep_br VALUES ('78.725-635', '1431     ', 'R TRES (JD SAO FELIX)', 'JD IGUASSU                    ');
INSERT INTO cd_cep_br VALUES ('78.730-744', '1431     ', 'R TRES (LOT SANTA LAURA)', 'VL N S AMPARO                 ');
INSERT INTO cd_cep_br VALUES ('78.715-660', '1431     ', 'R TRES (PRQ RES NOVA ERA)', 'JD S DOURADA                  ');
INSERT INTO cd_cep_br VALUES ('78.705-206', '1431     ', 'R TRES (VILA MARILEY)', 'C SALMEN                      ');
INSERT INTO cd_cep_br VALUES ('78.720-578', '1431     ', 'R TRES (VILA VERDE)', 'VL ITAMARATI                  ');
INSERT INTO cd_cep_br VALUES ('78.730-295', '1431     ', 'TV TREZE', 'JD PARTICIPACAO               ');
INSERT INTO cd_cep_br VALUES ('78.715-546', '1431     ', 'R TREZE', 'JD S DOURADA                  ');
INSERT INTO cd_cep_br VALUES ('78.715-424', '1431     ', 'R TREZE', 'CJ S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('78.715-504', '1431     ', 'R TREZE', 'J BARRO                       ');
INSERT INTO cd_cep_br VALUES ('78.735-702', '1431     ', 'R TREZE', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.715-626', '1431     ', 'R TREZE  (COHAB MARECHAL RONDON)', 'JD S DOURADA                  ');
INSERT INTO cd_cep_br VALUES ('78.715-734', '1431     ', 'AV TREZE (JD LIBERDADE)', 'J BARRO                       ');
INSERT INTO cd_cep_br VALUES ('78.715-680', '1431     ', 'R TREZE (PRQ RES NOVA ERA)', 'JD S DOURADA                  ');
INSERT INTO cd_cep_br VALUES ('78.740-040', '1431     ', 'R TREZE DE MAIO', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('78.740-280', '1431     ', 'R TREZE DE MAIO', 'JD M GROSSO                   ');
INSERT INTO cd_cep_br VALUES ('78.705-120', '1431     ', 'R TREZE DE MAIO', 'VL BIRIGUI                    ');
INSERT INTO cd_cep_br VALUES ('78.700-160', '1431     ', 'R TREZE DE MAIO- ATE 1411/1412', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.710-080', '1431     ', 'R TREZE DE MAIO- DE 1413/1414 AO FIM', 'LA SALLE                      ');
INSERT INTO cd_cep_br VALUES ('78.710-810', '1431     ', 'R TRIANGULO, DO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.715-426', '1431     ', 'R TRINTA', 'CJ S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('78.715-556', '1431     ', 'R TRINTA (COHAB MARECHAL RONDON)', 'JD S DOURADA                  ');
INSERT INTO cd_cep_br VALUES ('78.715-428', '1431     ', 'R TRINTA E CINCO', 'CJ S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('78.715-638', '1431     ', 'R TRINTA E CINCO (COHAB MARECHAL RONDON)', 'JD S DOURADA                  ');
INSERT INTO cd_cep_br VALUES ('78.715-430', '1431     ', 'R TRINTA E DOIS', 'CJ S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('78.715-558', '1431     ', 'R TRINTA E DOIS (COHAB MARECHAL RONDON)', 'JD S DOURADA                  ');
INSERT INTO cd_cep_br VALUES ('78.715-452', '1431     ', 'R TRINTA E NOVE', 'CJ S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('78.715-560', '1431     ', 'R TRINTA E NOVE (COHAB MARECHAL RONDON)', 'JD S DOURADA                  ');
INSERT INTO cd_cep_br VALUES ('78.715-432', '1431     ', 'R TRINTA E OITO', 'CJ S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('78.715-562', '1431     ', 'R TRINTA E OITO (COHAB MARECHAL RONDON)', 'JD S DOURADA                  ');
INSERT INTO cd_cep_br VALUES ('78.715-434', '1431     ', 'R TRINTA E QUATRO', 'CJ S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('78.715-582', '1431     ', 'R TRINTA E QUATRO (COHAB MARECHAL RONDON)', 'JD S DOURADA                  ');
INSERT INTO cd_cep_br VALUES ('78.715-436', '1431     ', 'R TRINTA E SEIS', 'CJ S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('78.715-564', '1431     ', 'R TRINTA E SEIS (COHAB MARECHAL RONDON)', 'JD S DOURADA                  ');
INSERT INTO cd_cep_br VALUES ('78.715-438', '1431     ', 'R TRINTA E SETE', 'CJ S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('78.715-640', '1431     ', 'R TRINTA E SETE (COHAB MARECHAL RONDON)', 'JD S DOURADA                  ');
INSERT INTO cd_cep_br VALUES ('78.715-440', '1431     ', 'R TRINTA E TRES', 'CJ S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('78.715-658', '1431     ', 'R SETE (PRQ RES NOVA ERA)', 'JD S DOURADA                  ');
INSERT INTO cd_cep_br VALUES ('78.720-577', '1431     ', 'R SETE (VILA VERDE)', 'VL ITAMARATI                  ');
INSERT INTO cd_cep_br VALUES ('78.740-500', '1431     ', 'AV SETE COPAS', 'COOPHALIS                     ');
INSERT INTO cd_cep_br VALUES ('78.705-010', '1431     ', 'R SETE DE SETEMBRO', 'VL BIRIGUI                    ');
INSERT INTO cd_cep_br VALUES ('78.745-430', '1431     ', 'R SETE DE SETEMBRO', 'VL GOULART                    ');
INSERT INTO cd_cep_br VALUES ('78.710-640', '1431     ', 'R SHELMA L KATTO', 'VL PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('78.710-720', '1431     ', 'TV SILVIO CARLOS PEREIRA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.740-090', '1431     ', 'AV SOTHERO SILVA', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('78.735-312', '1431     ', 'R SUECIA (JD EUROPA)', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('78.705-150', '1431     ', 'R SUELY MARIA DA SILVA', 'C SALMEN                      ');
INSERT INTO cd_cep_br VALUES ('78.735-298', '1431     ', 'R SUICA (JD EUROPA)', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('78.745-320', '1431     ', 'R TAMANDARE', 'VL GOULART                    ');
INSERT INTO cd_cep_br VALUES ('78.730-350', '1431     ', 'AV TAMOIOS', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('78.745-450', '1431     ', 'R TAMOYOS, DOS', 'VL GOULART                    ');
INSERT INTO cd_cep_br VALUES ('78.730-410', '1431     ', 'R TAPAJOS', 'JD PARTICIPACAO               ');
INSERT INTO cd_cep_br VALUES ('78.730-570', '1431     ', 'R TAPEJARA', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('78.705-020', '1431     ', 'R TEODOMIRO ALCANTARA GOUVEIA', 'VL BIRIGUI                    ');
INSERT INTO cd_cep_br VALUES ('78.700-140', '1431     ', 'R TEOFILO F. DA CRUZ', 'VL CANAA                      ');
INSERT INTO cd_cep_br VALUES ('78.730-310', '1431     ', 'R TEOTONIO VILELA', 'JD PARTICIPACAO               ');
INSERT INTO cd_cep_br VALUES ('78.745-280', '1431     ', 'R TIMBIRAS', 'VL GOULART                    ');
INSERT INTO cd_cep_br VALUES ('78.700-028', '1431     ', 'R TIRADENTE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.720-020', '1431     ', 'AV TIRADENTES- DE 2685/2686 AO FIM', 'VL B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('78.745-050', '1431     ', 'AV TIRADENTESDE 1/2 ATE 461/462', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('78.700-710', '1431     ', 'R TOQUIO', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('78.730-370', '1431     ', 'R TRANSCONTINENTAL', 'JD PARTICIPACAO               ');
INSERT INTO cd_cep_br VALUES ('78.730-256', '1431     ', 'TV TRES', 'JD PARTICIPACAO               ');
INSERT INTO cd_cep_br VALUES ('78.715-522', '1431     ', 'R TRES', 'JD S DOURADA                  ');
INSERT INTO cd_cep_br VALUES ('78.720-230', '1431     ', 'AV TRES', 'JD ASSUNCAO                   ');
INSERT INTO cd_cep_br VALUES ('78.715-384', '1431     ', 'R TRES', 'CJ S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('78.725-360', '1431     ', 'R TRES', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('78.710-680', '1431     ', 'R TRES', 'VL PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('78.715-512', '1431     ', 'R TRES', 'J BARRO                       ');
INSERT INTO cd_cep_br VALUES ('78.700-470', '1431     ', 'R TRES', 'JD OLIVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('78.750-190', '1431     ', 'R TRES', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('78.735-698', '1431     ', 'R TRES', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.735-700', '1431     ', 'AV TRES', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.715-554', '1431     ', 'R TRES (COHAB MARECHAL RONDON)', 'JD S DOURADA                  ');
INSERT INTO cd_cep_br VALUES ('78.720-102', '1431     ', 'R TRES (JD BRASIL)', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('78.710-520', '1431     ', 'R SEBASTIANA MARIA DE JESUS', 'JD PINDORAMA                  ');
INSERT INTO cd_cep_br VALUES ('78.700-590', '1431     ', 'R SEBASTIAO L. MOREIRA', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('78.730-252', '1431     ', 'TV SEIS', 'JD PARTICIPACAO               ');
INSERT INTO cd_cep_br VALUES ('78.740-670', '1431     ', 'AV SEIS', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('78.715-530', '1431     ', 'R SEIS', 'JD S DOURADA                  ');
INSERT INTO cd_cep_br VALUES ('78.715-380', '1431     ', 'R SEIS', 'CJ S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('79.621-140', '1494     ', 'R IRMAOS SPINELLI- DE 0281/0282 AO FIM', 'PRQ S CARLOS                  ');
INSERT INTO cd_cep_br VALUES ('79.006-661', '1471     ', 'R JACIRO DE SOUZA E SILVA', 'VL TAQUARUSSU                 ');
INSERT INTO cd_cep_br VALUES ('79.103-240', '1471     ', 'R PIRAI', 'JD SAYONARA                   ');
INSERT INTO cd_cep_br VALUES ('79.003-060', '1471     ', 'R PIRAJU', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('79.073-231', '1471     ', 'TV PEREIRA BARRETO', 'JD UIRAPURU                   ');
INSERT INTO cd_cep_br VALUES ('79.023-802', '1471     ', 'TV PEREIRA BORGES', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('79.074-065', '1471     ', 'R PEREIRAS, DOS', 'JD MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('79.044-739', '1471     ', 'AV PERIMETRAL', 'LGA RICA                      ');
INSERT INTO cd_cep_br VALUES ('79.013-792', '1471     ', 'R PERIQUITO', 'M VERDE                       ');
INSERT INTO cd_cep_br VALUES ('79.002-261', '1471     ', 'R PERNAMBUCO- ATE 0389/0390', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.010-040', '1471     ', 'R PERNAMBUCO- DE 0391/0392 A 1446/1447', 'Mte Castelo                   ');
INSERT INTO cd_cep_br VALUES ('79.022-340', '1471     ', 'R PERNAMBUCO- DE 1448/1449 AO FIM', 'VL GOMES                      ');
INSERT INTO cd_cep_br VALUES ('79.115-320', '1471     ', 'R PEROBA', 'COOPHATRABALHO                ');
INSERT INTO cd_cep_br VALUES ('79.065-252', '1471     ', 'R PEROBA AMARELA', 'VL MORENINHA III              ');
INSERT INTO cd_cep_br VALUES ('79.102-340', '1471     ', 'R PEROLAS, DAS', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('79.032-202', '1471     ', 'R PERPETUA', 'C BOSQUE                      ');
INSERT INTO cd_cep_br VALUES ('79.008-080', '1471     ', 'R PERSEVERANCA', 'AMAMBAI                       ');
INSERT INTO cd_cep_br VALUES ('79.094-200', '1471     ', 'R PERU', 'JD BATISTAO                   ');
INSERT INTO cd_cep_br VALUES ('79.065-050', '1471     ', 'R PERUIBE', 'VL MORENINHA II               ');
INSERT INTO cd_cep_br VALUES ('79.017-224', '1471     ', 'R PESCADOR, DO', 'JD ANACHE                     ');
INSERT INTO cd_cep_br VALUES ('79.114-110', '1471     ', 'R AFONSO EDUARDO REIDY', 'CJ J ABRAO                    ');
INSERT INTO cd_cep_br VALUES ('79.084-031', '1471     ', 'TV AFONSO JORDAN', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.040-290', '1471     ', 'R AFONSO LINO BARBOSA', 'CH CACHOEIRA                  ');
INSERT INTO cd_cep_br VALUES ('79.023-290', '1471     ', 'R AFONSO LOUREIRO DE ALMEIDA', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('79.005-000', '1471     ', 'AV AFONSO PENA- ATE 1499 - LADO IMPAR', 'AMAMBAI                       ');
INSERT INTO cd_cep_br VALUES ('79.005-001', '1471     ', 'AV AFONSO PENA- ATE 1500 - LADO PAR', 'AMAMBAI                       ');
INSERT INTO cd_cep_br VALUES ('79.002-070', '1471     ', 'AV AFONSO PENA- DE 1501 A 1999 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.002-071', '1471     ', 'AV AFONSO PENA- DE 1502 A 2000 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.094-340', '1471     ', 'TV ABSSINIA', 'JD BATISTAO                   ');
INSERT INTO cd_cep_br VALUES ('79.102-311', '1471     ', 'TV ACACIAS, DAS', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('79.034-760', '1471     ', 'R ACAFATE', 'CJ HAB E D ALVA III           ');
INSERT INTO cd_cep_br VALUES ('79.040-340', '1471     ', 'R ACAFRAO', 'CH CACHOEIRA                  ');
INSERT INTO cd_cep_br VALUES ('79.062-570', '1471     ', 'R ACAI', 'JD ITAMARACA                  ');
INSERT INTO cd_cep_br VALUES ('79.097-230', '1471     ', 'R ACAIA', 'JD TARUMA                     ');
INSERT INTO cd_cep_br VALUES ('79.032-390', '1471     ', 'R ACALIFAS', 'C BOSQUE                      ');
INSERT INTO cd_cep_br VALUES ('79.115-030', '1471     ', 'R ACAPU', 'COOPHATRABALHO                ');
INSERT INTO cd_cep_br VALUES ('79.021-051', '1471     ', 'TV ACARA', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('79.034-700', '1471     ', 'R ACARA BANDEIRA', 'CJ HAB E D ALVA II            ');
INSERT INTO cd_cep_br VALUES ('79.118-260', '1471     ', 'R ACARAPE', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('79.065-180', '1471     ', 'R ACARIUBA', 'VL MORENINHA II               ');
INSERT INTO cd_cep_br VALUES ('79.062-313', '1471     ', 'R ACARU', 'JD ITAMARACA                  ');
INSERT INTO cd_cep_br VALUES ('79.094-372', '1471     ', 'R ACAUA', 'JD TIJUCA                     ');
INSERT INTO cd_cep_br VALUES ('79.070-149', '1471     ', 'TV ACELINO GRANJA', 'JD MORENAO                    ');
INSERT INTO cd_cep_br VALUES ('79.079-065', '1471     ', 'R ACLIMACAO- TODA', 'CH MANSOES                    ');
INSERT INTO cd_cep_br VALUES ('79.041-143', '1471     ', 'R ACORDEON, DO', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.094-480', '1471     ', 'R ACORES', 'JD BATISTAO                   ');
INSERT INTO cd_cep_br VALUES ('79.062-211', '1471     ', 'R ACORES, DOS', 'JD CPO ALTO                   ');
INSERT INTO cd_cep_br VALUES ('79.083-562', '1471     ', 'TV ACORIZAL', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.102-140', '1471     ', 'R ACRE', 'JD IMA                        ');
INSERT INTO cd_cep_br VALUES ('79.093-330', '1471     ', 'R ACREUNA', 'JD S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('79.093-310', '1471     ', 'R ACRISIO CORREA', 'JD S CONRADO                  ');
INSERT INTO cd_cep_br VALUES ('79.036-030', '1471     ', 'R ACROPOLE', 'VL D AZUL                     ');
INSERT INTO cd_cep_br VALUES ('79.032-090', '1471     ', 'R ACROPOLIS', 'C BOSQUE                      ');
INSERT INTO cd_cep_br VALUES ('79.018-100', '1471     ', 'R ACU JAMANXIM', 'JD COLUMBIA                   ');
INSERT INTO cd_cep_br VALUES ('79.097-660', '1471     ', 'R ACUA', 'JD TARUMA                     ');
INSERT INTO cd_cep_br VALUES ('79.034-752', '1471     ', 'R ACUCENA', 'CJ HAB E D ALVA III           ');
INSERT INTO cd_cep_br VALUES ('79.102-370', '1471     ', 'R ACUCENAS, DAS', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('79.116-124', '1471     ', 'R ACUPE', 'PRQ RES AZALEIA               ');
INSERT INTO cd_cep_br VALUES ('79.045-250', '1471     ', 'R ACURI', 'JD NOROESTE                   ');
INSERT INTO cd_cep_br VALUES ('79.106-066', '1471     ', 'R ADA FRAIHARESIDENCIAL BUZIOS', 'RES BUZIOS                    ');
INSERT INTO cd_cep_br VALUES ('79.037-084', '1471     ', 'R ADELAIDE LIMA BRITO', 'JD VERANEIO                   ');
INSERT INTO cd_cep_br VALUES ('79.075-010', '1471     ', 'R ADELAIDE MAIA FIGUEIREDO', 'PRQ LAGEADO                   ');
INSERT INTO cd_cep_br VALUES ('79.073-720', '1471     ', 'R ADELE SOUZA IRIGARAY', 'JD CPO NOBRE                  ');
INSERT INTO cd_cep_br VALUES ('79.073-730', '1471     ', 'R ADELIA AMADO', 'JD CPO NOBRE                  ');
INSERT INTO cd_cep_br VALUES ('79.106-065', '1471     ', 'R ADELIA FRAIHARESIDENCIAL BUZIOS', 'RES BUZIOS                    ');
INSERT INTO cd_cep_br VALUES ('79.035-420', '1471     ', 'R ADELIA RODRIGUES PUIA', 'T BOSQUE                      ');
INSERT INTO cd_cep_br VALUES ('79.082-080', '1471     ', 'R ABATE', 'GUANANDI II                   ');
INSERT INTO cd_cep_br VALUES ('79.065-138', '1471     ', 'R ABATI', 'VL MORENINHA II               ');
INSERT INTO cd_cep_br VALUES ('79.093-340', '1471     ', 'R ABATIXI', 'JD S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('79.093-670', '1471     ', 'R ABAUNA', 'JD S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('79.017-053', '1471     ', 'R ABDA NASSAR', 'N LIMA                        ');
INSERT INTO cd_cep_br VALUES ('79.105-370', '1471     ', 'R ABDALA GAZAL', 'VL POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('79.023-300', '1471     ', 'R ABDALLA RODER', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('79.117-180', '1471     ', 'R ABDO CHEQUER', 'COOPHASUL                     ');
INSERT INTO cd_cep_br VALUES ('79.093-030', '1471     ', 'R ABDON', 'JD S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('79.073-023', '1471     ', 'R ABDON BUNAZAR', 'JD MACAUBAS                   ');
INSERT INTO cd_cep_br VALUES ('79.086-070', '1471     ', 'R ABEL CALARGE', 'GUANANDI                      ');
INSERT INTO cd_cep_br VALUES ('79.032-350', '1471     ', 'R ABEL F. ARAGAO', 'C BOSQUE                      ');
INSERT INTO cd_cep_br VALUES ('79.091-802', '1471     ', 'R ABELARDO BARBOSA', 'RES OLIVEIRA                  ');
INSERT INTO cd_cep_br VALUES ('79.065-100', '1471     ', 'R ABELIA', 'VL MORENINHA II               ');
INSERT INTO cd_cep_br VALUES ('79.032-510', '1471     ', 'R ABETARDA', 'C BOSQUE                      ');
INSERT INTO cd_cep_br VALUES ('79.032-274', '1471     ', 'R ABIAS BATISTA FILHO- TODA', 'PORTAL ITAYARA                ');
INSERT INTO cd_cep_br VALUES ('79.118-130', '1471     ', 'R ABILIO BARBOSA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('79.084-170', '1471     ', 'R ABILIO BARBOSA DE SOUZA', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.062-641', '1471     ', 'R ABILIO SILVEIRA BARBOSA', 'JD ITAMARACA                  ');
INSERT INTO cd_cep_br VALUES ('79.042-160', '1471     ', 'R ABILIO SOARES', 'JD ITATIAIA                   ');
INSERT INTO cd_cep_br VALUES ('79.115-210', '1471     ', 'R ABIURENA', 'COOPHATRABALHO                ');
INSERT INTO cd_cep_br VALUES ('79.006-070', '1471     ', 'R ABOLICAO, DA', 'VL TAQUARUSSU                 ');
INSERT INTO cd_cep_br VALUES ('79.044-330', '1471     ', 'R ABRAAO ELIAS', 'PRQ RES M A PEDROSSIAN        ');
INSERT INTO cd_cep_br VALUES ('79.093-420', '1471     ', 'R ABRANTES', 'JD S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('79.017-160', '1471     ', 'R ABRAO ANACHE', 'JD ANACHE                     ');
INSERT INTO cd_cep_br VALUES ('79.051-800', '1471     ', 'R ABRAO CALUX', 'JD MANSUR                     ');
INSERT INTO cd_cep_br VALUES ('79.010-010', '1471     ', 'R ABRAO JULIO RAHE- ATE 1010/1011', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.020-190', '1471     ', 'R ABRAO JULIO RAHE- DE 1012/1013 A 2114/2115', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.021-120', '1471     ', 'R ABRAO JULIO RAHE- DE 2116/2117 AO FIM', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('79.074-040', '1471     ', 'R ABRAO, DOS', 'JD MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('79.032-423', '1471     ', 'R ABRICO DO PARA', 'C BOSQUE                      ');
INSERT INTO cd_cep_br VALUES ('79.070-141', '1471     ', 'TV A', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('79.042-850', '1471     ', 'R A. C. TEIXEIRA', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.097-834', '1471     ', 'R ABADIA A. DIAS', 'JD TARUMA                     ');
INSERT INTO cd_cep_br VALUES ('79.052-500', '1471     ', 'R ABADIA ALVES DE SOUZA', 'PRQ RES VIEIRA                ');
INSERT INTO cd_cep_br VALUES ('79.097-010', '1471     ', 'R ABADIA JABOUR', 'COOPHAVILA II                 ');
INSERT INTO cd_cep_br VALUES ('79.062-320', '1471     ', 'R ABADIA MAFALDA PEREIRA SOUZA', 'JD N S P SOCORRO              ');
INSERT INTO cd_cep_br VALUES ('79.050-250', '1471     ', 'R LIBRA, DA- ATE 93/94', 'VL CARLOTA                    ');
INSERT INTO cd_cep_br VALUES ('79.022-491', '1471     ', 'R PRAIA DA PITUBA', 'JD AUTONOMISTA                ');
INSERT INTO cd_cep_br VALUES ('79.009-640', '1471     ', 'R PLUTAO', 'VL PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('79.021-140', '1471     ', 'R PLUTONIO', 'COOPHAFE                      ');
INSERT INTO cd_cep_br VALUES ('79.065-370', '1471     ', 'R RIBEIRA', 'VL MORENINHA III              ');
INSERT INTO cd_cep_br VALUES ('79.044-560', '1471     ', 'R RIBEIRAO BONITO', 'JD SAMAMBAIA                  ');
INSERT INTO cd_cep_br VALUES ('78.750-170', '1431     ', 'R UM', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('78.735-705', '1431     ', 'R UM', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.715-566', '1431     ', 'R UM (COHAB MARECHAL RONDON)', 'JD S DOURADA                  ');
INSERT INTO cd_cep_br VALUES ('78.700-368', '1431     ', 'TV UM (JD BEIRA RIO)', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('78.720-106', '1431     ', 'R UM (JD BRASIL)', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('78.725-396', '1431     ', 'R UM (JD DOM BOSCO)', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('78.715-270', '1431     ', 'AV UM (JD ELDORADO)', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('78.715-280', '1431     ', 'R UM (JD ELDORADO)', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('78.720-566', '1431     ', 'R UM (JD MARAJO)', 'VL ITAMARATI                  ');
INSERT INTO cd_cep_br VALUES ('78.725-640', '1431     ', 'R UM (JD SAO FELIX)', 'JD IGUASSU                    ');
INSERT INTO cd_cep_br VALUES ('78.720-130', '1431     ', 'TV UM (LOT OLIVEIRA)', 'JD ASSUNCAO                   ');
INSERT INTO cd_cep_br VALUES ('78.730-175', '1431     ', 'R UM (LOT SANTA LAURA)', 'VL N S AMPARO                 ');
INSERT INTO cd_cep_br VALUES ('78.730-746', '1431     ', 'AV UM (LOT SAO JOSE)', 'VL N S AMPARO                 ');
INSERT INTO cd_cep_br VALUES ('78.715-662', '1431     ', 'R UM (PRQ RES NOVA ERA)', 'J BARRO                       ');
INSERT INTO cd_cep_br VALUES ('78.725-380', '1431     ', 'R UM (VILA IPIRANGA)', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('78.705-208', '1431     ', 'R UM (VILA MARILEY)', 'C SALMEN                      ');
INSERT INTO cd_cep_br VALUES ('78.705-598', '1431     ', 'R UM (VILA MARILEY)', 'JD B HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('79.040-220', '1471     ', 'R PESTALOZZI', 'VL M C LIMA                   ');
INSERT INTO cd_cep_br VALUES ('79.116-134', '1471     ', 'R PETREO', 'PRQ RES AZALEIA               ');
INSERT INTO cd_cep_br VALUES ('79.103-130', '1471     ', 'R PETROLANDIA', 'VL S REGINA                   ');
INSERT INTO cd_cep_br VALUES ('79.021-211', '1471     ', 'R PETROLINA', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('79.085-038', '1471     ', 'R PETRONILHO ROSA PIRES', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.090-234', '1471     ', 'R PETROPOLIS- ATE 859/860', 'VL ANAHY                      ');
INSERT INTO cd_cep_br VALUES ('79.091-723', '1471     ', 'R PETROPOLIS- DE 861/862 AO FIM', 'RES OLIVEIRA                  ');
INSERT INTO cd_cep_br VALUES ('79.040-650', '1471     ', 'R PETUNIAS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('79.050-651', '1471     ', 'R PHEBUS LAMBERT', 'VL IEDA                       ');
INSERT INTO cd_cep_br VALUES ('79.071-123', '1471     ', 'R PHILADELFO ALVES DA SILVA', 'JD COLIBRI                    ');
INSERT INTO cd_cep_br VALUES ('79.033-230', '1471     ', 'AV PHILOMENO COSTA', 'CJ RES M JACINTO              ');
INSERT INTO cd_cep_br VALUES ('79.050-272', '1471     ', 'TV PIACA', 'JD TV MORENA                  ');
INSERT INTO cd_cep_br VALUES ('79.017-776', '1471     ', 'R PIACATU', 'JARDIM VIDA NOVA              ');
INSERT INTO cd_cep_br VALUES ('79.081-585', '1471     ', 'R PIANO, DO', 'JD PARATI                     ');
INSERT INTO cd_cep_br VALUES ('79.094-160', '1471     ', 'R PIASSAGUABA', 'JD TIJUCA                     ');
INSERT INTO cd_cep_br VALUES ('79.042-810', '1471     ', 'R PIAUCU', 'LGA DOURADA                   ');
INSERT INTO cd_cep_br VALUES ('79.004-370', '1471     ', 'R PIAUI', 'VL R PIRES                    ');
INSERT INTO cd_cep_br VALUES ('79.118-250', '1471     ', 'R PIEDADE', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('79.093-691', '1471     ', 'R PILAGA', 'JD S CONRADO                  ');
INSERT INTO cd_cep_br VALUES ('79.080-380', '1471     ', 'TV PILAR', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('79.096-130', '1471     ', 'R PILARES', 'P CAIOBA                      ');
INSERT INTO cd_cep_br VALUES ('79.005-020', '1471     ', 'R PIMENTA BUENO', 'AMAMBAI                       ');
INSERT INTO cd_cep_br VALUES ('79.081-030', '1471     ', 'R PEDRO DE TOLEDO', 'VL PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('79.075-105', '1471     ', 'R PEDRO DIBE', 'PRQ LAGEADO                   ');
INSERT INTO cd_cep_br VALUES ('79.063-380', '1471     ', 'R PEDRO FERNANDES VIEIRA', 'CJ RES R ROUXINOIS            ');
INSERT INTO cd_cep_br VALUES ('79.095-091', '1471     ', 'R PEDRO GOMES', 'S J LAGOA                     ');
INSERT INTO cd_cep_br VALUES ('79.035-040', '1471     ', 'R PEDRO GUIMARAES', 'JD MONTEVIDEO                 ');
INSERT INTO cd_cep_br VALUES ('79.011-320', '1471     ', 'R PEDRO LABATUT', 'C ANTONINO                    ');
INSERT INTO cd_cep_br VALUES ('79.081-330', '1471     ', 'R PEDRO LEAO', 'JD NHANHA                     ');
INSERT INTO cd_cep_br VALUES ('79.071-371', '1471     ', 'R PEDRO LESSA', 'N HAB UNIVERSITARIAS          ');
INSERT INTO cd_cep_br VALUES ('79.070-210', '1471     ', 'R PEDRO LOPES DE SOUZA', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('79.032-340', '1471     ', 'R PEDRO MARTINS', 'VL POLONES                    ');
INSERT INTO cd_cep_br VALUES ('79.100-520', '1471     ', 'R PEDRO MEDEIROS', 'VL D CAXIAS                   ');
INSERT INTO cd_cep_br VALUES ('79.085-039', '1471     ', 'R PEDRO MENDES FONTOURA', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.063-700', '1471     ', 'R PEDRO NAVA', 'CJ RES R ROUXINOIS            ');
INSERT INTO cd_cep_br VALUES ('79.085-086', '1471     ', 'R PEDRO OUREIRO BRANCO', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.106-677', '1471     ', 'R PEDRO PEDRA', 'BSQ S MONICA II               ');
INSERT INTO cd_cep_br VALUES ('79.011-520', '1471     ', 'R PEDRO PEREIRA DE ARAUJO', 'Mte Castelo                   ');
INSERT INTO cd_cep_br VALUES ('79.117-002', '1471     ', 'R PEDRO RAULINO- TODA', 'JD PARADISO                   ');
INSERT INTO cd_cep_br VALUES ('79.085-030', '1471     ', 'R PEDRO SOARES DE SOUZA', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.108-150', '1471     ', 'R PEDRO STEFAN', 'N INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('79.033-173', '1471     ', 'R PEDRO TROUY', 'CJ RES M JACINTO              ');
INSERT INTO cd_cep_br VALUES ('79.032-170', '1471     ', 'R PEIXE VIVO', 'C BOSQUE                      ');
INSERT INTO cd_cep_br VALUES ('79.081-290', '1471     ', 'R PEIXES, DOS', 'JD NHANHA                     ');
INSERT INTO cd_cep_br VALUES ('79.013-695', '1471     ', 'R PELICANO', 'M VERDE                       ');
INSERT INTO cd_cep_br VALUES ('79.010-330', '1471     ', 'R PELOTAS', 'C ANTONINO                    ');
INSERT INTO cd_cep_br VALUES ('79.034-300', '1471     ', 'R PELOURINHO', 'PRQ N ESTADOS                 ');
INSERT INTO cd_cep_br VALUES ('79.074-455', '1471     ', 'R PENALVA', 'JD MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('79.034-380', '1471     ', 'R PENAPOLIS', 'PRQ N ESTADOS                 ');
INSERT INTO cd_cep_br VALUES ('79.041-570', '1471     ', 'R PENEDO', 'JD S LOURENCO                 ');
INSERT INTO cd_cep_br VALUES ('79.092-222', '1471     ', 'R PENHA, DA', 'COOPHAMAT                     ');
INSERT INTO cd_cep_br VALUES ('79.097-150', '1471     ', 'R PENINSULA, DA', 'COOPHAVILA II                 ');
INSERT INTO cd_cep_br VALUES ('79.074-430', '1471     ', 'R PENTECOSTE', 'JD MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('79.106-059', '1471     ', 'R PEPA SOBRAL', 'RES BUZIOS                    ');
INSERT INTO cd_cep_br VALUES ('79.002-374', '1471     ', 'TV PEPE SIMIOLI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.091-775', '1471     ', 'R PEPINO GIORDANO', 'RES OLIVEIRA                  ');
INSERT INTO cd_cep_br VALUES ('79.063-131', '1471     ', 'PC PEQUENA FLOR', 'CJ RES R ROUXINOIS            ');
INSERT INTO cd_cep_br VALUES ('79.115-160', '1471     ', 'R PEQUI', 'COOPHATRABALHO                ');
INSERT INTO cd_cep_br VALUES ('79.042-454', '1471     ', 'TV PERCUSSAO', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.045-092', '1471     ', 'R PERDIZES, DAS', 'JD NOROESTE                   ');
INSERT INTO cd_cep_br VALUES ('79.023-080', '1471     ', 'R PAULO PONTES', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('79.073-691', '1471     ', 'R PAULO SIUFI', 'JD CPO NOBRE                  ');
INSERT INTO cd_cep_br VALUES ('79.033-510', '1471     ', 'R PAULO TOGNINI', 'CJ RES M JACINTO              ');
INSERT INTO cd_cep_br VALUES ('79.050-120', '1471     ', 'R PAULO TOGNINI', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('79.034-370', '1471     ', 'R PAULOPOLIS', 'PRQ N ESTADOS                 ');
INSERT INTO cd_cep_br VALUES ('79.013-780', '1471     ', 'R PAVAO', 'M VERDE                       ');
INSERT INTO cd_cep_br VALUES ('79.003-022', '1471     ', 'R PAVUNA', 'I PARK                        ');
INSERT INTO cd_cep_br VALUES ('79.002-190', '1471     ', 'R PAZ, DA- ATE 0237/0238', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.020-250', '1471     ', 'R PAZ, DA- DE 0239/0240 A 1324/1325', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.021-220', '1471     ', 'R PAZ, DA- DE 1326/1327 AO FIM', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('79.017-173', '1471     ', 'R PE DE CEDRO', 'JD ANACHE                     ');
INSERT INTO cd_cep_br VALUES ('79.009-271', '1471     ', 'PC PE DE CEDRO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('79.093-470', '1471     ', 'R PEDERNEIRAS', 'JD S CONRADO                  ');
INSERT INTO cd_cep_br VALUES ('79.074-440', '1471     ', 'R PEDRA AZUL', 'JD MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('79.065-139', '1471     ', 'R PEDRA BRANCA', 'VL MORENINHA II               ');
INSERT INTO cd_cep_br VALUES ('79.093-260', '1471     ', 'R PEDRA NEGRA', 'JD S CONRADO                  ');
INSERT INTO cd_cep_br VALUES ('79.108-274', '1471     ', 'R PARAIBANA', 'JD INAPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('79.017-223', '1471     ', 'R PEDRA PRETA', 'JD ANACHE                     ');
INSERT INTO cd_cep_br VALUES ('79.115-610', '1471     ', 'TV PEDREIRAS', 'PRQ LARANJAIS                 ');
INSERT INTO cd_cep_br VALUES ('79.097-511', '1471     ', 'R PEDREIRAS', 'JD CORCOVADO                  ');
INSERT INTO cd_cep_br VALUES ('79.043-041', '1471     ', 'TV PEDREIROS, DOS', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.062-670', '1471     ', 'R PEDRO A. PEREIRA', 'JD ITAMARACA                  ');
INSERT INTO cd_cep_br VALUES ('79.090-271', '1471     ', 'R PEDRO ALVARES CABRAL', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('79.118-090', '1471     ', 'R PEDRO AMERICO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('79.116-480', '1471     ', 'R PEDRO BALDUINO DA SILVA', 'COOPHASUL                     ');
INSERT INTO cd_cep_br VALUES ('79.062-680', '1471     ', 'R PEDRO BALDUINO DA SILVA', 'JD ITAMARACA                  ');
INSERT INTO cd_cep_br VALUES ('79.013-458', '1471     ', 'R PEDRO BATISTOTE', 'PARQUE ISABEL GARDENS         ');
INSERT INTO cd_cep_br VALUES ('79.044-320', '1471     ', 'R PEDRO CARDOSO', 'PRQ RES M A PEDROSSIAN        ');
INSERT INTO cd_cep_br VALUES ('70.655-694', '5532     ', 'BL SHCES Q 0609 BLOCO D', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.655-600', '5532     ', 'Q SHCES Q 0611', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-312', '5532     ', 'BL SHCES Q 0301 BLOCO B', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('79.076-090', '1471     ', 'R RIBEIRAO DAS NEVES', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('79.116-475', '1471     ', 'R RIBEIRAO LIMPO', 'PRQ LARANJAIS                 ');
INSERT INTO cd_cep_br VALUES ('79.034-091', '1471     ', 'R RIBEIRAO PIRES', 'PRQ N ESTADOS                 ');
INSERT INTO cd_cep_br VALUES ('79.086-101', '1471     ', 'TV RICA', 'GUANANDI                      ');
INSERT INTO cd_cep_br VALUES ('79.084-296', '1471     ', 'TV RICARDO BALBINO', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.110-030', '1471     ', 'R RICARDO FRANCO', 'VL SOBRINHO                   ');
INSERT INTO cd_cep_br VALUES ('79.074-047', '1471     ', 'R RICARDO LOPES', 'JD MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('79.085-113', '1471     ', 'TV RICKY NELSON', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.037-151', '1471     ', 'R RINCAO', 'JD VERANEIO                   ');
INSERT INTO cd_cep_br VALUES ('79.114-230', '1471     ', 'R RINO LEVI', 'CJ J ABRAO                    ');
INSERT INTO cd_cep_br VALUES ('79.083-641', '1471     ', 'TV RIO APA', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.052-390', '1471     ', 'R RIO BONITO', 'VL MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('79.095-071', '1471     ', 'R RIO BRILHANTE', 'S J LAGOA                     ');
INSERT INTO cd_cep_br VALUES ('79.060-320', '1471     ', 'R RIO CARINHANHA', 'VL S EUGENIO                  ');
INSERT INTO cd_cep_br VALUES ('79.037-090', '1471     ', 'R RIO CLARO', 'JD VERANEIO                   ');
INSERT INTO cd_cep_br VALUES ('79.037-131', '1471     ', 'R RIO COMPRIDO', 'JD VERANEIO                   ');
INSERT INTO cd_cep_br VALUES ('79.092-560', '1471     ', 'R RIO DA PRATA- ATE 379/380', 'JD TIJUCA                     ');
INSERT INTO cd_cep_br VALUES ('79.094-580', '1471     ', 'R RIO DA PRATA- DE 381/382 AO FIM', 'JD TIJUCA                     ');
INSERT INTO cd_cep_br VALUES ('79.091-160', '1471     ', 'R PASSAROS, DOS', 'N HAB BURITI                  ');
INSERT INTO cd_cep_br VALUES ('79.032-182', '1471     ', 'R PASSIFLORA', 'C BOSQUE                      ');
INSERT INTO cd_cep_br VALUES ('79.017-775', '1471     ', 'R PASSO FUNDO', 'JARDIM VIDA NOVA              ');
INSERT INTO cd_cep_br VALUES ('79.118-010', '1471     ', 'R PASSOS', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('79.071-326', '1471     ', 'AV PASTEUR', 'N HAB UNIVERSITARIAS          ');
INSERT INTO cd_cep_br VALUES ('79.081-070', '1471     ', 'R PASTEUR', 'VL PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('79.070-148', '1471     ', 'TV PASTOR HILARIO COLOGNESI', 'JD MORENAO                    ');
INSERT INTO cd_cep_br VALUES ('79.097-015', '1471     ', 'R PASTOR VIRGILIO FARIA', 'COOPHAVILA II                 ');
INSERT INTO cd_cep_br VALUES ('79.003-082', '1471     ', 'R PATAGONIA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('79.012-020', '1471     ', 'R PATATIVA', 'CJ RES O PECORA               ');
INSERT INTO cd_cep_br VALUES ('79.065-134', '1471     ', 'R PATIOBA', 'VL MORENINHA II               ');
INSERT INTO cd_cep_br VALUES ('79.106-140', '1471     ', 'R PATO BRANCO', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('79.073-184', '1471     ', 'R PATOS, DOS', 'JD CENTRO-OESTE               ');
INSERT INTO cd_cep_br VALUES ('79.090-130', '1471     ', 'R PATRIA, DA', 'VL TAVEIROPOLIS               ');
INSERT INTO cd_cep_br VALUES ('79.006-250', '1471     ', 'R PATRIARCA', 'VL TAQUARUSSU                 ');
INSERT INTO cd_cep_br VALUES ('79.023-801', '1471     ', 'TV PATRIARCA, DO', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('79.073-030', '1471     ', 'R PATROCINIO', 'JD CENTRO-OESTE               ');
INSERT INTO cd_cep_br VALUES ('79.003-081', '1471     ', 'R PAU BRASIL', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('79.115-570', '1471     ', 'R PAU D ALHO', 'PRQ LARANJAIS                 ');
INSERT INTO cd_cep_br VALUES ('79.097-280', '1471     ', 'R PAULICEIA', 'JD TARUMA                     ');
INSERT INTO cd_cep_br VALUES ('79.037-010', '1471     ', 'R PAULINA', 'JD VERANEIO                   ');
INSERT INTO cd_cep_br VALUES ('79.081-010', '1471     ', 'AV PAULISTA', 'JD NHANHA                     ');
INSERT INTO cd_cep_br VALUES ('79.110-270', '1471     ', 'R PAULO AFONSO', 'VL SOBRINHO                   ');
INSERT INTO cd_cep_br VALUES ('79.084-390', '1471     ', 'R PAULO CELESTINO', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.085-340', '1471     ', 'R PAULO CHAVES DOS SANTOS', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.092-030', '1471     ', 'AV PAULO CORREA DA COSTA', 'JD LEBLON                     ');
INSERT INTO cd_cep_br VALUES ('79.085-094', '1471     ', 'R PAULO DE BARROS FERNANDES', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.080-140', '1471     ', 'R PAULO FREIRE- ATE 668/669', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('79.050-044', '1471     ', 'R PAULO FREIRE- DE 670/671 AO FIM', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('79.114-210', '1471     ', 'R PAULO HENRIQUE', 'CJ J ABRAO                    ');
INSERT INTO cd_cep_br VALUES ('79.091-430', '1471     ', 'R PAULO HIDEO KATAYAMA', 'PRQ RES UNIAO                 ');
INSERT INTO cd_cep_br VALUES ('79.074-350', '1471     ', 'R PAULO LEITE SOARES', 'CJ COHAB I COELHO III         ');
INSERT INTO cd_cep_br VALUES ('79.003-023', '1471     ', 'R PAQUETA', 'I PARK                        ');
INSERT INTO cd_cep_br VALUES ('79.094-371', '1471     ', 'R PAQUISTAO', 'JD BATISTAO                   ');
INSERT INTO cd_cep_br VALUES ('79.094-590', '1471     ', 'R PARA- ATE 1499/1500', 'S J LAGOA                     ');
INSERT INTO cd_cep_br VALUES ('79.096-280', '1471     ', 'R PARA- DE 1501/1502 AO FIM', 'P CAIOBA                      ');
INSERT INTO cd_cep_br VALUES ('79.103-472', '1471     ', 'R PARACATU', 'VL S REGINA                   ');
INSERT INTO cd_cep_br VALUES ('79.044-873', '1471     ', 'R PARAGOMINAS', 'PRQ ATLANTICO                 ');
INSERT INTO cd_cep_br VALUES ('79.092-360', '1471     ', 'R PARAGUACU', 'JD TIJUCA                     ');
INSERT INTO cd_cep_br VALUES ('79.080-160', '1471     ', 'R PARAGUAI', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('79.006-810', '1471     ', 'R PARAGUAI', 'JD JACY                       ');
INSERT INTO cd_cep_br VALUES ('79.020-050', '1471     ', 'R PARAIBA- ATE 1455/1456', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.022-310', '1471     ', 'R PARAIBA- DE 1457/1458 AO FIM', 'VL GOMES                      ');
INSERT INTO cd_cep_br VALUES ('79.110-023', '1471     ', 'R PARAIBUNA', 'VL SOBRINHO                   ');
INSERT INTO cd_cep_br VALUES ('79.010-250', '1471     ', 'R PARAISO- ATE 120/121', 'C ANTONINO                    ');
INSERT INTO cd_cep_br VALUES ('79.023-190', '1471     ', 'R PARAISO- DE 122/123 AO FIM', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('79.060-550', '1471     ', 'R PARAISOPOLIS', 'VL S EUGENIO                  ');
INSERT INTO cd_cep_br VALUES ('79.090-233', '1471     ', 'R PARALEX', 'VL ANAHY                      ');
INSERT INTO cd_cep_br VALUES ('79.017-780', '1471     ', 'R PARAMBU', 'JARDIM VIDA NOVA              ');
INSERT INTO cd_cep_br VALUES ('79.020-290', '1471     ', 'R PARANA- ATE 099/100', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.021-221', '1471     ', 'R PARANA- DE 101/102 AO FIM', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('79.118-710', '1471     ', 'R PARANAGUA', 'JD SEMINARIO                  ');
INSERT INTO cd_cep_br VALUES ('79.110-090', '1471     ', 'R PARANAIBA', 'VL SOBRINHO                   ');
INSERT INTO cd_cep_br VALUES ('79.036-200', '1471     ', 'R PARANAPANEMA', 'VL D AZUL                     ');
INSERT INTO cd_cep_br VALUES ('79.018-073', '1471     ', 'R PARANAPEBAS', 'JD COLUMBIA                   ');
INSERT INTO cd_cep_br VALUES ('79.065-010', '1471     ', 'R PARANAPIACABA', 'VL C MORENA                   ');
INSERT INTO cd_cep_br VALUES ('79.118-711', '1471     ', 'R PARANAVAI', 'JD SEMINARIO                  ');
INSERT INTO cd_cep_br VALUES ('79.083-040', '1471     ', 'R PARAOPEBA', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.080-030', '1471     ', 'R PARAPUA', 'JD J CLUB                     ');
INSERT INTO cd_cep_br VALUES ('79.083-541', '1471     ', 'TV PARARACA', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.070-090', '1471     ', 'R PARAUNA', 'JD MORENAO                    ');
INSERT INTO cd_cep_br VALUES ('79.023-800', '1471     ', 'TV PARCELAMENTO', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('79.044-738', '1471     ', 'R PARDAIS, DOS', 'LGA RICA                      ');
INSERT INTO cd_cep_br VALUES ('79.086-441', '1471     ', 'R PARECIS', 'GUANANDI                      ');
INSERT INTO cd_cep_br VALUES ('79.017-777', '1471     ', 'R PARIPUERA', 'JARDIM VIDA NOVA              ');
INSERT INTO cd_cep_br VALUES ('79.065-080', '1471     ', 'R PARIRIS', 'VL MORENINHA II               ');
INSERT INTO cd_cep_br VALUES ('79.017-082', '1471     ', 'R PARIS', 'N LIMA                        ');
INSERT INTO cd_cep_br VALUES ('79.106-330', '1471     ', 'R PARMA', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('79.002-052', '1471     ', 'R PARQUE, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.040-111', '1471     ', 'R PAJUCARA', 'VL M C LIMA                   ');
INSERT INTO cd_cep_br VALUES ('79.044-737', '1471     ', 'AV PALACIO, DO', 'LGA RICA                      ');
INSERT INTO cd_cep_br VALUES ('79.065-194', '1471     ', 'R PALAMI', 'VL MORENINHA II               ');
INSERT INTO cd_cep_br VALUES ('79.112-140', '1471     ', 'R PALESTINA', 'VL PALMIRA                    ');
INSERT INTO cd_cep_br VALUES ('79.113-330', '1471     ', 'R PALESTINA', 'JD PANAMA                     ');
INSERT INTO cd_cep_br VALUES ('79.022-132', '1471     ', 'R PALHOCA', 'MTE CARLO                     ');
INSERT INTO cd_cep_br VALUES ('79.065-140', '1471     ', 'R PALMACIA', 'VL MORENINHA II               ');
INSERT INTO cd_cep_br VALUES ('79.103-020', '1471     ', 'R PALMARES', 'VL S REGINA                   ');
INSERT INTO cd_cep_br VALUES ('79.080-610', '1471     ', 'R PALMAS, DAS', 'JD J CLUB                     ');
INSERT INTO cd_cep_br VALUES ('79.034-452', '1471     ', 'R PALMEIRA DOS INDIOS', 'PRQ N ESTADOS                 ');
INSERT INTO cd_cep_br VALUES ('79.034-500', '1471     ', 'R PALMEIRAIS', 'PRQ N ESTADOS                 ');
INSERT INTO cd_cep_br VALUES ('79.035-340', '1471     ', 'R PALMEIRAS, DAS', 'PRQ N ESTADOS                 ');
INSERT INTO cd_cep_br VALUES ('79.112-535', '1471     ', 'PC PALMIRA', 'VL PALMIRA                    ');
INSERT INTO cd_cep_br VALUES ('79.092-285', '1471     ', 'R PALMIRA RODRIGUES NEVES', 'VL FLORIO                     ');
INSERT INTO cd_cep_br VALUES ('79.073-151', '1471     ', 'R PALMITAIS, DOS', 'JD CENTRO-OESTE               ');
INSERT INTO cd_cep_br VALUES ('79.022-411', '1471     ', 'R PALMITAL', 'MTE CARLO                     ');
INSERT INTO cd_cep_br VALUES ('79.100-160', '1471     ', 'R PALOMAR', 'VL ALBA                       ');
INSERT INTO cd_cep_br VALUES ('79.096-001', '1471     ', 'R PALOTINA', 'P CAIOBA                      ');
INSERT INTO cd_cep_br VALUES ('79.097-310', '1471     ', 'R PAMIR', 'JD TARUMA                     ');
INSERT INTO cd_cep_br VALUES ('78.115-585', '1349     ', 'R MIGUEL ANGELO (MANGA)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('72.610-416', '5543     ', 'CJ Q 204 CONJUNTO 16', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.610-417', '5543     ', 'CJ Q 204 CONJUNTO 17', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.610-418', '5543     ', 'CJ Q 204 CONJUNTO 18', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.610-419', '5543     ', 'CJ Q 204 CONJUNTO 19', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.610-420', '5543     ', 'CJ Q 204 CONJUNTO 20', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.610-421', '5543     ', 'CJ Q 204 CONJUNTO 21', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.610-422', '5543     ', 'CJ Q 204 CONJUNTO 22', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.610-423', '5543     ', 'CJ Q 204 CONJUNTO 23', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.610-500', '5543     ', 'Q Q 205', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.610-501', '5543     ', 'CJ Q 205 CONJUNTO 01', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.610-502', '5543     ', 'CJ Q 205 CONJUNTO 02', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.610-503', '5543     ', 'CJ Q 205 CONJUNTO 03', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.610-504', '5543     ', 'CJ Q 205 CONJUNTO 04', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.610-505', '5543     ', 'CJ Q 205 CONJUNTO 05', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.610-506', '5543     ', 'CJ Q 205 CONJUNTO 06', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.610-507', '5543     ', 'CJ Q 205 CONJUNTO 07', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.610-508', '5543     ', 'CJ Q 205 CONJUNTO 08', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.610-509', '5543     ', 'CJ Q 205 CONJUNTO 09', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('79.108-050', '1471     ', 'AV RIO DAS OSTRAS', 'VL ENTRONCAMENTO              ');
INSERT INTO cd_cep_br VALUES ('79.011-210', '1471     ', 'R RIO DE JANEIRO', 'Mte Castelo                   ');
INSERT INTO cd_cep_br VALUES ('79.037-120', '1471     ', 'R RIO DOCE', 'JD VERANEIO                   ');
INSERT INTO cd_cep_br VALUES ('79.093-721', '1471     ', 'R RIO DOS CEDROS', 'JD S CONRADO                  ');
INSERT INTO cd_cep_br VALUES ('79.095-060', '1471     ', 'R RIO DOURADO', 'S J LAGOA                     ');
INSERT INTO cd_cep_br VALUES ('79.062-440', '1471     ', 'R RIO EUFRATES', 'JD ITAMARACA                  ');
INSERT INTO cd_cep_br VALUES ('79.095-040', '1471     ', 'R RIO FORMOSO', 'S J LAGOA                     ');
INSERT INTO cd_cep_br VALUES ('79.106-060', '1471     ', 'R RIO GALHEIRO', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('79.095-050', '1471     ', 'R RIO GRANDE', 'S J LAGOA                     ');
INSERT INTO cd_cep_br VALUES ('79.020-010', '1471     ', 'R RIO GRANDE DO SUL- ATE 1000/1001', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.020-011', '1471     ', 'R RIO GRANDE DO SUL- DE 1002/1003 A 1728/1729', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.022-300', '1471     ', 'R RIO GRANDE DO SUL- DE 1730/1731 AO FIM', 'VL GOMES                      ');
INSERT INTO cd_cep_br VALUES ('79.023-041', '1471     ', 'R RIO NEGRO', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('79.073-310', '1471     ', 'R RIO ORCONE', 'JD CENTRO-OESTE               ');
INSERT INTO cd_cep_br VALUES ('79.102-171', '1471     ', 'R RECANTO', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('79.102-150', '1471     ', 'R RECIFE', 'JD IMA                        ');
INSERT INTO cd_cep_br VALUES ('79.097-050', '1471     ', 'R RECIFES, DOS', 'COOPHAVILA II                 ');
INSERT INTO cd_cep_br VALUES ('79.022-064', '1471     ', 'R RECREIO', 'MTE CARLO                     ');
INSERT INTO cd_cep_br VALUES ('79.005-290', '1471     ', 'R REDENCAO, DA', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('79.040-680', '1471     ', 'AV REDENTOR- ATE 2997/2998', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('79.044-000', '1471     ', 'AV REDENTOR- DE 2999/3000 AO FIM', 'PRQ RES M A PEDROSSIAN        ');
INSERT INTO cd_cep_br VALUES ('79.083-470', '1471     ', 'R REGENCE', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.076-165', '1471     ', 'R REGENERACAO', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('79.015-430', '1471     ', 'R REGENT', 'JD PRESIDENTE                 ');
INSERT INTO cd_cep_br VALUES ('79.050-680', '1471     ', 'R REGENTE FEIJO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('79.041-655', '1471     ', 'PC REGINA', 'JD S LOURENCO                 ');
INSERT INTO cd_cep_br VALUES ('79.062-690', '1471     ', 'R REGINALDO SORRENTI', 'JD ITAMARACA                  ');
INSERT INTO cd_cep_br VALUES ('79.093-536', '1471     ', 'R REGISTRO', 'JD S CONRADO                  ');
INSERT INTO cd_cep_br VALUES ('79.051-831', '1471     ', 'R REI SENHOR', 'VL V BOAS                     ');
INSERT INTO cd_cep_br VALUES ('79.108-294', '1471     ', 'R REINO UNIDO', 'JD INAPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('79.043-013', '1471     ', 'TV RELOJOEIROS, DOS', 'RES RANCHARIA                 ');
INSERT INTO cd_cep_br VALUES ('79.002-525', '1471     ', 'TV REMANSO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.086-550', '1471     ', 'TV RENABI', 'GUANANDI                      ');
INSERT INTO cd_cep_br VALUES ('79.071-590', '1471     ', 'R RENARIO', 'JD COLIBRI                    ');
INSERT INTO cd_cep_br VALUES ('79.034-007', '1471     ', 'R RENASCENCA', 'PRQ N ESTADOS                 ');
INSERT INTO cd_cep_br VALUES ('79.051-701', '1471     ', 'R RENATO VINHOLES FERREIRA', 'JD AUXILIADORA                ');
INSERT INTO cd_cep_br VALUES ('79.084-081', '1471     ', 'R RENE HARDY', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.096-260', '1471     ', 'R RENO', 'P CAIOBA                      ');
INSERT INTO cd_cep_br VALUES ('79.094-260', '1471     ', 'R REPUBLICA ARGENTINA', 'JD BATISTAO                   ');
INSERT INTO cd_cep_br VALUES ('79.094-250', '1471     ', 'R REPUBLICA DO LIBANO', 'JD BATISTAO                   ');
INSERT INTO cd_cep_br VALUES ('79.112-533', '1471     ', 'PC REPUBLICA DO PARAGUAI', 'VL PALMIRA                    ');
INSERT INTO cd_cep_br VALUES ('79.002-391', '1471     ', 'PC REPUBLICA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.040-730', '1471     ', 'R RESEDA', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('79.060-670', '1471     ', 'R RESPLENDOR', 'VL S EUGENIO                  ');
INSERT INTO cd_cep_br VALUES ('79.097-110', '1471     ', 'R RESTINGA, DA', 'COOPHAVILA II                 ');
INSERT INTO cd_cep_br VALUES ('79.077-015', '1471     ', 'R RETIRO NOVO', 'JARDIM PENFICO                ');
INSERT INTO cd_cep_br VALUES ('79.034-490', '1471     ', 'R RETIRO, DO', 'PRQ N ESTADOS                 ');
INSERT INTO cd_cep_br VALUES ('79.042-231', '1471     ', 'R RETORNO, DO', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.062-560', '1471     ', 'R REVERENDO MARTIN LUTHER KING', 'JD CPO ALTO                   ');
INSERT INTO cd_cep_br VALUES ('79.081-240', '1471     ', 'R REZENDE', 'JD NHANHA                     ');
INSERT INTO cd_cep_br VALUES ('79.074-190', '1471     ', 'R REZENDES, DOS', 'JD MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('79.010-320', '1471     ', 'R RIACHAO', 'C ANTONINO                    ');
INSERT INTO cd_cep_br VALUES ('79.084-070', '1471     ', 'AV RACHEL DE QUEIROZ- ATE 1521/1522', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.083-180', '1471     ', 'AV RACHEL DE QUEIROZ- DE 1523/1524 AO FIM', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.073-022', '1471     ', 'R RACHID ABES', 'JD MACAUBAS                   ');
INSERT INTO cd_cep_br VALUES ('79.010-170', '1471     ', 'R RACHID NEDER', 'Mte Castelo                   ');
INSERT INTO cd_cep_br VALUES ('79.106-550', '1471     ', 'AV RADIO MAIA', 'VL POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('79.091-782', '1471     ', 'TV RAFAEL GIORDANO', 'RES OLIVEIRA                  ');
INSERT INTO cd_cep_br VALUES ('79.114-220', '1471     ', 'R RAFAEL HARDI', 'CJ J ABRAO                    ');
INSERT INTO cd_cep_br VALUES ('79.052-300', '1471     ', 'R RAFAEL NAHAS', 'PRQ RES VIEIRA                ');
INSERT INTO cd_cep_br VALUES ('79.062-303', '1471     ', 'R RAFAEL PEREZ', 'JD ITAMARACA                  ');
INSERT INTO cd_cep_br VALUES ('79.116-090', '1471     ', 'R RAFAELE SANZIO', 'VL N S GRACAS                 ');
INSERT INTO cd_cep_br VALUES ('79.071-580', '1471     ', 'R RAILA', 'JD COLIBRI                    ');
INSERT INTO cd_cep_br VALUES ('79.063-270', '1471     ', 'R RAIMUNDA DE OLIVEIRA FELIX', 'JD MOEMA                      ');
INSERT INTO cd_cep_br VALUES ('79.083-840', '1471     ', 'AV RAINHA DO MAR', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.073-234', '1471     ', 'TV RAIZINHA', 'JD UIRAPURU                   ');
INSERT INTO cd_cep_br VALUES ('79.060-290', '1471     ', 'R RAMALHO ORTIGAO', 'VL ALBUQUERQUE                ');
INSERT INTO cd_cep_br VALUES ('79.040-810', '1471     ', 'R RAMAO JOSE CANTEIRO', 'VL M C LIMA                   ');
INSERT INTO cd_cep_br VALUES ('79.084-303', '1471     ', 'TV RAMAO PATIER MANVAILLER', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.033-120', '1471     ', 'R RAMON SOBRAL', 'CJ RES M JACINTO              ');
INSERT INTO cd_cep_br VALUES ('79.042-190', '1471     ', 'R RANCHEIROS, DOS', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.042-200', '1471     ', 'R RANCHO, DO', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.017-031', '1471     ', 'R RANDOLFO LIMA', 'N LIMA                        ');
INSERT INTO cd_cep_br VALUES ('79.112-500', '1471     ', 'R RANIERI MAZZILLI', 'VL ALMEIDA                    ');
INSERT INTO cd_cep_br VALUES ('79.081-390', '1471     ', 'R RANULFO CORREA', 'JD NHANHA                     ');
INSERT INTO cd_cep_br VALUES ('79.050-050', '1471     ', 'R RAPOSO TAVARES', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('79.071-373', '1471     ', 'R RAUL BOPP', 'N HAB UNIVERSITARIAS          ');
INSERT INTO cd_cep_br VALUES ('79.023-780', '1471     ', 'R RAUL BRUNINI', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('79.117-364', '1471     ', 'R RAUL MACHADO', 'VL NASSER                     ');
INSERT INTO cd_cep_br VALUES ('79.086-080', '1471     ', 'R RAUL MALUF', 'GUANANDI                      ');
INSERT INTO cd_cep_br VALUES ('79.040-150', '1471     ', 'AV RAUL PIRES BARBOSA', 'VL M C LIMA                   ');
INSERT INTO cd_cep_br VALUES ('79.086-220', '1471     ', 'R KALIL NABAN', 'GUANANDI                      ');
INSERT INTO cd_cep_br VALUES ('79.062-370', '1471     ', 'R KAMA NAKAZATO', 'JD ITAMARACA                  ');
INSERT INTO cd_cep_br VALUES ('79.073-233', '1471     ', 'TV JOACABA', 'JD UIRAPURU                   ');
INSERT INTO cd_cep_br VALUES ('79.070-170', '1471     ', 'AV JOANA D ARC', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('79.106-410', '1471     ', 'R JOANA IRALA', 'VL POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('79.118-733', '1471     ', 'R JOANA MARIA DE JESUS', 'JD SEMINARIO                  ');
INSERT INTO cd_cep_br VALUES ('79.063-240', '1471     ', 'R PEDRO CARRETONI SOBRINHO', 'VL S EUGENIO                  ');
INSERT INTO cd_cep_br VALUES ('79.044-501', '1471     ', 'TV MAR, DO', 'JD SAMAMBAIA                  ');
INSERT INTO cd_cep_br VALUES ('79.116-476', '1471     ', 'R MARABA', 'PRQ LARANJAIS                 ');
INSERT INTO cd_cep_br VALUES ('79.022-270', '1471     ', 'R MARACA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('79.097-020', '1471     ', 'R MARACAIBO', 'COOPHAVILA II                 ');
INSERT INTO cd_cep_br VALUES ('79.108-092', '1471     ', 'R MARACAJU', 'VL ENTRONCAMENTO              ');
INSERT INTO cd_cep_br VALUES ('79.002-210', '1471     ', 'R MARACAJU- ATE 822 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.002-214', '1471     ', 'R MARACAJU- ATE 825 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.002-212', '1471     ', 'R MARACAJU- DE 824 AO FIM - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.002-211', '1471     ', 'R MARACAJU- DE 827 AO FIM - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.034-016', '1471     ', 'R MANDAGUARI', 'PRQ N ESTADOS                 ');
INSERT INTO cd_cep_br VALUES ('79.108-240', '1471     ', 'R MANDI', 'VL M S THOME                  ');
INSERT INTO cd_cep_br VALUES ('79.042-760', '1471     ', 'R MANDI', 'LGA DOURADA                   ');
INSERT INTO cd_cep_br VALUES ('79.108-312', '1471     ', 'R MANDIORE', 'JD INAPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('79.044-864', '1471     ', 'R MANDURI', 'PRQ ATLANTICO                 ');
INSERT INTO cd_cep_br VALUES ('79.073-161', '1471     ', 'R MANE GARRINCHA', 'JD CENTRO-OESTE               ');
INSERT INTO cd_cep_br VALUES ('79.115-191', '1471     ', 'R MANGABEIRA', 'COOPHATRABALHO                ');
INSERT INTO cd_cep_br VALUES ('79.037-101', '1471     ', 'R MANGARA', 'JD VERANEIO                   ');
INSERT INTO cd_cep_br VALUES ('79.080-370', '1471     ', 'R MANGUEIRA, DA', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('72.610-510', '5543     ', 'CJ Q 205 CONJUNTO 10', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.610-511', '5543     ', 'CJ Q 205 CONJUNTO 11', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.610-512', '5543     ', 'CJ Q 205 CONJUNTO 12', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.610-201', '5543     ', 'CJ Q 202 CONJUNTO 01', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.610-202', '5543     ', 'CJ Q 202 CONJUNTO 02', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.610-203', '5543     ', 'CJ Q 202 CONJUNTO 03', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.610-204', '5543     ', 'CJ Q 202 CONJUNTO 04', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.610-205', '5543     ', 'CJ Q 202 CONJUNTO 05', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.610-206', '5543     ', 'CJ Q 202 CONJUNTO 06', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.610-207', '5543     ', 'CJ Q 202 CONJUNTO 07', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.610-208', '5543     ', 'CJ Q 202 CONJUNTO 08', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.610-209', '5543     ', 'CJ Q 202 CONJUNTO 09', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.610-210', '5543     ', 'CJ Q 202 CONJUNTO 10', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.610-211', '5543     ', 'CJ Q 202 CONJUNTO 11', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.610-212', '5543     ', 'CJ Q 202 CONJUNTO 12', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.610-213', '5543     ', 'CJ Q 202 CONJUNTO 13', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.610-214', '5543     ', 'CJ Q 202 CONJUNTO 14', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.610-215', '5543     ', 'CJ Q 202 CONJUNTO 15', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.610-216', '5543     ', 'CJ Q 202 CONJUNTO 16', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.610-217', '5543     ', 'CJ Q 202 CONJUNTO 17', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.610-218', '5543     ', 'CJ Q 202 CONJUNTO 18', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.610-219', '5543     ', 'CJ Q 202 CONJUNTO 19', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.610-220', '5543     ', 'CJ Q 202 CONJUNTO 20', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.610-221', '5543     ', 'CJ Q 202 CONJUNTO 21', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.610-300', '5543     ', 'Q Q 203', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.610-301', '5543     ', 'CJ Q 203 CONJUNTO 01', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.610-302', '5543     ', 'CJ Q 203 CONJUNTO 02', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.610-303', '5543     ', 'CJ Q 203 CONJUNTO 03', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.610-304', '5543     ', 'CJ Q 203 CONJUNTO 04', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.610-305', '5543     ', 'CJ Q 203 CONJUNTO 05', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.610-306', '5543     ', 'CJ Q 203 CONJUNTO 06', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.610-307', '5543     ', 'CJ Q 203 CONJUNTO 07', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.610-308', '5543     ', 'CJ Q 203 CONJUNTO 08', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.610-310', '5543     ', 'CJ Q 203 CONJUNTO 10', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.610-311', '5543     ', 'CJ Q 203 CONJUNTO 11', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.610-312', '5543     ', 'CJ Q 203 CONJUNTO 12', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.610-313', '5543     ', 'CJ Q 203 CONJUNTO 13', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.610-314', '5543     ', 'CJ Q 203 CONJUNTO 14', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.610-315', '5543     ', 'CJ Q 203 CONJUNTO 15', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.610-316', '5543     ', 'CJ Q 203 CONJUNTO 16', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.610-317', '5543     ', 'CJ Q 203 CONJUNTO 17', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.603-315', '5543     ', 'CJ Q 115 CONJUNTO 10', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.603-316', '5543     ', 'CJ Q 115 CONJUNTO 11', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.603-317', '5543     ', 'CJ Q 115 CONJUNTO 12', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.603-400', '5543     ', 'Q Q 116', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.603-401', '5543     ', 'CJ Q 116 CONJUNTO 01', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.603-402', '5543     ', 'CJ Q 116 CONJUNTO 02', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.603-403', '5543     ', 'CJ Q 116 CONJUNTO 03', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.603-404', '5543     ', 'CJ Q 116 CONJUNTO 04', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.603-405', '5543     ', 'CJ Q 116 CONJUNTO 04-A', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.603-406', '5543     ', 'CJ Q 116 CONJUNTO 05', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('78.125-545', '1349     ', 'R N', 'VL PIRINEU                    ');
INSERT INTO cd_cep_br VALUES ('72.603-407', '5543     ', 'CJ Q 116 CONJUNTO 05-A', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.603-408', '5543     ', 'CJ Q 116 CONJUNTO 06', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.603-409', '5543     ', 'CJ Q 116 CONJUNTO 06-A', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.603-410', '5543     ', 'CJ Q 116 CONJUNTO 07', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.603-411', '5543     ', 'CJ Q 116 CONJUNTO 08', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.603-412', '5543     ', 'CJ Q 116 CONJUNTO 09', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.603-413', '5543     ', 'CJ Q 116 CONJUNTO 10', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.603-414', '5543     ', 'CJ Q 116 CONJUNTO 11', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.603-415', '5543     ', 'CJ Q 116 CONJUNTO 12', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.610-100', '5543     ', 'Q Q 201', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.610-101', '5543     ', 'CJ Q 201 CONJUNTO 01', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.610-102', '5543     ', 'CJ Q 201 CONJUNTO 02', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.610-103', '5543     ', 'CJ Q 201 CONJUNTO 03', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.610-104', '5543     ', 'CJ Q 201 CONJUNTO 04', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.610-105', '5543     ', 'CJ Q 201 CONJUNTO 05', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.610-106', '5543     ', 'CJ Q 201 CONJUNTO 06', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.610-107', '5543     ', 'CJ Q 201 CONJUNTO 07', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.610-108', '5543     ', 'CJ Q 201 CONJUNTO 08', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.610-109', '5543     ', 'CJ Q 201 CONJUNTO 09', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.610-110', '5543     ', 'CJ Q 201 CONJUNTO 10', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.610-111', '5543     ', 'CJ Q 201 CONJUNTO 11', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.610-112', '5543     ', 'CJ Q 201 CONJUNTO 12', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.610-113', '5543     ', 'CJ Q 201 CONJUNTO 13', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.610-114', '5543     ', 'CJ Q 201 CONJUNTO 14', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.610-115', '5543     ', 'CJ Q 201 CONJUNTO 15', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.610-116', '5543     ', 'CJ Q 201 CONJUNTO 16', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.610-117', '5543     ', 'CJ Q 201 CONJUNTO 17', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('70.650-113', '5532     ', 'BL SHCES Q 0101 BLOCO C', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-130', '5532     ', 'Q SHCES Q 0103', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-131', '5532     ', 'BL SHCES Q 0103 BLOCO A', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('72.602-211', '5543     ', 'CJ Q 110 CONJUNTO 08-A', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.602-212', '5543     ', 'CJ Q 110 CONJUNTO 09', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('70.658-294', '5532     ', 'BL SHCES Q 1209 BLOCO D', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-295', '5532     ', 'BL SHCES Q 1209 BLOCO E', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-296', '5532     ', 'BL SHCES Q 1209 BLOCO F', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-297', '5532     ', 'BL SHCES Q 1209 BLOCO G', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-298', '5532     ', 'BL SHCES Q 1209 BLOCO H', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-299', '5532     ', 'BL SHCES Q 1209 BLOCO I', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-300', '5532     ', 'BL SHCES Q 1209 BLOCO J', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-200', '5532     ', 'Q SHCES Q 1211', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-201', '5532     ', 'BL SHCES Q 1211 BLOCO A', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-202', '5532     ', 'BL SHCES Q 1211 BLOCO B', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-203', '5532     ', 'BL SHCES Q 1211 BLOCO C', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-325', '5532     ', 'Q SHCES Q 1301', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-326', '5532     ', 'BL SHCES Q 1301 BLOCO A', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-327', '5532     ', 'BL SHCES Q 1301 BLOCO B', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-328', '5532     ', 'BL SHCES Q 1301 BLOCO C', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-330', '5532     ', 'Q SHCES Q 1303', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-331', '5532     ', 'BL SHCES Q 1303 BLOCO A', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('79.034-616', '1471     ', 'R MANGUSTO, DO', 'CJ HAB E D ALVA I             ');
INSERT INTO cd_cep_br VALUES ('79.108-011', '1471     ', 'R MANICORE', 'VL ENTRONCAMENTO              ');
INSERT INTO cd_cep_br VALUES ('79.014-370', '1471     ', 'R MANOEL ABRAAO LEMOS', 'JD CEREJEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('79.071-122', '1471     ', 'R MANOEL ALEXANDRE DA SILVA', 'JD COLIBRI                    ');
INSERT INTO cd_cep_br VALUES ('79.091-772', '1471     ', 'R MANOEL AUGUSTO BRITO', 'RES OLIVEIRA                  ');
INSERT INTO cd_cep_br VALUES ('79.083-690', '1471     ', 'R MANOEL BANDEIRA', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.006-500', '1471     ', 'R MANOEL CAVALCANTE PROENCA', 'VL BANDEIRANTE                ');
INSERT INTO cd_cep_br VALUES ('79.063-410', '1471     ', 'R MANOEL CRESCENTE SILVA', 'CJ RES R ROUXINOIS            ');
INSERT INTO cd_cep_br VALUES ('79.080-800', '1471     ', 'AV MANOEL DA COSTA LIMA- ATE 0777 - LADO IMPAR', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('79.080-801', '1471     ', 'AV MANOEL DA COSTA LIMA- ATE 0778 - LADO PAR', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('79.081-040', '1471     ', 'AV MANOEL DA COSTA LIMA- DE 0779 A 2469 - LADO IM', 'VL PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('79.081-041', '1471     ', 'AV MANOEL DA COSTA LIMA- DE 0780 A 2466 - LADO PA', 'VL PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('79.086-110', '1471     ', 'AV MANOEL DA COSTA LIMA- DE 2468 AO FIM - LADO PA', 'GUANANDI                      ');
INSERT INTO cd_cep_br VALUES ('79.086-111', '1471     ', 'AV MANOEL DA COSTA LIMA- DE 2471 AO FIM - LADO IM', 'GUANANDI                      ');
INSERT INTO cd_cep_br VALUES ('79.051-361', '1471     ', 'R MANOEL DA NOBREGA', 'VL V BOAS                     ');
INSERT INTO cd_cep_br VALUES ('79.044-400', '1471     ', 'R MANOEL DE OLIVEIRA GOMES', 'PRQ RES M A PEDROSSIAN        ');
INSERT INTO cd_cep_br VALUES ('79.044-472', '1471     ', 'R MANOEL DE OLIVEIRA LIMA', 'PRQ RES M A PEDROSSIAN        ');
INSERT INTO cd_cep_br VALUES ('79.062-215', '1471     ', 'R MANOEL DIAS PIMENTEL JUNIOR', 'JD CPO ALTO                   ');
INSERT INTO cd_cep_br VALUES ('79.100-330', '1471     ', 'AV MANOEL FERREIRA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('79.023-604', '1471     ', 'TV MANOEL FLORIANO', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('79.097-262', '1471     ', 'R MANOEL FRANCISCO LEAL', 'JD TARUMA                     ');
INSERT INTO cd_cep_br VALUES ('79.051-650', '1471     ', 'R MANOEL FREDERICO PACHE', 'JD MANSUR                     ');
INSERT INTO cd_cep_br VALUES ('79.063-170', '1471     ', 'R MANOEL GARCIA DE SOUZA- ATE 669/670', 'JD MONUMENTO                  ');
INSERT INTO cd_cep_br VALUES ('79.071-300', '1471     ', 'R MANOEL GARCIA DE SOUZA- DE 671/672 AO FIM', 'JD MONUMENTO                  ');
INSERT INTO cd_cep_br VALUES ('79.020-220', '1471     ', 'R MANOEL INACIO DE SOUZA- ATE 989/990', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.021-190', '1471     ', 'R MANOEL INACIO DE SOUZA- DE 991/992 AO FIM', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('79.092-250', '1471     ', 'AV MANOEL JOAQUIM MORAES', 'JD LEBLON                     ');
INSERT INTO cd_cep_br VALUES ('79.014-360', '1471     ', 'R MANOEL JOSE LOPES', 'JD CEREJEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('79.041-310', '1471     ', 'R MANOEL LABURU', 'JD S LOURENCO                 ');
INSERT INTO cd_cep_br VALUES ('79.065-470', '1471     ', 'R MADEIRA BRANCA', 'VL MORENINHA III              ');
INSERT INTO cd_cep_br VALUES ('79.106-571', '1471     ', 'R MADERA', 'BSQ S MONICA                  ');
INSERT INTO cd_cep_br VALUES ('79.006-140', '1471     ', 'R MADRE DE DEUS', 'VL TAQUARUSSU                 ');
INSERT INTO cd_cep_br VALUES ('79.092-450', '1471     ', 'R MADRE MARIA AUGUSTA', 'JD TIJUCA                     ');
INSERT INTO cd_cep_br VALUES ('79.032-380', '1471     ', 'R MADRESSILVA', 'C BOSQUE                      ');
INSERT INTO cd_cep_br VALUES ('79.100-430', '1471     ', 'AV MADRI', 'VL ALBA                       ');
INSERT INTO cd_cep_br VALUES ('79.083-451', '1471     ', 'TV MADRIGAL', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.036-703', '1471     ', 'TV MAESTRO JOAO CORREA RIBEIRO', 'T PARK                        ');
INSERT INTO cd_cep_br VALUES ('79.081-595', '1471     ', 'R MAGALHAES NORONHA', 'JD PARATI                     ');
INSERT INTO cd_cep_br VALUES ('79.084-530', '1471     ', 'R MAGDALENA GIULIATO', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.020-122', '1471     ', 'TV MAGE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.108-170', '1471     ', 'R MAGESTIC', 'VL ENTRONCAMENTO              ');
INSERT INTO cd_cep_br VALUES ('79.052-140', '1471     ', 'R MAGNETITA', 'COOPHARADIO                   ');
INSERT INTO cd_cep_br VALUES ('79.110-583', '1471     ', 'PC MAGNOLIAS, DAS', 'L TRABALHADOR                 ');
INSERT INTO cd_cep_br VALUES ('79.060-170', '1471     ', 'R MAGNUS FONTAINE', 'VL ALBUQUERQUE                ');
INSERT INTO cd_cep_br VALUES ('79.012-080', '1471     ', 'R MAGUARI', 'CJ RES O PECORA               ');
INSERT INTO cd_cep_br VALUES ('79.065-137', '1471     ', 'R MAIA', 'VL MORENINHA II               ');
INSERT INTO cd_cep_br VALUES ('79.018-690', '1471     ', 'R MAICURU', 'JD COLUMBIA                   ');
INSERT INTO cd_cep_br VALUES ('79.071-001', '1471     ', 'R MAINA', 'JD COLIBRI                    ');
INSERT INTO cd_cep_br VALUES ('79.093-090', '1471     ', 'R MAJOR GAMA', 'JD S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('79.060-080', '1471     ', 'AV MAJOR GUMERCINDO BRUNO BORGES', 'VL ALBUQUERQUE                ');
INSERT INTO cd_cep_br VALUES ('79.093-271', '1471     ', 'R MAJOR JOSE PINTO', 'JD S CONRADO                  ');
INSERT INTO cd_cep_br VALUES ('79.091-220', '1471     ', 'R MAJOR JUAREZ LUCAS DE JESUS', 'JD S CONRADO                  ');
INSERT INTO cd_cep_br VALUES ('79.051-070', '1471     ', 'R MAJORICO LIMA', 'VL V BOAS                     ');
INSERT INTO cd_cep_br VALUES ('79.083-770', '1471     ', 'R MAJORIE', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.100-170', '1471     ', 'TV MALAGA', 'VL ALBA                       ');
INSERT INTO cd_cep_br VALUES ('79.044-862', '1471     ', 'R MALAVI', 'PRQ ATLANTICO                 ');
INSERT INTO cd_cep_br VALUES ('79.062-640', '1471     ', 'R MALKE DENHE', 'JD ITAMARACA                  ');
INSERT INTO cd_cep_br VALUES ('79.110-530', '1471     ', 'R MALTA', 'L TRABALHADOR                 ');
INSERT INTO cd_cep_br VALUES ('79.064-290', '1471     ', 'R MAMAE OXUM', 'JD S FELICIDADE               ');
INSERT INTO cd_cep_br VALUES ('79.060-380', '1471     ', 'R MAMANGUAPE', 'VL S EUGENIO                  ');
INSERT INTO cd_cep_br VALUES ('79.065-135', '1471     ', 'R MAMBARE', 'VL MORENINHA II               ');
INSERT INTO cd_cep_br VALUES ('79.083-535', '1471     ', 'JD MANACA', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.065-081', '1471     ', 'R MANAJO', 'VL MORENINHA II               ');
INSERT INTO cd_cep_br VALUES ('79.102-390', '1471     ', 'R MANAUS', 'JD IMA                        ');
INSERT INTO cd_cep_br VALUES ('79.017-164', '1471     ', 'R MANCHE CATAN DAVID', 'JD ANACHE                     ');
INSERT INTO cd_cep_br VALUES ('79.065-300', '1471     ', 'R MANDACARU', 'VL MORENINHA III              ');
INSERT INTO cd_cep_br VALUES ('79.044-863', '1471     ', 'R MANDAGUACU', 'LGA RICA                      ');
INSERT INTO cd_cep_br VALUES ('79.015-380', '1471     ', 'R LUIZ GONZAGA DE CAMPOS', 'JD PRESIDENTE                 ');
INSERT INTO cd_cep_br VALUES ('79.013-451', '1471     ', 'R LUIZ LAMONTANA', 'PARQUE ISABEL GARDENS         ');
INSERT INTO cd_cep_br VALUES ('79.081-262', '1471     ', 'R LUIZ LOUZINHA', 'JD NHANHA                     ');
INSERT INTO cd_cep_br VALUES ('79.074-345', '1471     ', 'R LUIZ PETTENGILL', 'PRQ RES I C NETTO             ');
INSERT INTO cd_cep_br VALUES ('79.091-690', '1471     ', 'R LUIZ RIBEIRO PIRES', 'PRQ RES UNIAO                 ');
INSERT INTO cd_cep_br VALUES ('79.011-010', '1471     ', 'R LUIZA OVANDO- TODA', 'Mte Castelo                   ');
INSERT INTO cd_cep_br VALUES ('79.084-083', '1471     ', 'R LULA CARDOSO AYRES', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.050-170', '1471     ', 'R LUPERCIO DE MIRANDA', 'JD TV MORENA                  ');
INSERT INTO cd_cep_br VALUES ('79.060-630', '1471     ', 'R LURDES C. COSTA', 'VL S EUGENIO                  ');
INSERT INTO cd_cep_br VALUES ('79.052-068', '1471     ', 'R LUSIANIA', 'VL MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('79.106-511', '1471     ', 'TV LUSITANA', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('79.070-325', '1471     ', 'R LUSO BRASILEIRA', 'VL ALBUQUERQUE                ');
INSERT INTO cd_cep_br VALUES ('79.070-311', '1471     ', 'R LUTECIA', 'VL ADELINA                    ');
INSERT INTO cd_cep_br VALUES ('79.017-090', '1471     ', 'R LUXO', 'N LIMA                        ');
INSERT INTO cd_cep_br VALUES ('79.110-502', '1471     ', 'TV LUZ', 'L TRABALHADOR                 ');
INSERT INTO cd_cep_br VALUES ('79.044-750', '1471     ', 'TV LUZ, DA', 'PRQ RES M A PEDROSSIAN        ');
INSERT INTO cd_cep_br VALUES ('79.084-160', '1471     ', 'R EVANGELO VAVAS', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('78.700-455', '1431     ', 'R UM', 'JD OLIVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('70.650-313', '5532     ', 'BL SHCES Q 0301 BLOCO C', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-314', '5532     ', 'BL SHCES Q 0301 BLOCO D', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-315', '5532     ', 'BL SHCES Q 0301 BLOCO E', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-316', '5532     ', 'BL SHCES Q 0301 BLOCO F', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-330', '5532     ', 'Q SHCES Q 0303', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-331', '5532     ', 'BL SHCES Q 0303 BLOCO A', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-332', '5532     ', 'BL SHCES Q 0303 BLOCO B', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-333', '5532     ', 'BL SHCES Q 0303 BLOCO C (COMERCIO)', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-350', '5532     ', 'Q SHCES Q 0305', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-351', '5532     ', 'BL SHCES Q 0305 BLOCO A', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-352', '5532     ', 'BL SHCES Q 0305 BLOCO B', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-353', '5532     ', 'BL SHCES Q 0305 BLOCO C', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-354', '5532     ', 'BL SHCES Q 0305 BLOCO D', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-355', '5532     ', 'BL SHCES Q 0305 BLOCO E', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-356', '5532     ', 'BL SHCES Q 0305 BLOCO F', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-357', '5532     ', 'BL SHCES Q 0305 BLOCO G', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-332', '5532     ', 'BL SHCES Q 1303 BLOCO B', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-333', '5532     ', 'BL SHCES Q 1303 BLOCO C', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-334', '5532     ', 'BL SHCES Q 1303 BLOCO D', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-335', '5532     ', 'BL SHCES Q 1303 BLOCO E', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-336', '5532     ', 'BL SHCES Q 1303 BLOCO F', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-350', '5532     ', 'Q SHCES Q 1305', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-171', '5532     ', 'BL SHCES Q 1107 BLOCO A', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-172', '5532     ', 'BL SHCES Q 1107 BLOCO B', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-173', '5532     ', 'BL SHCES Q 1107 BLOCO C', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-190', '5532     ', 'Q SHCES Q 1109', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-191', '5532     ', 'BL SHCES Q 1109 BLOCO A', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-192', '5532     ', 'BL SHCES Q 1109 BLOCO B', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-193', '5532     ', 'BL SHCES Q 1109 BLOCO C', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-194', '5532     ', 'BL SHCES Q 1109 BLOCO D', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-195', '5532     ', 'BL SHCES Q 1109 BLOCO E', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-196', '5532     ', 'BL SHCES Q 1109 BLOCO F', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-197', '5532     ', 'BL SHCES Q 1109 BLOCO G', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-198', '5532     ', 'BL SHCES Q 1109 BLOCO H', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-199', '5532     ', 'BL SHCES Q 1109 BLOCO I', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-100', '5532     ', 'Q SHCES Q 1111', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-101', '5532     ', 'BL SHCES Q 1111 BLOCO A', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-102', '5532     ', 'BL SHCES Q 1111 BLOCO B', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-103', '5532     ', 'BL SHCES Q 1111 BLOCO C', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-120', '5532     ', 'Q SHCES Q 1113', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-121', '5532     ', 'BL SHCES Q 1113 BLOCO A', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-122', '5532     ', 'BL SHCES Q 1113 BLOCO B', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-123', '5532     ', 'BL SHCES Q 1113 BLOCO C', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-124', '5532     ', 'BL SHCES Q 1113 BLOCO D', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-210', '5532     ', 'Q SHCES Q 1201', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-211', '5532     ', 'BL SHCES Q 1201 BLOCO A', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-212', '5532     ', 'BL SHCES Q 1201 BLOCO B', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-213', '5532     ', 'BL SHCES Q 1201 BLOCO C', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-214', '5532     ', 'BL SHCES Q 1201 BLOCO D', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-215', '5532     ', 'BL SHCES Q 1201 BLOCO E', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-216', '5532     ', 'BL SHCES Q 1201 BLOCO F', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-230', '5532     ', 'Q SHCES Q 1203', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-231', '5532     ', 'BL SHCES Q 1203 BLOCO A', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-232', '5532     ', 'BL SHCES Q 1203 BLOCO B', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-233', '5532     ', 'BL SHCES Q 1203 BLOCO C (COMERCIO)', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-250', '5532     ', 'Q SHCES Q 1205', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-251', '5532     ', 'BL SHCES Q 1205 BLOCO A', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-252', '5532     ', 'BL SHCES Q 1205 BLOCO B', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-253', '5532     ', 'BL SHCES Q 1205 BLOCO C', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-254', '5532     ', 'BL SHCES Q 1205 BLOCO D', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.655-092', '5532     ', 'BL SHCES Q 0909 BLOCO B', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.655-093', '5532     ', 'BL SHCES Q 0909 BLOCO C', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.655-094', '5532     ', 'BL SHCES Q 0909 BLOCO D', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.655-095', '5532     ', 'BL SHCES Q 0909 BLOCO E', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.655-000', '5532     ', 'Q SHCES Q 0911', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.655-001', '5532     ', 'BL SHCES Q 0911 BLOCO A', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.655-002', '5532     ', 'BL SHCES Q 0911 BLOCO B', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.655-003', '5532     ', 'BL SHCES Q 0911 BLOCO C', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.655-010', '5532     ', 'Q SHCES Q 0913', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.655-011', '5532     ', 'BL SHCES Q 0913 BLOCO A', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.655-012', '5532     ', 'BL SHCES Q 0913 BLOCO B', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.655-013', '5532     ', 'BL SHCES Q 0913 BLOCO C', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.655-014', '5532     ', 'BL SHCES Q 0913 BLOCO D', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.655-015', '5532     ', 'BL SHCES Q 0913 BLOCO E', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.655-016', '5532     ', 'BL SHCES Q 0913 BLOCO F', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.655-017', '5532     ', 'BL SHCES Q 0913 BLOCO G (ESCOLA CLASSE)', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.655-018', '5532     ', 'BL SHCES Q 0913 BLOCO H', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.655-019', '5532     ', 'BL SHCES Q 0913 BLOCO I', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.655-020', '5532     ', 'Q SHCES Q 0913 BLOCO J', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-110', '5532     ', 'Q SHCES Q 1101', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('78.138-180', '1349     ', 'R N', 'JD PAULA I                    ');
INSERT INTO cd_cep_br VALUES ('70.658-111', '5532     ', 'BL SHCES Q 1101 BLOCO A', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-112', '5532     ', 'BL SHCES Q 1101 BLOCO B', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-113', '5532     ', 'BL SHCES Q 1101 BLOCO C', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-130', '5532     ', 'Q SHCES Q 1103', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-131', '5532     ', 'BL SHCES Q 1103 BLOCO A', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-132', '5532     ', 'BL SHCES Q 1103 BLOCO B', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-133', '5532     ', 'BL SHCES Q 1103 BLOCO C', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-150', '5532     ', 'Q SHCES Q 1105', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-151', '5532     ', 'BL SHCES Q 1105 BLOCO A', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-152', '5532     ', 'BL SHCES Q 1105 BLOCO B', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-153', '5532     ', 'BL SHCES Q 1105 BLOCO C', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-154', '5532     ', 'BL SHCES Q 1105 BLOCO D', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-155', '5532     ', 'BL SHCES Q 1105 BLOCO E', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-156', '5532     ', 'BL SHCES Q 1105 BLOCO F', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-157', '5532     ', 'BL SHCES Q 1105 BLOCO G', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.658-158', '5532     ', 'BL SHCES Q 1105 BLOCO H', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.655-853', '5532     ', 'BL SHCES Q 0805 BLOCO C', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('78.138-080', '1349     ', 'R MIGUEL ANGELO CARDOSO', 'A VERMELHA                    ');
INSERT INTO cd_cep_br VALUES ('78.128-205', '1349     ', 'R MIGUEL ANGELO CARDOSO (JD SANTA MARIA I)', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('78.110-710', '1349     ', 'R MIGUEL ANGELO GALDINO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.128-290', '1349     ', 'R MIGUEL JOSE DA SILVA (SANTA MARIA I)', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('78.110-240', '1349     ', 'R MIGUEL LEITE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.130-730', '1349     ', 'R MIGUEL ROMOALDO TEIXEIRA (LOT SAO JORGE)', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('78.110-786', '1349     ', 'R MIGUEL SPINA', 'JD POTIGUAR                   ');
INSERT INTO cd_cep_br VALUES ('78.148-045', '1349     ', 'R MIMOSO, DO', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.135-690', '1349     ', 'R MINAS GERAIS', 'N V GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('78.158-170', '1349     ', 'R MINAS GERAIS', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('78.120-600', '1349     ', 'AV MINEIRAO', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('78.140-380', '1349     ', 'R MINISTRO LICINIO MONTEIRO', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('78.115-740', '1349     ', 'R MINISTRO LUIZ AMBROSIO (MANGA)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.160-290', '1349     ', 'R MIRACEMA', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.155-135', '1349     ', 'TV MIRASSOL DO OESTE (JD DE ALA)', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.115-232', '1349     ', 'R MOCAMBIQUE (ALAMEDA)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.120-820', '1349     ', 'R MOISES NADAF', 'PRQ LAGO                      ');
INSERT INTO cd_cep_br VALUES ('70.650-358', '5532     ', 'BL SHCES Q 0305 BLOCO H', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-359', '5532     ', 'BL SHCES Q 0305 BLOCO I', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-360', '5532     ', 'BL SHCES Q 0305 BLOCO J', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-370', '5532     ', 'Q SHCES Q 0307', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-371', '5532     ', 'BL SHCES Q 0307 BLOCO A', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-372', '5532     ', 'BL SHCES Q 0307 BLOCO B', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-373', '5532     ', 'BL SHCES Q 0307 BLOCO C (COMERCIO)', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-390', '5532     ', 'Q SHCES Q 0309', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-397', '5532     ', 'A SHCES Q 0309- AREA ESPECIAL 01', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-391', '5532     ', 'BL SHCES Q 0309 BLOCO A', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-392', '5532     ', 'BL SHCES Q 0309 BLOCO B', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-393', '5532     ', 'BL SHCES Q 0309 BLOCO C', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-394', '5532     ', 'BL SHCES Q 0309 BLOCO D', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-395', '5532     ', 'BL SHCES Q 0309 BLOCO E', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-396', '5532     ', 'BL SHCES Q 0309 BLOCO F', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-159', '5532     ', 'BL SHCES Q 0105 BLOCO I', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-160', '5532     ', 'BL SHCES Q 0105 BLOCO J', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-170', '5532     ', 'Q SHCES Q 0107', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-171', '5532     ', 'BL SHCES Q 0107 BLOCO A', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-172', '5532     ', 'BL SHCES Q 0107 BLOCO B', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-173', '5532     ', 'BL SHCES Q 0107 BLOCO C (COMERCIO)', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-190', '5532     ', 'Q SHCES Q 0109', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-192', '5532     ', 'A SHCES Q 0109- AREA ESPECIAL 01', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-193', '5532     ', 'A SHCES Q 0109- AREA ESPECIAL 02', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-191', '5532     ', 'BL SHCES Q 0109 BLOCO A', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-210', '5532     ', 'Q SHCES Q 0201', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-211', '5532     ', 'BL SHCES Q 0201 BLOCO A', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-212', '5532     ', 'BL SHCES Q 0201 BLOCO B', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-213', '5532     ', 'BL SHCES Q 0201 BLOCO C (COMERCIO)', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-230', '5532     ', 'Q SHCES Q 0203', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-231', '5532     ', 'BL SHCES Q 0203 BLOCO A', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-232', '5532     ', 'BL SHCES Q 0203 BLOCO B', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-233', '5532     ', 'BL SHCES Q 0203 BLOCO C', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-234', '5532     ', 'BL SHCES Q 0203 BLOCO D', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-235', '5532     ', 'BL SHCES Q 0203 BLOCO E', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-236', '5532     ', 'BL SHCES Q 0203 BLOCO F', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-237', '5532     ', 'BL SHCES Q 0203 BLOCO G', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-238', '5532     ', 'BL SHCES Q 0203 BLOCO H', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-239', '5532     ', 'BL SHCES Q 0203 BLOCO I', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-250', '5532     ', 'Q SHCES Q 0205', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-251', '5532     ', 'BL SHCES Q 0205 BLOCO A', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-252', '5532     ', 'BL SHCES Q 0205 BLOCO B', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-253', '5532     ', 'BL SHCES Q 0205 BLOCO C (COMERCIO)', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-270', '5532     ', 'Q SHCES Q 0207', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-271', '5532     ', 'BL SHCES Q 0207 BLOCO A', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-272', '5532     ', 'BL SHCES Q 0207 BLOCO B', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-273', '5532     ', 'BL SHCES Q 0207 BLOCO C', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-274', '5532     ', 'BL SHCES Q 0207 BLOCO D', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-275', '5532     ', 'BL SHCES Q 0207 BLOCO E', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-276', '5532     ', 'BL SHCES Q 0207 BLOCO F', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-277', '5532     ', 'BL SHCES Q 0207 BLOCO G', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-278', '5532     ', 'BL SHCES Q 0207 BLOCO H', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-279', '5532     ', 'BL SHCES Q 0207 BLOCO I', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.675-810', '5532     ', 'BL QRSW 08 BLOCO A-10', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-811', '5532     ', 'BL QRSW 08 BLOCO A-11', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-812', '5532     ', 'BL QRSW 08 BLOCO A-12', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-813', '5532     ', 'BL QRSW 08 BLOCO A-13', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-814', '5532     ', 'BL QRSW 08 BLOCO A-14', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-821', '5532     ', 'BL QRSW 08 BLOCO B-01', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-822', '5532     ', 'BL QRSW 08 BLOCO B-02', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-823', '5532     ', 'BL QRSW 08 BLOCO B-03', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-824', '5532     ', 'BL QRSW 08 BLOCO B-04', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-825', '5532     ', 'BL QRSW 08 BLOCO B-05', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-826', '5532     ', 'BL QRSW 08 BLOCO B-06', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.675-827', '5532     ', 'BL QRSW 08 BLOCO B-07', 'ST SUDOESTE                   ');
INSERT INTO cd_cep_br VALUES ('70.640-001', '5532     ', 'ST SETOR ESCOLAR', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.640-510', '5532     ', 'BL SETOR ESCOLAR BLOCO A', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.640-520', '5532     ', 'BL SETOR ESCOLAR BLOCO B', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.640-530', '5532     ', 'BL SETOR ESCOLAR BLOCO C', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.640-540', '5532     ', 'BL SETOR ESCOLAR BLOCO D', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.640-550', '5532     ', 'BL SETOR ESCOLAR BLOCO E', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.640-560', '5532     ', 'BL SETOR ESCOLAR BLOCO F', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.640-570', '5532     ', 'BL SETOR ESCOLAR BLOCO G', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.640-580', '5532     ', 'BL SETOR ESCOLAR BLOCO H', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('70.650-110', '5532     ', 'Q SHCES Q 0101', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-111', '5532     ', 'BL SHCES Q 0101 BLOCO A', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-112', '5532     ', 'BL SHCES Q 0101 BLOCO B', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('79.051-640', '1471     ', 'R NAZIRA CHARBEL', 'VL MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('79.083-643', '1471     ', 'TV NEBLINA, DA', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.100-470', '1471     ', 'R AMERICO VESPUCIO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('70.658-293', '5532     ', 'BL SHCES Q 1209 BLOCO C', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('79.004-560', '1471     ', 'R PEDRO CELESTINO- ATE 0573/0574', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.002-370', '1471     ', 'R PEDRO CELESTINO- DE 0575/0576 A 1165/1166', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.002-371', '1471     ', 'R PEDRO CELESTINO- DE 1167/1168 A 2055/2056', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.002-372', '1471     ', 'R PEDRO CELESTINO- DE 2057/2058 A 3399/3400', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.010-780', '1471     ', 'R PEDRO CELESTINO- DE 3401/3402 AO FIM', 'Mte Castelo                   ');
INSERT INTO cd_cep_br VALUES ('79.033-180', '1471     ', 'AV PEDRO CHAVES DOS SANTOS', 'CJ RES M JACINTO              ');
INSERT INTO cd_cep_br VALUES ('79.085-035', '1471     ', 'R PEDRO CORREIA DA SILVA', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.020-280', '1471     ', 'R PEDRO COUTINHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.050-280', '1471     ', 'R PEDRO DAVID MEDEIROS', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('79.083-100', '1471     ', 'R PEDRO DE ALCANTARA', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.018-062', '1471     ', 'R PARU', 'JD COLUMBIA                   ');
INSERT INTO cd_cep_br VALUES ('79.074-032', '1471     ', 'R PASCHOAL CARLOS MAGNO', 'JD MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('79.062-216', '1471     ', 'R PASCHOAL GARCIA', 'JD CPO ALTO                   ');
INSERT INTO cd_cep_br VALUES ('79.015-410', '1471     ', 'R PASSA TEMPO', 'JD PRESIDENTE                 ');
INSERT INTO cd_cep_br VALUES ('79.081-266', '1471     ', 'TV PASSAGEM, DA', 'JD NHANHA                     ');
INSERT INTO cd_cep_br VALUES ('79.009-685', '1471     ', 'R PASSARELAS, DAS- TODA', 'VL PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('78.120-803', '1349     ', 'R MONTREAL (JD BEIRA RIO)', 'PRQ LAGO                      ');
INSERT INTO cd_cep_br VALUES ('78.120-690', '1349     ', 'R MORADA NOVA', 'PRQ LAGO                      ');
INSERT INTO cd_cep_br VALUES ('78.130-635', '1349     ', 'R MORENINHA', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('78.120-804', '1349     ', 'R MORUMBI (JD BEIRA RIO)', 'PRQ LAGO                      ');
INSERT INTO cd_cep_br VALUES ('78.160-195', '1349     ', 'R MOSSORO', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.128-690', '1349     ', 'R MOURSE (JD COSTA VERDE)', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('78.110-450', '1349     ', 'TV MUNICIPAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.160-090', '1349     ', 'R MURITIBA', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.148-020', '1349     ', 'R MUTUCA', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.155-438', '1349     ', 'R MUTUM', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.120-390', '1349     ', 'R N', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('78.150-755', '1349     ', 'R N (ASA BELA)', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('78.150-220', '1349     ', 'R N (COHAB ASA BRANCA)', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('78.135-170', '1349     ', 'R MARECHAL OSORIO', 'JD PAULA II                   ');
INSERT INTO cd_cep_br VALUES ('78.125-290', '1349     ', 'R MARECHAL PINTO LOPES', 'VL PIRINEU                    ');
INSERT INTO cd_cep_br VALUES ('78.110-070', '1349     ', 'R MARECHAL RONDON', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('78.125-780', '1349     ', 'R MARECHAL RONDON', 'VL IPASE                      ');
INSERT INTO cd_cep_br VALUES ('78.135-140', '1349     ', 'R MARECHAL ZENOBIO DA COSTA', 'JD PAULA II                   ');
INSERT INTO cd_cep_br VALUES ('78.155-080', '1349     ', 'R MARFIM (JD DE ALA)', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('78.155-435', '1349     ', 'R MARGARIDA', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.148-430', '1349     ', 'R MARGARIDA MARQUES FONTES (LOT SAO SIMAO)', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.128-220', '1349     ', 'R MARIA DAS DORES (SANTA MARIA I)', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('78.128-185', '1349     ', 'R MARIA DOMINGAS (JD COSTA VERDE)', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('78.148-370', '1349     ', 'TV MARIA GOMES DE AZEVEDO (LOT SAO SIMAO)', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.115-002', '1349     ', 'R MARIA METELO (ALAMEDA)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.110-290', '1349     ', 'R MARIA SEBASTIANA DE CAMPOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.148-480', '1349     ', 'R MARIA VITORIA OLIVEIRA DE ASSUNCAO (LOT SAO SI', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.115-228', '1349     ', 'R MARIANA (ALAMEDA)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.149-356', '1349     ', 'AV MARIANA (PRQ BANDEIRANTES)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.115-230', '1349     ', 'R MARIANO DE CAMPOS MAIA (ALAMEDA)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.160-430', '1349     ', 'R MARILIA', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.118-040', '1349     ', 'R MARIO ABRAAO NASSARDEN', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.115-842', '1349     ', 'R MARIO ANTUNES DE ALMEIDA (ALAMEDA)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.120-826', '1349     ', 'R MARIO ANTUNES DE ALMEIDA (SANTA LUZIA)', 'PRQ LAGO                      ');
INSERT INTO cd_cep_br VALUES ('78.138-020', '1349     ', 'R MARIO ESTEVAO', 'A VERMELHA                    ');
INSERT INTO cd_cep_br VALUES ('78.118-100', '1349     ', 'R MARIO MACHADO', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.110-630', '1349     ', 'TV MARIO MOTTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.110-620', '1349     ', 'R MARIO MOTTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.155-425', '1349     ', 'R MARQUES DE HERVAL', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.138-820', '1349     ', 'R MARQUES DE SAO VICENTE (JD ITORORO)', 'JD MARAJOARA                  ');
INSERT INTO cd_cep_br VALUES ('78.158-530', '1349     ', 'R MARROCOS (JD IMPERIAL)', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('78.140-185', '1349     ', 'R MARTE (LOT PANORAMA)', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('78.155-650', '1349     ', 'R MARTIN AFONSO', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.125-490', '1349     ', 'R MARTINS', 'VL PIRINEU                    ');
INSERT INTO cd_cep_br VALUES ('78.145-780', '1349     ', 'R MATEUS BARBOSA (LOT COLINAS VERDEJANTES)', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.158-180', '1349     ', 'R MATO GROSSO', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('78.155-404', '1349     ', 'AV MATO GROSSO', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.110-812', '1349     ', 'R MATO GROSSO', 'JD POTIGUAR                   ');
INSERT INTO cd_cep_br VALUES ('78.148-450', '1349     ', 'AV MAURILHO FELFILLI (LOT SAO SIMAO)', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.128-480', '1349     ', 'R MAYSA MATARAZZO(JD COSTA VERDE)', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('78.110-545', '1349     ', 'R MELANIA XIMITA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.110-730', '1349     ', 'R MANGUEIRAS, DA(PAMPULHA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.130-725', '1349     ', 'R MANOEL BOAVA (LOT SAO JORGE)', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('78.118-010', '1349     ', 'R MANOEL CORREA DE ALMEIDA', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.115-598', '1349     ', 'TV MANOEL DIAS (MANGA)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.150-520', '1349     ', 'AV MANOEL HENRIQUE PEREIRA (LOT MARIA IZABEL)', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('78.110-490', '1349     ', 'R MANOEL JOAO DE ARRUDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.130-095', '1349     ', 'R MANOEL JOSE DE ARRUDA', 'N S GUIA                      ');
INSERT INTO cd_cep_br VALUES ('78.115-240', '1349     ', 'R MANOEL JOSE DE CAMPOS (ALAMEDA)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.115-235', '1349     ', 'R MANOEL LINO MOREIRA (ALAMEDA)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.125-310', '1349     ', 'R MANOEL LOPES', 'VL PIRINEU                    ');
INSERT INTO cd_cep_br VALUES ('78.125-440', '1349     ', 'R MANOEL NOBRE', 'VL PIRINEU                    ');
INSERT INTO cd_cep_br VALUES ('78.120-822', '1349     ', 'R MANOEL PINTO (LOT SANTA LUZIA)', 'PRQ LAGO                      ');
INSERT INTO cd_cep_br VALUES ('78.115-838', '1349     ', 'R MANOEL RIBEIRO SILVA (ALAMEDA)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.120-824', '1349     ', 'R MANOEL ROBERTO (SANTA LUZIA)', 'PRQ LAGO                      ');
INSERT INTO cd_cep_br VALUES ('78.118-120', '1349     ', 'R MANOEL VARGAS', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.138-350', '1349     ', 'AV MANTIQUEIRA', 'JD PAULA I                    ');
INSERT INTO cd_cep_br VALUES ('78.110-220', '1349     ', 'R MANUEL FRANCISCO DE PAULA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.150-040', '1349     ', 'R MAR CASPIO (PRQ I ATLANTICO)', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('78.150-070', '1349     ', 'R MAR DAS CARAIBAS (PRQ INDUSTRIAL ATLANTICO)', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('78.150-060', '1349     ', 'R MAR DEL PLATA (PRQ INDUSTRIAL ATLANTICO)', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('78.150-090', '1349     ', 'R MAR DO CARIBE (PRQ INDUSTRIAL ATLANTICO)', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('78.150-050', '1349     ', 'R MAR EGEU (PRQ I ATLANTICO)', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('78.150-080', '1349     ', 'R MAR MEDITERRANEO (PRQ INDUSTRIAL ATLANTICO)', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('78.150-030', '1349     ', 'R MAR VERMELHO (PRQ INDUSTRIAL ATLANTICO)', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('78.710-667', '1431     ', 'R SEIS', 'VL PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('79.006-200', '1471     ', 'R POA', 'VL TAQUARUSSU                 ');
INSERT INTO cd_cep_br VALUES ('78.142-310', '1349     ', 'R DEZ (JD DAS PALMEIRAS)', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.145-803', '1349     ', 'R DEZ (JD MARIANA)', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.149-164', '1349     ', 'R DEZ (JD MUNDO NOVO)', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.142-020', '1349     ', 'R DEZ (JD NOVO NITEROI)', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.132-022', '1349     ', 'R DEZ (JD VITORIA REGIA)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.142-265', '1349     ', 'R DEZ (LOT ACACIAS)', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.145-470', '1349     ', 'R DEZ (LOT COLINAS VERDEJANTES)', 'N S GUIA                      ');
INSERT INTO cd_cep_br VALUES ('78.145-753', '1349     ', 'TV DEZ (LOT COLINAS VERDEJANTES)', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.142-120', '1349     ', 'R DEZ (LOT MARCIA)', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.142-190', '1349     ', 'R DEZ (LOT NANCY)', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.148-100', '1349     ', 'R DEZ (LOT SAO SIMAO)', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.149-350', '1349     ', 'R DEZ (PRQ BANDEIRANTES)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.149-310', '1349     ', 'R DEZ (PRQ SABIA)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.158-240', '1349     ', 'R DEZ (RES CABO MICHEL)', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('78.132-330', '1349     ', 'R DEZ (RES 15 DE MAIO)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.125-710', '1349     ', 'TV CRISTO REI', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('78.125-630', '1349     ', 'R CRISTOVAO COLOMBO', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('78.158-200', '1349     ', 'AV CRUZEIRO DO SUL', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('79.083-830', '1471     ', 'R PONTA DAS PEDRAS', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.044-830', '1471     ', 'R PONTA GROSSA', 'PANORAMA                      ');
INSERT INTO cd_cep_br VALUES ('79.050-710', '1471     ', 'R PONTA GROSSA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('79.112-300', '1471     ', 'R PONTA PORA', 'VL PALMIRA                    ');
INSERT INTO cd_cep_br VALUES ('79.042-240', '1471     ', 'TV PONTAL', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.060-540', '1471     ', 'R PONTALINA- ATE 0999/1000', 'VL S EUGENIO                  ');
INSERT INTO cd_cep_br VALUES ('79.063-561', '1471     ', 'R PONTALINA- DE 1001/1002 AO FIM', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('79.095-180', '1471     ', 'R PONTE BRANCA', 'S J LAGOA                     ');
INSERT INTO cd_cep_br VALUES ('79.064-020', '1471     ', 'R PONTE FIRME', 'VL C MORENA                   ');
INSERT INTO cd_cep_br VALUES ('79.112-460', '1471     ', 'R PONTE PRETA', 'VL ALMEIDA                    ');
INSERT INTO cd_cep_br VALUES ('79.106-083', '1471     ', 'R PONTEIO', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('79.081-482', '1471     ', 'R PONTES DE MIRANDA', 'JD PARATI                     ');
INSERT INTO cd_cep_br VALUES ('79.070-324', '1471     ', 'R PONTO VERDE', 'VL ALBUQUERQUE                ');
INSERT INTO cd_cep_br VALUES ('79.017-151', '1471     ', 'R POPULAR', 'JD ANACHE                     ');
INSERT INTO cd_cep_br VALUES ('79.116-135', '1471     ', 'R PIRAJUBAE', 'PRQ RES AZALEIA               ');
INSERT INTO cd_cep_br VALUES ('79.023-400', '1471     ', 'R PIRAJUSSARA', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('79.073-143', '1471     ', 'R PIRAPITINGA', 'JD CENTRO-OESTE               ');
INSERT INTO cd_cep_br VALUES ('79.093-160', '1471     ', 'R PIRAPO', 'JD S CONRADO                  ');
INSERT INTO cd_cep_br VALUES ('79.045-352', '1471     ', 'R PIRAPORA', 'JD NOROESTE                   ');
INSERT INTO cd_cep_br VALUES ('79.045-110', '1471     ', 'R PIRAPUTANGA', 'JD NOROESTE                   ');
INSERT INTO cd_cep_br VALUES ('79.083-540', '1471     ', 'R PIRASSUNUNGA', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.006-360', '1471     ', 'R PIRATINI', 'JD JACY                       ');
INSERT INTO cd_cep_br VALUES ('79.063-430', '1471     ', 'R PIRATININ', 'REC PAINEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('79.081-132', '1471     ', 'PC PIRATININGA', 'VL PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('79.002-550', '1471     ', 'R PIRATININGA- ATE 0119/0120', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.020-240', '1471     ', 'R PIRATININGA- DE 0121/0122 A 1189/1190', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.021-210', '1471     ', 'R PIRATININGA- DE 1191/1192 AO FIM', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('79.005-060', '1471     ', 'TV PIRES DE MATOS', 'AMAMBAI                       ');
INSERT INTO cd_cep_br VALUES ('79.050-260', '1471     ', 'R PIRES DO RIO', 'JD TV MORENA                  ');
INSERT INTO cd_cep_br VALUES ('79.086-420', '1471     ', 'R PIRIA', 'GUANANDI                      ');
INSERT INTO cd_cep_br VALUES ('79.080-510', '1471     ', 'R PIRINEUS, DOS', 'VL M ROBERTO                  ');
INSERT INTO cd_cep_br VALUES ('79.044-551', '1471     ', 'R PIRINOPOLIS', 'JD SAMAMBAIA                  ');
INSERT INTO cd_cep_br VALUES ('79.086-430', '1471     ', 'R PIRITUBA', 'GUANANDI                      ');
INSERT INTO cd_cep_br VALUES ('79.022-126', '1471     ', 'R PIRIZAL', 'MTE CARLO                     ');
INSERT INTO cd_cep_br VALUES ('79.042-455', '1471     ', 'R PISTAO, DO', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.011-130', '1471     ', 'R PISTOIA', 'Mte Castelo                   ');
INSERT INTO cd_cep_br VALUES ('79.116-620', '1471     ', 'R PITANGA', 'VL N S GRACAS                 ');
INSERT INTO cd_cep_br VALUES ('79.108-272', '1471     ', 'R PITANGUEIRA', 'JD INAPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('79.103-151', '1471     ', 'R PITANGUI', 'VL S REGINA                   ');
INSERT INTO cd_cep_br VALUES ('79.097-431', '1471     ', 'R PIUVA', 'JD TARUMA                     ');
INSERT INTO cd_cep_br VALUES ('79.018-063', '1471     ', 'R PIXUNA', 'JD COLUMBIA                   ');
INSERT INTO cd_cep_br VALUES ('79.093-071', '1471     ', 'R PLANALTINA', 'JD S CONRADO                  ');
INSERT INTO cd_cep_br VALUES ('79.050-240', '1471     ', 'R PLANALTO- ATE 1279/1280', 'JD TV MORENA                  ');
INSERT INTO cd_cep_br VALUES ('79.051-520', '1471     ', 'R PLANALTO- DE 1281/1282 AO FIM', 'VL MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('79.041-440', '1471     ', 'R PLANICIE, DA', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.023-782', '1471     ', 'TV PLANITUDE, DA', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('79.071-570', '1471     ', 'R PLATI', 'JD COLIBRI                    ');
INSERT INTO cd_cep_br VALUES ('79.052-073', '1471     ', 'R PLATINA', 'VL MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('79.086-520', '1471     ', 'TV PLATO', 'GUANANDI                      ');
INSERT INTO cd_cep_br VALUES ('79.070-454', '1471     ', 'R PLINIO BITENCOURT', 'JARDIM NACHIVILLE             ');
INSERT INTO cd_cep_br VALUES ('79.084-090', '1471     ', 'R PLINIO MENDES DOS SANTOS', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.106-610', '1471     ', 'R PLUMAS', 'BSQ S MONICA                  ');
INSERT INTO cd_cep_br VALUES ('79.115-100', '1471     ', 'R PIMENTEIRA', 'COOPHATRABALHO                ');
INSERT INTO cd_cep_br VALUES ('79.002-078', '1471     ', 'TV PIMENTEL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.103-461', '1471     ', 'R PINDAIBA', 'VL S REGINA                   ');
INSERT INTO cd_cep_br VALUES ('79.018-680', '1471     ', 'R PINDARE', 'JD COLUMBIA                   ');
INSERT INTO cd_cep_br VALUES ('79.103-580', '1471     ', 'R PINDARE-MIRIM', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('79.115-300', '1471     ', 'R PINDO', 'COOPHATRABALHO                ');
INSERT INTO cd_cep_br VALUES ('79.083-200', '1471     ', 'R PINDOBACU', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.037-021', '1471     ', 'R PINDORAMA', 'JD VERANEIO                   ');
INSERT INTO cd_cep_br VALUES ('79.074-066', '1471     ', 'R PINGO, DO', 'JD MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('79.045-291', '1471     ', 'R PINHAL', 'JD NOROESTE                   ');
INSERT INTO cd_cep_br VALUES ('79.034-340', '1471     ', 'R PINHAO', 'PRQ N ESTADOS                 ');
INSERT INTO cd_cep_br VALUES ('79.035-441', '1471     ', 'R PINHAO', 'T BOSQUE                      ');
INSERT INTO cd_cep_br VALUES ('79.012-140', '1471     ', 'R PINHE', 'CJ RES O PECORA               ');
INSERT INTO cd_cep_br VALUES ('79.073-141', '1471     ', 'R PINHEIRAIS, DOS', 'JD CENTRO-OESTE               ');
INSERT INTO cd_cep_br VALUES ('79.076-195', '1471     ', 'TV PINHEIRAO', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('79.002-823', '1471     ', 'TV PINHEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.045-130', '1471     ', 'R PINHEIRO MACHADO', 'JD NOROESTE                   ');
INSERT INTO cd_cep_br VALUES ('79.080-545', '1471     ', 'R PINHEIRO, DO', 'VL M ROBERTO                  ');
INSERT INTO cd_cep_br VALUES ('79.008-100', '1471     ', 'R PINHEIROS, DOS', 'AMAMBAI                       ');
INSERT INTO cd_cep_br VALUES ('79.042-730', '1471     ', 'R PINTADO', 'LGA DOURADA                   ');
INSERT INTO cd_cep_br VALUES ('79.013-790', '1471     ', 'R PINTASSILGO', 'M VERDE                       ');
INSERT INTO cd_cep_br VALUES ('79.113-220', '1471     ', 'R PINTO D AGUA', 'REC PASSAROS                  ');
INSERT INTO cd_cep_br VALUES ('79.043-601', '1471     ', 'TV PINTOR, DO', 'RES RANCHARIA                 ');
INSERT INTO cd_cep_br VALUES ('79.073-172', '1471     ', 'R PINUS', 'JD CENTRO-OESTE               ');
INSERT INTO cd_cep_br VALUES ('79.010-410', '1471     ', 'R PIO ROJAS', 'Mte Castelo                   ');
INSERT INTO cd_cep_br VALUES ('79.073-186', '1471     ', 'R PIONEIRA', 'JD CENTRO-OESTE               ');
INSERT INTO cd_cep_br VALUES ('79.070-312', '1471     ', 'R PIONEIROS', 'JD CENTRO-OESTE               ');
INSERT INTO cd_cep_br VALUES ('79.037-023', '1471     ', 'R PIONEIROS', 'JD VERANEIO                   ');
INSERT INTO cd_cep_br VALUES ('79.070-260', '1471     ', 'R PIONEIROS, DOS', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('79.070-350', '1471     ', 'TV PIQUETE', 'JD MORENAO                    ');
INSERT INTO cd_cep_br VALUES ('79.103-532', '1471     ', 'R PIQUIA, DO', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('79.022-501', '1471     ', 'R PIQUIRI', 'MTE CARLO                     ');
INSERT INTO cd_cep_br VALUES ('79.042-802', '1471     ', 'R PIRACANJUBA', 'LGA DOURADA                   ');
INSERT INTO cd_cep_br VALUES ('79.070-241', '1471     ', 'R JOAO NEPOMUCENO', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('79.023-130', '1471     ', 'R ORLANDO SILVA', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('79.076-178', '1471     ', 'R ORLI- TODA', 'RES VL BELA                   ');
INSERT INTO cd_cep_br VALUES ('79.040-110', '1471     ', 'R OROZIMBO RODRIGUES', 'VL M C LIMA                   ');
INSERT INTO cd_cep_br VALUES ('79.062-100', '1471     ', 'R JOANA MARIA DE SOUZA', 'JD ITAMARACA                  ');
INSERT INTO cd_cep_br VALUES ('72.600-306', '5543     ', 'CJ Q 103 CONJUNTO 05-A', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.600-307', '5543     ', 'CJ Q 103 CONJUNTO 06', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.600-308', '5543     ', 'CJ Q 103 CONJUNTO 06-A', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.600-309', '5543     ', 'CJ Q 103 CONJUNTO 07', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.600-310', '5543     ', 'CJ Q 103 CONJUNTO 07-A', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.600-311', '5543     ', 'CJ Q 103 CONJUNTO 07-B', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.600-312', '5543     ', 'CJ Q 103 CONJUNTO 07-C', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.600-313', '5543     ', 'CJ Q 103 CONJUNTO 08', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.600-314', '5543     ', 'CJ Q 103 CONJUNTO 09', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.600-315', '5543     ', 'CJ Q 103 CONJUNTO 10', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.600-316', '5543     ', 'CJ Q 103 CONJUNTO 11', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.600-317', '5543     ', 'CJ Q 103 CONJUNTO 12', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.600-318', '5543     ', 'CJ Q 103 CONJUNTO 13', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.600-319', '5543     ', 'CJ Q 103 CONJUNTO 14', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.600-320', '5543     ', 'CJ Q 103 CONJUNTO 15', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.600-321', '5543     ', 'CJ Q 103 CONJUNTO 16', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.600-322', '5543     ', 'CJ Q 103 CONJUNTO 16-A', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.600-323', '5543     ', 'CJ Q 103 CONJUNTO 17', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('78.120-351', '1349     ', 'R NOSSA SENHORA SANTANA (JD UNIAO)', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('78.120-660', '1349     ', 'R NOVA', 'PRQ LAGO                      ');
INSERT INTO cd_cep_br VALUES ('78.140-240', '1349     ', 'R NOVA (LOT PANORAMA)', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('78.160-320', '1349     ', 'R NOVA FRIBURGO', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.158-500', '1349     ', 'AV NOVA ZELANDIA (JD IMPERIAL)', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('78.120-230', '1349     ', 'R NOVE (COHAB CRISTO REI)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.118-380', '1349     ', 'R NOVE (COHAB DOM BOSCO)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.118-218', '1349     ', 'R NOVE (COHAB DOM ORLANDO CHAVES)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.132-600', '1349     ', 'R NOVE (COHAB 24 DEZEMBRO)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.132-500', '1349     ', 'R NOVE (COHAB 7 MAIO)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.149-022', '1349     ', 'R NOVE (JD BUENOS AIRES)', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.132-370', '1349     ', 'R NOVE (JD CAMPOS VERDES)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.142-222', '1349     ', 'R NOVE (JD DAS CANOAS)', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.142-300', '1349     ', 'R NOVE (JD DAS PALMEIRAS)', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.145-815', '1349     ', 'R NOVE (JD MARIANA)', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.149-166', '1349     ', 'R NOVE (JD MUNDO NOVO)', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.142-013', '1349     ', 'R NOVE (JD NOVO NITEROI)', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.132-024', '1349     ', 'R NOVE (JD VITORIA REGIA)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.142-250', '1349     ', 'R NOVE (LOT ACACIAS)', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.142-083', '1349     ', 'R NOVE (LOT ADRIANA)', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.145-485', '1349     ', 'R NOVE (LOT COLINAS VERDEJANTES)', 'N S GUIA                      ');
INSERT INTO cd_cep_br VALUES ('78.142-182', '1349     ', 'R NOVE (LOT NANCY)', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.148-566', '1349     ', 'R NOVE (LOT NOVA FRONTEIRA)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.148-108', '1349     ', 'R NOVE (LOT SAO SIMAO)', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.149-357', '1349     ', 'R NOVE (PRQ BANDEIRANTES)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.149-382', '1349     ', 'TV NOVE (PRQ BANDEIRANTES)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.149-313', '1349     ', 'R NOVE (PRQ SABIA)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.158-300', '1349     ', 'R NOVE (RES CABO MICHEL)', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('78.132-340', '1349     ', 'R NOVE (RES 15 DE MAIO)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.128-085', '1349     ', 'TV NOVE (SANTA MARIA II)', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('78.132-274', '1349     ', 'R NOVE (VILA OPERARIA)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.148-812', '1349     ', 'R NOVECENTOS (LOT NOVA FRONTEIRA)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.148-780', '1349     ', 'R NOVECENTOS E CONCOENTA (LOT NOVA  FRONTEIRA)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.120-410', '1349     ', 'R O', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('78.120-315', '1349     ', 'R N (COHAB CRISTO REI)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.118-540', '1349     ', 'R N (COHAB JAIME CAMPOS)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.155-470', '1349     ', 'R N (INDUSTRIAL)', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.128-750', '1349     ', 'R N (JD IPANEMA)', 'VL PIRINEU                    ');
INSERT INTO cd_cep_br VALUES ('78.149-135', '1349     ', 'R N (JD MUNDO NOVO)', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.160-175', '1349     ', 'R N (LOT CID DE DEUS)', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.149-246', '1349     ', 'R N (LOT CID NOVA HOLLYWOOD)', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.132-208', '1349     ', 'R N (LOT SAO JOSE)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.158-400', '1349     ', 'R N (PRQ DAS MANGABEIRAS)', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('78.145-610', '1349     ', 'R N (PRQ DEL REI)', 'N S GUIA                      ');
INSERT INTO cd_cep_br VALUES ('78.135-505', '1349     ', 'R N (PRQ OURO BRANCO)', 'JD PAULA II                   ');
INSERT INTO cd_cep_br VALUES ('78.135-350', '1349     ', 'R N-1 (COHAB CANELAS)', 'JD PAULA II                   ');
INSERT INTO cd_cep_br VALUES ('78.140-048', '1349     ', 'R NACAO, DA', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.110-690', '1349     ', 'R NACIONAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.158-100', '1349     ', 'R NACOES UNIDAS', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('78.110-360', '1349     ', 'R NAPOLEAO JOSE DA COSTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.145-405', '1349     ', 'R NAPOLEAO JOSE DA COSTA (LOT COLINAS VERDEJANTE', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.145-406', '1349     ', 'R NAPOLEAO JOSE DA SILVA (LOT COLINAS VERDEJANTE', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.120-704', '1349     ', 'TV NENE, DO(LOT ALTO DA BOA VISTA)', 'PRQ LAGO                      ');
INSERT INTO cd_cep_br VALUES ('78.130-458', '1349     ', 'R NEPAL (LOT NOVA ERA)', 'N S GUIA                      ');
INSERT INTO cd_cep_br VALUES ('78.140-230', '1349     ', 'R NETUNO (LOT PANORAMA)', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('78.120-250', '1349     ', 'TV NHA SALES (COHAB CRISTO REI)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.138-750', '1349     ', 'R NHAMBIQUARA', 'JD MARAJOARA                  ');
INSERT INTO cd_cep_br VALUES ('78.158-670', '1349     ', 'R NICARAGUA (JD IMPERIAL)', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.160-045', '1349     ', 'TV NICO, DO', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.138-260', '1349     ', 'R NICOLAU BUSSIKI', 'JD PAULA I                    ');
INSERT INTO cd_cep_br VALUES ('78.140-680', '1349     ', 'R NOBRES', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('78.158-835', '1349     ', 'R NOBRES (LOT TERRA NOVA)', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.128-380', '1349     ', 'R NOEL ROSA (COSTA VERDE)', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('78.115-450', '1349     ', 'R NOGUEIRAS, DAS(JD VISTA ALEGRE)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.128-120', '1349     ', 'R NORA NEY (JD COSTA VERDE)', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('78.130-650', '1349     ', 'R NORONHA DOS SANTOS', 'N S GUIA                      ');
INSERT INTO cd_cep_br VALUES ('78.140-065', '1349     ', 'R NORTELANDIA', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.155-108', '1349     ', 'R NORTELANDIA (JD DE ALA)', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.158-775', '1349     ', 'R NORTELANDIA (LOT TERRA NOVA)', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.138-030', '1349     ', 'R NOSSA SENHORA APARECIDA', 'A VERMELHA                    ');
INSERT INTO cd_cep_br VALUES ('78.138-035', '1349     ', 'TV NOSSA SENHORA APARECIDA', 'A VERMELHA                    ');
INSERT INTO cd_cep_br VALUES ('78.130-560', '1349     ', 'R NOSSA SENHORA APAREECIDA (JD NOVO HORIZONTE)', 'N S GUIA                      ');
INSERT INTO cd_cep_br VALUES ('78.125-650', '1349     ', 'R MEN DE SA', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('78.140-140', '1349     ', 'R MERCURIO (LOT PANORAMA)', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('78.158-655', '1349     ', 'R MEXICO (JD IMPERIAL)', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.130-500', '1349     ', 'R MEXICO (LOT NOVA ERA)', 'N S GUIA                      ');
INSERT INTO cd_cep_br VALUES ('78.710-670', '1431     ', 'R UM', 'VL PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('78.715-514', '1431     ', 'R UM', 'J BARRO                       ');
INSERT INTO cd_cep_br VALUES ('70.650-132', '5532     ', 'BL SHCES Q 0103 BLOCO B', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('79.093-230', '1471     ', 'R PAMPULHA', 'JD S CONRADO                  ');
INSERT INTO cd_cep_br VALUES ('79.045-282', '1471     ', 'R PANAMA', 'JD NOROESTE                   ');
INSERT INTO cd_cep_br VALUES ('79.041-170', '1471     ', 'R PANAMBI', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.092-340', '1471     ', 'R PANAMBI VERA', 'JD TIJUCA                     ');
INSERT INTO cd_cep_br VALUES ('79.036-460', '1471     ', 'AV PANAMERICANA', 'VL D AZUL                     ');
INSERT INTO cd_cep_br VALUES ('79.034-120', '1471     ', 'AV PANAMERICANA', 'PRQ N ESTADOS                 ');
INSERT INTO cd_cep_br VALUES ('79.034-630', '1471     ', 'R PANDA, DO', 'CJ HAB E D ALVA I             ');
INSERT INTO cd_cep_br VALUES ('79.042-453', '1471     ', 'R PANDEIRO, DO', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.035-330', '1471     ', 'R PANONIA', 'JD MONTEVIDEO                 ');
INSERT INTO cd_cep_br VALUES ('79.083-700', '1471     ', 'R PANORAMICA', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.083-230', '1471     ', 'R PANTANAL', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.060-030', '1471     ', 'R PAO DE ACUCAR', 'VL OLINDA                     ');
INSERT INTO cd_cep_br VALUES ('79.071-560', '1471     ', 'R PAOCO', 'JD COLIBRI                    ');
INSERT INTO cd_cep_br VALUES ('79.113-280', '1471     ', 'R PAPAGAIO', 'REC PASSAROS                  ');
INSERT INTO cd_cep_br VALUES ('79.079-170', '1471     ', 'R PAPANDUVAS', 'CH MANSOES                    ');
INSERT INTO cd_cep_br VALUES ('79.013-340', '1471     ', 'R PAPILON', 'CJ RES E SUL                  ');
INSERT INTO cd_cep_br VALUES ('79.115-770', '1471     ', 'R PAPIROS', 'PRQ LARANJAIS                 ');
INSERT INTO cd_cep_br VALUES ('79.310-680', '1499     ', 'AL PEDESTRE', 'P VELHA                       ');
INSERT INTO cd_cep_br VALUES ('79.102-310', '1471     ', 'R PAPOULAS, DAS', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('79.113-141', '1471     ', 'R PACATY', 'JD PANAMA                     ');
INSERT INTO cd_cep_br VALUES ('79.065-082', '1471     ', 'R PACAVIRA', 'VL MORENINHA II               ');
INSERT INTO cd_cep_br VALUES ('79.017-781', '1471     ', 'R PACOTI', 'JARDIM VIDA NOVA              ');
INSERT INTO cd_cep_br VALUES ('79.117-009', '1471     ', 'R ANTONIO RUFINO DE SOUZA- TODA', 'JD PARADISO                   ');
INSERT INTO cd_cep_br VALUES ('79.112-510', '1471     ', 'R ANTONIO SALEMA', 'VL ALMEIDA                    ');
INSERT INTO cd_cep_br VALUES ('79.042-100', '1471     ', 'R ANTONIO CARLOS DO VALE', 'JD ITATIAIA                   ');
INSERT INTO cd_cep_br VALUES ('79.009-090', '1471     ', 'R ANTONIO CARLOS MARTINS', 'VL PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('79.073-259', '1471     ', 'R ANTONIO CARLOS NOVAIS MARQUES', 'JD LOS ANGELES                ');
INSERT INTO cd_cep_br VALUES ('79.016-100', '1471     ', 'R ANTONIO CLAUDIO DE LIMA', 'N LIMA                        ');
INSERT INTO cd_cep_br VALUES ('79.044-770', '1471     ', 'R ANTONIO COELHO NETTO', 'V PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('79.004-460', '1471     ', 'R ANTONIO CORREA- ATE 1434/1436', 'JD MTE LIBANO                 ');
INSERT INTO cd_cep_br VALUES ('79.050-210', '1471     ', 'R ANTONIO CORREA- DE 1436/1437 AO FIM', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('79.003-250', '1471     ', 'R ANTONIO DA SILVA VENDAS- ATE 330/331', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('79.041-230', '1471     ', 'R ANTONIO DA SILVA VENDAS- DE 332/333 AO FIM', 'JD S LOURENCO                 ');
INSERT INTO cd_cep_br VALUES ('79.085-061', '1471     ', 'R ANTONIO DE ALBUQUERQUE', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.004-590', '1471     ', 'R ANTONIO DE BARROS', 'JD MTE LIBANO                 ');
INSERT INTO cd_cep_br VALUES ('79.074-310', '1471     ', 'R ANTONIO DE CASTILHO', 'PRQ RES I C NETTO             ');
INSERT INTO cd_cep_br VALUES ('79.113-181', '1471     ', 'R ANTONIO DE CASTRO TEIXEIRA', 'JD ITATIAIA                   ');
INSERT INTO cd_cep_br VALUES ('79.117-270', '1471     ', 'R ANTONIO DE MORAES RIBEIRO', 'VL MARLI                      ');
INSERT INTO cd_cep_br VALUES ('79.081-361', '1471     ', 'R ANTONIO DE SOUZA JUNIOR', 'JD NHANHA                     ');
INSERT INTO cd_cep_br VALUES ('79.051-030', '1471     ', 'R ANTONIO DIAS ADORNO', 'VL V BOAS                     ');
INSERT INTO cd_cep_br VALUES ('79.084-250', '1471     ', 'R ANTONIO DORNELLES FILHO', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.084-082', '1471     ', 'TV ANTONIO DUTRA MARTINS', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.070-146', '1471     ', 'R ANTONIO ELIAS', 'JD MORENAO                    ');
INSERT INTO cd_cep_br VALUES ('79.081-580', '1471     ', 'R ANTONIO ESTEVAO FIGUEIREDO', 'JD PARATI                     ');
INSERT INTO cd_cep_br VALUES ('79.112-250', '1471     ', 'R ANTONIO FERREIRA DAMIAO', 'JD PANAMA                     ');
INSERT INTO cd_cep_br VALUES ('79.035-360', '1471     ', 'R ANTONIO FLAVIO COIMBRA MOTA', 'T BOSQUE                      ');
INSERT INTO cd_cep_br VALUES ('79.062-030', '1471     ', 'R ANTONIO FONTOURA BORGES', 'JD N S P SOCORRO              ');
INSERT INTO cd_cep_br VALUES ('79.009-830', '1471     ', 'R ANTONIO FRANCISCO DE ALMEIDA', 'VL PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('79.051-320', '1471     ', 'R ANTONIO FRANCISCO LISBOA', 'VL V BOAS                     ');
INSERT INTO cd_cep_br VALUES ('79.118-390', '1471     ', 'R ANTONIO FRANCISCO NANTES', 'JD SEMINARIO                  ');
INSERT INTO cd_cep_br VALUES ('79.114-280', '1471     ', 'R ANTONIO GANDI', 'CJ J ABRAO                    ');
INSERT INTO cd_cep_br VALUES ('79.091-630', '1471     ', 'R ANTONIO GARCIA DE FREITAS', 'RES OLIVEIRA                  ');
INSERT INTO cd_cep_br VALUES ('79.114-090', '1471     ', 'R ANTONIO GAUDI', 'CJ J ABRAO                    ');
INSERT INTO cd_cep_br VALUES ('79.116-483', '1471     ', 'R ANTONIO HONOSTORIO REZENDE', 'COOPHASUL                     ');
INSERT INTO cd_cep_br VALUES ('79.091-360', '1471     ', 'R ANTONIO IGNACIO DE SOUZA- ATE 821/822', 'JD S CONRADO                  ');
INSERT INTO cd_cep_br VALUES ('79.093-140', '1471     ', 'R ANTONIO IGNACIO DE SOUZA- DE 823/824 AO FIM', 'JD S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('79.091-680', '1471     ', 'R ANTONIO JOAO ESCOBAR', 'PRQ RES UNIAO                 ');
INSERT INTO cd_cep_br VALUES ('79.100-540', '1471     ', 'R ANTONIO JOAO FERREIRA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('79.114-060', '1471     ', 'R ANTONIO LANDI', 'CJ J ABRAO                    ');
INSERT INTO cd_cep_br VALUES ('79.114-221', '1471     ', 'R ANTONIO LOPES', 'CJ J ABRAO                    ');
INSERT INTO cd_cep_br VALUES ('79.097-260', '1471     ', 'R ANTONIO LUIZ DE FREITAS', 'JD TARUMA                     ');
INSERT INTO cd_cep_br VALUES ('79.073-257', '1471     ', 'R ANTONIO LUIZ PEREIRA', 'JD LOS ANGELES                ');
INSERT INTO cd_cep_br VALUES ('79.044-726', '1471     ', 'R ANGRA DOS REIS', 'PRQ ATLANTICO                 ');
INSERT INTO cd_cep_br VALUES ('79.005-051', '1471     ', 'R ANHANDUI- DE 250/251 AO FIM', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('79.002-031', '1471     ', 'R ANHANDUIATE 248/249', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.080-740', '1471     ', 'R ANHANGUERA- ATE 1549/1550', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('79.081-060', '1471     ', 'R ANHANGUERA- DE 1551/1552 AO FIM', 'VL PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('79.083-480', '1471     ', 'AV ANHEMBI', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.097-340', '1471     ', 'R ANHUMAS', 'JD TARUMA                     ');
INSERT INTO cd_cep_br VALUES ('79.081-190', '1471     ', 'R ANHUMAS', 'VL PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('79.021-320', '1471     ', 'R ANIBAL DE MENDONCA', 'COOPHAFE                      ');
INSERT INTO cd_cep_br VALUES ('79.071-322', '1471     ', 'R ANIBAL MACHADO', 'N HAB UNIVERSITARIAS          ');
INSERT INTO cd_cep_br VALUES ('79.086-060', '1471     ', 'R ANIBAL MOURAO', 'GUANANDI                      ');
INSERT INTO cd_cep_br VALUES ('79.090-291', '1471     ', 'R ANICETO DA COSTA RONDON', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('79.082-130', '1471     ', 'R ANICUNS', 'GUANANDI II                   ');
INSERT INTO cd_cep_br VALUES ('79.034-018', '1471     ', 'R ANIL', 'PRQ N ESTADOS                 ');
INSERT INTO cd_cep_br VALUES ('79.073-044', '1471     ', 'R ANISIO DE BARROS', 'JD MACAUBAS                   ');
INSERT INTO cd_cep_br VALUES ('79.011-220', '1471     ', 'R ANITA GARIBALDI', 'Mte Castelo                   ');
INSERT INTO cd_cep_br VALUES ('79.094-174', '1471     ', 'TV ANITA LATERZA', 'JD TIJUCA                     ');
INSERT INTO cd_cep_br VALUES ('79.064-252', '1471     ', 'R ANJOS, DOS', 'JD S FELICIDADE               ');
INSERT INTO cd_cep_br VALUES ('79.075-020', '1471     ', 'R ANSELMO SELINGARDI', 'PRQ LAGEADO                   ');
INSERT INTO cd_cep_br VALUES ('79.106-050', '1471     ', 'R ANTAS', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('79.100-381', '1471     ', 'TV ANTENOR FERREIRA DE REZENDE', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('79.009-210', '1471     ', 'R ANTERO RIBEIRO', 'VL PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('79.040-230', '1471     ', 'R ANTILOPE', 'VL M C LIMA                   ');
INSERT INTO cd_cep_br VALUES ('79.117-001', '1471     ', 'TV ANTONIA RAULINO- TODA', 'JD PARADISO                   ');
INSERT INTO cd_cep_br VALUES ('79.060-220', '1471     ', 'R ANTONIETA BORGES', 'VL ALBUQUERQUE                ');
INSERT INTO cd_cep_br VALUES ('79.010-370', '1471     ', 'R ANTONINA DE CASTRO FARIA', 'Mte Castelo                   ');
INSERT INTO cd_cep_br VALUES ('79.116-520', '1471     ', 'R ANTONINA NOGUEIRA SIMOES CORREA', 'COOPHASUL                     ');
INSERT INTO cd_cep_br VALUES ('79.042-350', '1471     ', 'R ANTONIO A. DOMINGOS', 'JD ITATIAIA                   ');
INSERT INTO cd_cep_br VALUES ('79.090-070', '1471     ', 'R ANTONIO ABDO', 'VL TAVEIROPOLIS               ');
INSERT INTO cd_cep_br VALUES ('79.005-590', '1471     ', 'R ANTONIO ALBUQUERQUE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.052-310', '1471     ', 'R ANTONIO ALVES', 'PRQ RES VIEIRA                ');
INSERT INTO cd_cep_br VALUES ('79.042-220', '1471     ', 'R ANTONIO ALVES DA SILVA', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.091-370', '1471     ', 'R ANTONIO AMORIM', 'PRQ RES UNIAO                 ');
INSERT INTO cd_cep_br VALUES ('79.040-100', '1471     ', 'R ANTONIO ARANTES', 'CH CACHOEIRA                  ');
INSERT INTO cd_cep_br VALUES ('79.091-060', '1471     ', 'R ANTONIO BANDEIRA', 'N HAB BURITI                  ');
INSERT INTO cd_cep_br VALUES ('79.005-540', '1471     ', 'R MASCARENHAS, DOS', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('79.083-410', '1471     ', 'R MASCATES, DOS', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.079-130', '1471     ', 'R MASCOTE', 'CH MANSOES                    ');
INSERT INTO cd_cep_br VALUES ('79.023-160', '1471     ', 'R ADOLFO PINHEIRO', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('79.021-173', '1471     ', 'PC ADOLPHO TOGNINI', 'COOPHAFE                      ');
INSERT INTO cd_cep_br VALUES ('79.062-301', '1471     ', 'R ANDIRA', 'JD ITAMARACA                  ');
INSERT INTO cd_cep_br VALUES ('79.115-260', '1471     ', 'R ANDIROBA', 'COOPHATRABALHO                ');
INSERT INTO cd_cep_br VALUES ('79.005-440', '1471     ', 'R ORPHEU BAIS- ATE 0998/0999', 'AMAMBAI                       ');
INSERT INTO cd_cep_br VALUES ('79.006-670', '1471     ', 'R ORPHEU BAIS- DE 1000/1001 AO FIM', 'VL TAQUARUSSU                 ');
INSERT INTO cd_cep_br VALUES ('79.042-560', '1471     ', 'R ORQUESTRA, DA', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.080-550', '1471     ', 'R ORQUIDEAS, DAS', 'JD J CLUB                     ');
INSERT INTO cd_cep_br VALUES ('79.092-111', '1471     ', 'R ORTELINA DOURADO BRANDAO', 'VL FLORIO                     ');
INSERT INTO cd_cep_br VALUES ('79.052-160', '1471     ', 'R ORTOSIA', 'COOPHARADIO                   ');
INSERT INTO cd_cep_br VALUES ('79.040-470', '1471     ', 'R ORVALHO, DO', 'CH CACHOEIRA                  ');
INSERT INTO cd_cep_br VALUES ('79.102-130', '1471     ', 'TV ORZES', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('79.045-301', '1471     ', 'R OSASCO', 'JD NOROESTE                   ');
INSERT INTO cd_cep_br VALUES ('79.071-325', '1471     ', 'R OSCAR BRAGA', 'N HAB UNIVERSITARIAS          ');
INSERT INTO cd_cep_br VALUES ('79.044-680', '1471     ', 'R OSCAR BRAGA', 'PANORAMA                      ');
INSERT INTO cd_cep_br VALUES ('79.104-090', '1471     ', 'R OSCAR CORDEIRO', 'VL SERRADINHO                 ');
INSERT INTO cd_cep_br VALUES ('79.117-101', '1471     ', 'R OSCAR FERREIRA BUGRE', 'VL NASSER                     ');
INSERT INTO cd_cep_br VALUES ('79.071-364', '1471     ', 'R OSCAR PEREIRA DA SILVA', 'N HAB UNIVERSITARIAS          ');
INSERT INTO cd_cep_br VALUES ('79.086-122', '1471     ', 'TV OSHIRO TATSUO', 'GUANANDI                      ');
INSERT INTO cd_cep_br VALUES ('79.071-124', '1471     ', 'R OSMAR DE ANDRADE', 'JD COLIBRI                    ');
INSERT INTO cd_cep_br VALUES ('79.014-400', '1471     ', 'R OSMIRA MACHADO DE ALMEIDA', 'JD CEREJEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('72.600-324', '5543     ', 'CJ Q 103 CONJUNTO 18', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.600-325', '5543     ', 'CJ Q 103 CONJUNTO 19', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.600-326', '5543     ', 'CJ Q 103 CONJUNTO 20', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.600-100', '5543     ', 'Q Q 101', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.600-101', '5543     ', 'CJ Q 101 CONJUNTO 01', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.600-102', '5543     ', 'CJ Q 101 CONJUNTO 02', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.600-103', '5543     ', 'CJ Q 101 CONJUNTO 03', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.600-104', '5543     ', 'CJ Q 101 CONJUNTO 04', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.600-105', '5543     ', 'CJ Q 101 CONJUNTO 05', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.600-106', '5543     ', 'CJ Q 101 CONJUNTO 06', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.600-107', '5543     ', 'CJ Q 101 CONJUNTO 07', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.600-108', '5543     ', 'CJ Q 101 CONJUNTO 08', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.600-109', '5543     ', 'CJ Q 101 CONJUNTO 09', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.600-110', '5543     ', 'CJ Q 101 CONJUNTO 09-A', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.600-111', '5543     ', 'CJ Q 101 CONJUNTO 10', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.600-112', '5543     ', 'CJ Q 101 CONJUNTO 10-A', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.600-113', '5543     ', 'CJ Q 101 CONJUNTO 10-B', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.600-114', '5543     ', 'CJ Q 101 CONJUNTO 11', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.600-115', '5543     ', 'CJ Q 101 CONJUNTO 11-A', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.600-116', '5543     ', 'CJ Q 101 CONJUNTO 12', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.600-117', '5543     ', 'CJ Q 101 CONJUNTO 13', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.600-118', '5543     ', 'CJ Q 101 CONJUNTO 14', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.600-119', '5543     ', 'CJ Q 101 CONJUNTO 15', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.600-120', '5543     ', 'CJ Q 101 CONJUNTO 16', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.600-121', '5543     ', 'CJ Q 101 CONJUNTO 17', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.600-122', '5543     ', 'CJ Q 101 CONJUNTO 18', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.600-200', '5543     ', 'Q Q 102', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.600-201', '5543     ', 'CJ Q 102 CONJUNTO 01', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.600-202', '5543     ', 'CJ Q 102 CONJUNTO 02', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.600-203', '5543     ', 'CJ Q 102 CONJUNTO 03', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.600-204', '5543     ', 'CJ Q 102 CONJUNTO 03-A', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.600-205', '5543     ', 'CJ Q 102 CONJUNTO 04', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.600-206', '5543     ', 'CJ Q 102 CONJUNTO 05', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.600-207', '5543     ', 'CJ Q 102 CONJUNTO 06', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.600-208', '5543     ', 'CJ Q 102 CONJUNTO 07', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.600-209', '5543     ', 'CJ Q 102 CONJUNTO 08', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.600-210', '5543     ', 'CJ Q 102 CONJUNTO 09', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.600-211', '5543     ', 'CJ Q 102 CONJUNTO 10', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.600-212', '5543     ', 'CJ Q 102 CONJUNTO 11', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.600-213', '5543     ', 'CJ Q 102 CONJUNTO 11-A', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.600-214', '5543     ', 'CJ Q 102 CONJUNTO 12', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('71.573-028', '5531     ', 'CJ Q 30 CONJUNTO H', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.573-029', '5531     ', 'CJ Q 30 CONJUNTO I', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.573-100', '5531     ', 'Q Q 31', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.573-109', '5531     ', 'BL Q 31 BLOCO 23 (COMERCIO)', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.573-101', '5531     ', 'CJ Q 31 CONJUNTO A', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.573-102', '5531     ', 'CJ Q 31 CONJUNTO B', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.573-103', '5531     ', 'CJ Q 31 CONJUNTO C', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.573-104', '5531     ', 'CJ Q 31 CONJUNTO D', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.573-105', '5531     ', 'CJ Q 31 CONJUNTO E', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.573-107', '5531     ', 'CJ Q 31 CONJUNTO G', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.573-108', '5531     ', 'CJ Q 31 CONJUNTO H', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.573-200', '5531     ', 'Q Q 32', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.573-215', '5531     ', 'A Q 32 AREA ESPECIAL', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.573-214', '5531     ', 'BL Q 32 BLOCO 24 (COMERCIO)', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.573-201', '5531     ', 'CJ Q 32 CONJUNTO A', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.573-202', '5531     ', 'CJ Q 32 CONJUNTO B', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.573-203', '5531     ', 'CJ Q 32 CONJUNTO C', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.573-204', '5531     ', 'CJ Q 32 CONJUNTO D', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.573-205', '5531     ', 'CJ Q 32 CONJUNTO E', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.573-207', '5531     ', 'CJ Q 32 CONJUNTO G', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.573-208', '5531     ', 'CJ Q 32 CONJUNTO H', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.573-209', '5531     ', 'CJ Q 32 CONJUNTO I', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.573-210', '5531     ', 'CJ Q 32 CONJUNTO J', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.573-211', '5531     ', 'CJ Q 32 CONJUNTO K', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.573-212', '5531     ', 'CJ Q 32 CONJUNTO L', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.573-213', '5531     ', 'CJ Q 32 CONJUNTO M', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.573-300', '5531     ', 'Q Q 33', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.573-301', '5531     ', 'A Q 33 AREA ESPECIAL (CORPO DE BOMBEIROS)', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.573-302', '5531     ', 'A Q 33 AREA ESPECIAL (POLICIA MILITAR)', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.573-303', '5531     ', 'A Q 33 AREAS ESPECIAIS', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.573-400', '5531     ', 'Q Q 34', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.573-406', '5531     ', 'BL Q 34 BLOCO 26 (COMERCIO)', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.573-401', '5531     ', 'CJ Q 34 CONJUNTO A', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.573-402', '5531     ', 'CJ Q 34 CONJUNTO B', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.573-403', '5531     ', 'CJ Q 34 CONJUNTO C', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.573-404', '5531     ', 'CJ Q 34 CONJUNTO D', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('79.041-320', '1471     ', 'R ANTONIO BICUDO', 'JD S LOURENCO                 ');
INSERT INTO cd_cep_br VALUES ('79.081-420', '1471     ', 'R ANTONIO BITTENCOURT FILHO', 'JD NHANHA                     ');
INSERT INTO cd_cep_br VALUES ('71.570-405', '5531     ', 'CJ Q 04 CONJUNTO E', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.570-500', '5531     ', 'Q Q 05', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.572-311', '5531     ', 'CJ Q 23 CONJUNTO K', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.572-312', '5531     ', 'CJ Q 23 CONJUNTO L', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('70.655-854', '5532     ', 'BL SHCES Q 0805 BLOCO D', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.655-855', '5532     ', 'BL SHCES Q 0805 BLOCO E', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.655-856', '5532     ', 'BL SHCES Q 0805 BLOCO F', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.655-870', '5532     ', 'Q SHCES Q 0807', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.655-871', '5532     ', 'BL SHCES Q 0807 BLOCO A', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.655-872', '5532     ', 'BL SHCES Q 0807 BLOCO B', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.655-873', '5532     ', 'BL SHCES Q 0807 BLOCO C', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.655-890', '5532     ', 'Q SHCES Q 0809', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.655-891', '5532     ', 'BL SHCES Q 0809 BLOCO A', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.655-892', '5532     ', 'BL SHCES Q 0809 BLOCO B', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.655-893', '5532     ', 'BL SHCES Q 0809 BLOCO C', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.655-800', '5532     ', 'Q SHCES Q 0811', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.655-801', '5532     ', 'BL SHCES Q 0811 BLOCO A', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.655-802', '5532     ', 'BL SHCES Q 0811 BLOCO B', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.655-803', '5532     ', 'BL SHCES Q 0811 BLOCO C', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.655-030', '5532     ', 'Q SHCES Q 0903', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.655-033', '5532     ', 'BL SHCES Q 0903 BLOCO', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.655-031', '5532     ', 'BL SHCES Q 0903 BLOCO A', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('79.042-771', '1471     ', 'TV PACU', 'LGA DOURADA                   ');
INSERT INTO cd_cep_br VALUES ('79.115-653', '1471     ', 'R PADARIA MODERNA, DA', 'VL M TAVEIRA                  ');
INSERT INTO cd_cep_br VALUES ('79.018-681', '1471     ', 'R PADAUIRI', 'JD COLUMBIA                   ');
INSERT INTO cd_cep_br VALUES ('79.100-210', '1471     ', 'TV PADIAL', 'VL D CAXIAS                   ');
INSERT INTO cd_cep_br VALUES ('79.017-132', '1471     ', 'R PADRE ANTONIO FRANCO', 'N LIMA                        ');
INSERT INTO cd_cep_br VALUES ('79.044-550', '1471     ', 'R PADRE BURNIER', 'JD SAMAMBAIA                  ');
INSERT INTO cd_cep_br VALUES ('79.090-190', '1471     ', 'R PADRE CAETANO PATANE', 'VL B HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('79.070-240', '1471     ', 'R PADRE DAMIAO', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('79.006-731', '1471     ', 'R PADRE HEITOR CASTOLDI', 'COHAFAMA                      ');
INSERT INTO cd_cep_br VALUES ('79.004-551', '1471     ', 'TV PADRE JOAO CRIPPA', 'JD MTE LIBANO                 ');
INSERT INTO cd_cep_br VALUES ('79.004-540', '1471     ', 'R PADRE JOAO CRIPPA- ATE 0573/0574', 'JD MTE LIBANO                 ');
INSERT INTO cd_cep_br VALUES ('79.002-380', '1471     ', 'R PADRE JOAO CRIPPA- DE 0575/0576 A 1191/1192', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.002-390', '1471     ', 'R PADRE JOAO CRIPPA- DE 1193/1194 A 2075/2076', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.010-180', '1471     ', 'R PADRE JOAO CRIPPA- DE 2077/2078 AO FIM', 'Mte Castelo                   ');
INSERT INTO cd_cep_br VALUES ('79.062-290', '1471     ', 'R PADRE JOAO DELFINO', 'JD ITAMARACA                  ');
INSERT INTO cd_cep_br VALUES ('79.118-280', '1471     ', 'AV PADRE JOAO FALCO', 'JD SEMINARIO                  ');
INSERT INTO cd_cep_br VALUES ('79.090-110', '1471     ', 'R PADRE JOAO GREINER', 'VL TAVEIROPOLIS               ');
INSERT INTO cd_cep_br VALUES ('79.074-050', '1471     ', 'R PADRE JULIAO URQUIZA', 'JD MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('79.062-130', '1471     ', 'R PADRE MUSSA TUMA', 'JD ITAMARACA                  ');
INSERT INTO cd_cep_br VALUES ('79.062-063', '1471     ', 'R PADRE PAULO DEVIN', 'JD N S P SOCORRO              ');
INSERT INTO cd_cep_br VALUES ('79.073-011', '1471     ', 'R PADRE RODOLFO LUNKENBEIN', 'JD CPO NOBRE                  ');
INSERT INTO cd_cep_br VALUES ('79.009-290', '1471     ', 'R PADRE VALENTIM', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('79.002-120', '1471     ', 'R PADRE, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.110-525', '1471     ', 'R PADUA', 'L TRABALHADOR                 ');
INSERT INTO cd_cep_br VALUES ('79.106-200', '1471     ', 'R PADUA GAZAL', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('79.004-663', '1471     ', 'R PAES LEMES', 'JD S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('79.006-750', '1471     ', 'R PAGE', 'VL BANDEIRANTE                ');
INSERT INTO cd_cep_br VALUES ('79.064-251', '1471     ', 'R PAI OXALA', 'JD S FELICIDADE               ');
INSERT INTO cd_cep_br VALUES ('79.071-190', '1471     ', 'R PAIAGUAS', 'JD COLIBRI                    ');
INSERT INTO cd_cep_br VALUES ('79.010-071', '1471     ', 'TV PAINEIRAS, DAS', 'Mte Castelo                   ');
INSERT INTO cd_cep_br VALUES ('79.010-070', '1471     ', 'R PAINEIRAS, DAS- ATE 759/760', 'Mte Castelo                   ');
INSERT INTO cd_cep_br VALUES ('79.022-110', '1471     ', 'R PAINEIRAS, DAS- DE 761/762 AO FIM', 'VL GOMES                      ');
INSERT INTO cd_cep_br VALUES ('79.071-290', '1471     ', 'AV PAIS BARRETO', 'N HAB UNIVERSITARIAS          ');
INSERT INTO cd_cep_br VALUES ('79.005-070', '1471     ', 'R PAISSANDU', 'AMAMBAI                       ');
INSERT INTO cd_cep_br VALUES ('79.110-070', '1471     ', 'R PAIVA MEIRA', 'VL SOBRINHO                   ');
INSERT INTO cd_cep_br VALUES ('79.002-501', '1471     ', 'R OSVALDO CRUZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.095-140', '1471     ', 'R OSVALDO GILHO JUNIOR', 'S J LAGOA                     ');
INSERT INTO cd_cep_br VALUES ('79.023-060', '1471     ', 'R OSVALDO MOREIRA', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('79.091-400', '1471     ', 'R OSVALDO PEREIRA SOARES', 'JD S CONRADO                  ');
INSERT INTO cd_cep_br VALUES ('79.063-250', '1471     ', 'AV OSWALDO ARANHA- ATE 921/922', 'JD MONUMENTO                  ');
INSERT INTO cd_cep_br VALUES ('79.071-230', '1471     ', 'AV OSWALDO ARANHA- DE 923/924 AO FIM', 'JD MONUMENTO                  ');
INSERT INTO cd_cep_br VALUES ('79.114-200', '1471     ', 'R OSWALDO GOELD', 'CJ J ABRAO                    ');
INSERT INTO cd_cep_br VALUES ('79.035-030', '1471     ', 'R OTACILIO DE ALMEIDA', 'JD MONTEVIDEO                 ');
INSERT INTO cd_cep_br VALUES ('79.091-700', '1471     ', 'R OTACILIO DE SOUZA', 'PRQ RES UNIAO                 ');
INSERT INTO cd_cep_br VALUES ('79.081-410', '1471     ', 'R OTACILIO MACHADO', 'JD NHANHA                     ');
INSERT INTO cd_cep_br VALUES ('79.004-041', '1471     ', 'R OTAVIANO DE SOUZA', 'JD MTE LIBANO                 ');
INSERT INTO cd_cep_br VALUES ('79.015-490', '1471     ', 'R OTAVIANO FELIX', 'JD PRESIDENTE                 ');
INSERT INTO cd_cep_br VALUES ('79.080-060', '1471     ', 'R OTAVIANO MASCARENHAS', 'VL M ROBERTO                  ');
INSERT INTO cd_cep_br VALUES ('79.092-112', '1471     ', 'R OTAVIO ALVES FERREIRA', 'VL FLORIO                     ');
INSERT INTO cd_cep_br VALUES ('79.106-687', '1471     ', 'R OTAVIO AUGUSTO', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('79.115-430', '1471     ', 'R OTAVIO CAVALCANTE DA CUNHA', 'VL M TAVEIRA                  ');
INSERT INTO cd_cep_br VALUES ('79.091-420', '1471     ', 'R OTAVIO DE ARAUJO', 'PRQ RES UNIAO                 ');
INSERT INTO cd_cep_br VALUES ('79.117-003', '1471     ', 'R OTAVIO GONCALVES GOMES- TODA', 'JD PARADISO                   ');
INSERT INTO cd_cep_br VALUES ('79.113-170', '1471     ', 'R OTAVIO MANGABEIRA', 'JD PANAMA                     ');
INSERT INTO cd_cep_br VALUES ('79.091-663', '1471     ', 'R OTORINO VIEIRA', 'RES OLIVEIRA                  ');
INSERT INTO cd_cep_br VALUES ('79.014-060', '1471     ', 'R OTTAWA', 'JD PRESIDENTE                 ');
INSERT INTO cd_cep_br VALUES ('79.034-451', '1471     ', 'R OULIVENCA', 'PRQ N ESTADOS                 ');
INSERT INTO cd_cep_br VALUES ('79.005-270', '1471     ', 'R OURINHOS', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('79.080-110', '1471     ', 'R OURO BRANCO', 'VL M ROBERTO                  ');
INSERT INTO cd_cep_br VALUES ('79.080-270', '1471     ', 'R OURO NEGRO', 'VL M ROBERTO                  ');
INSERT INTO cd_cep_br VALUES ('79.093-280', '1471     ', 'R OURO PRETO', 'JD S CONRADO                  ');
INSERT INTO cd_cep_br VALUES ('79.080-260', '1471     ', 'R OURO VERDE', 'VL M ROBERTO                  ');
INSERT INTO cd_cep_br VALUES ('79.090-281', '1471     ', 'R OUVIDOR, DO', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('79.117-260', '1471     ', 'R OVIDEO DE PAULA CORREA', 'VL MARLI                      ');
INSERT INTO cd_cep_br VALUES ('79.118-151', '1471     ', 'R OVIDEO SERRA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('79.091-774', '1471     ', 'R OVIDIO PAULO DE OLIVEIRA', 'RES OLIVEIRA                  ');
INSERT INTO cd_cep_br VALUES ('79.100-060', '1471     ', 'R OVIEDO', 'VL ALBA                       ');
INSERT INTO cd_cep_br VALUES ('79.064-300', '1471     ', 'R OXOSSI', 'JD S FELICIDADE               ');
INSERT INTO cd_cep_br VALUES ('79.064-311', '1471     ', 'R OXUM MARE', 'JD S FELICIDADE               ');
INSERT INTO cd_cep_br VALUES ('79.108-110', '1471     ', 'R PABLO PICASSO', 'VL ENTRONCAMENTO              ');
INSERT INTO cd_cep_br VALUES ('79.003-270', '1471     ', 'R PACAEMBU- ATE 157/158', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('79.041-260', '1471     ', 'R PACAEMBU- DE 159/160 AO FIM', 'JD S LOURENCO                 ');
INSERT INTO cd_cep_br VALUES ('79.017-782', '1471     ', 'R PACAJU', 'JARDIM VIDA NOVA              ');
INSERT INTO cd_cep_br VALUES ('79.092-430', '1471     ', 'R ORENOCO', 'JD TIJUCA                     ');
INSERT INTO cd_cep_br VALUES ('79.071-374', '1471     ', 'R ORESTES BARBOSA', 'N HAB UNIVERSITARIAS          ');
INSERT INTO cd_cep_br VALUES ('79.086-440', '1471     ', 'R ORIBOCO', 'GUANANDI                      ');
INSERT INTO cd_cep_br VALUES ('79.065-203', '1471     ', 'R ORICURI', 'VL MORENINHA II               ');
INSERT INTO cd_cep_br VALUES ('79.093-450', '1471     ', 'R ORIENTAL', 'JD S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('79.006-720', '1471     ', 'R ORIENTE', 'COHAFAMA                      ');
INSERT INTO cd_cep_br VALUES ('79.050-121', '1471     ', 'TV ORIXIMINA', 'JD TV MORENA                  ');
INSERT INTO cd_cep_br VALUES ('79.050-033', '1471     ', 'TV ORIZONA', 'JD TV MORENA                  ');
INSERT INTO cd_cep_br VALUES ('79.091-721', '1471     ', 'R ORLANDINA OLIVEIRA LIMA', 'RES OLIVEIRA                  ');
INSERT INTO cd_cep_br VALUES ('79.014-390', '1471     ', 'R ORLANDO CASSEMIRO DA MOTA', 'JD CEREJEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('79.100-050', '1471     ', 'R ITAIPU', 'VL ALBA                       ');
INSERT INTO cd_cep_br VALUES ('71.572-801', '5531     ', 'CJ Q 28 CONJUNTO A', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.572-802', '5531     ', 'CJ Q 28 CONJUNTO B', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.572-803', '5531     ', 'CJ Q 28 CONJUNTO C', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.572-804', '5531     ', 'CJ Q 28 CONJUNTO D', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.572-805', '5531     ', 'CJ Q 28 CONJUNTO E', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.572-806', '5531     ', 'CJ Q 28 CONJUNTO F', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.572-807', '5531     ', 'CJ Q 28 CONJUNTO G', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.572-808', '5531     ', 'CJ Q 28 CONJUNTO H', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.572-809', '5531     ', 'CJ Q 28 CONJUNTO I', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.572-810', '5531     ', 'CJ Q 28 CONJUNTO J', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.572-811', '5531     ', 'CJ Q 28 CONJUNTO K', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.573-000', '5531     ', 'Q Q 29', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.573-017', '5531     ', 'BL Q 29 BLOCO 21 (COMERCIO)', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.573-001', '5531     ', 'CJ Q 29 CONJUNTO A', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.573-002', '5531     ', 'CJ Q 29 CONJUNTO B', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.573-003', '5531     ', 'CJ Q 29 CONJUNTO C', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.573-004', '5531     ', 'CJ Q 29 CONJUNTO D', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.573-005', '5531     ', 'CJ Q 29 CONJUNTO E', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.573-006', '5531     ', 'CJ Q 29 CONJUNTO F', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('79.002-250', '1471     ', 'TV OSSIAN VIRGILIO DE SOUZA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.034-621', '1471     ', 'TV OSTRAS, DAS', 'CJ HAB E D ALVA I             ');
INSERT INTO cd_cep_br VALUES ('79.060-236', '1471     ', 'R OSUALDO MASSAINI', 'RES BETAVOLLE                 ');
INSERT INTO cd_cep_br VALUES ('79.081-481', '1471     ', 'R OSVALD DE ANDRADE', 'JD PARATI                     ');
INSERT INTO cd_cep_br VALUES ('79.091-540', '1471     ', 'R OSVALDINO MENDES ROCHA', 'PRQ RES UNIAO                 ');
INSERT INTO cd_cep_br VALUES ('79.060-650', '1471     ', 'R OSVALDO ARDULTA', 'VL S EUGENIO                  ');
INSERT INTO cd_cep_br VALUES ('79.091-480', '1471     ', 'R OSVALDO CANEPA', 'PRQ RES UNIAO                 ');
INSERT INTO cd_cep_br VALUES ('79.103-231', '1471     ', 'R OITICICA', 'VL S REGINA                   ');
INSERT INTO cd_cep_br VALUES ('79.044-872', '1471     ', 'R OITO DE DEZEMBRO', 'PRQ ATLANTICO                 ');
INSERT INTO cd_cep_br VALUES ('79.102-250', '1471     ', 'R OKINAWA', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('79.005-090', '1471     ', 'R OLAVO BILAC', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('79.032-070', '1471     ', 'R OLAVO PEREIRA DA SILVA', 'C BOSQUE                      ');
INSERT INTO cd_cep_br VALUES ('79.011-032', '1471     ', 'TV OLEGARIA LACERDA DE SOUZA', 'Mte Castelo                   ');
INSERT INTO cd_cep_br VALUES ('79.014-590', '1471     ', 'R OLIMPIA ROSA', 'CJ HAB N SEGREDO              ');
INSERT INTO cd_cep_br VALUES ('79.076-008', '1471     ', 'TV OLIMPICO', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('79.071-100', '1471     ', 'R OLIMPIO ESCOBAR', 'JD COLIBRI                    ');
INSERT INTO cd_cep_br VALUES ('79.033-281', '1471     ', 'R OLIMPIO KLAFKE', 'CJ RES M JACINTO              ');
INSERT INTO cd_cep_br VALUES ('79.045-235', '1471     ', 'R OLINDA', 'JD NOROESTE                   ');
INSERT INTO cd_cep_br VALUES ('79.052-440', '1471     ', 'R OLINDA ALVES', 'PRQ RES VIEIRA                ');
INSERT INTO cd_cep_br VALUES ('79.073-245', '1471     ', 'R OLINDA DE MELO', 'JD LOS ANGELES                ');
INSERT INTO cd_cep_br VALUES ('79.063-260', '1471     ', 'R OLINDA GONDIN MARTINS', 'JD MOEMA                      ');
INSERT INTO cd_cep_br VALUES ('79.033-532', '1471     ', 'R OLIVA ENCISO', 'CJ RES M JACINTO              ');
INSERT INTO cd_cep_br VALUES ('79.060-640', '1471     ', 'R OLIVEIRA FRANCA', 'VL ALBUQUERQUE                ');
INSERT INTO cd_cep_br VALUES ('79.070-308', '1471     ', 'R OLIVEIRAS, DAS', 'VL ADELINA                    ');
INSERT INTO cd_cep_br VALUES ('79.073-050', '1471     ', 'R OLIVERIO RODRIGUES DA LUZ', 'JD MACAUBAS                   ');
INSERT INTO cd_cep_br VALUES ('79.022-068', '1471     ', 'R OLIVIO VALTENO OLIVEIRA', 'VL GIOCONDO ORSI              ');
INSERT INTO cd_cep_br VALUES ('79.081-640', '1471     ', 'R OMAR AFONSO TELLES', 'JD PARATI                     ');
INSERT INTO cd_cep_br VALUES ('79.006-841', '1471     ', 'TV OMEGA', 'VL BANDEIRANTE                ');
INSERT INTO cd_cep_br VALUES ('79.062-170', '1471     ', 'R OMERCILIA BRANDAO DE OLIVEIRA', 'JD ITAMARACA                  ');
INSERT INTO cd_cep_br VALUES ('79.050-670', '1471     ', 'TV OMS', 'JD TV MORENA                  ');
INSERT INTO cd_cep_br VALUES ('79.108-251', '1471     ', 'R ONCA', 'VL M S THOME                  ');
INSERT INTO cd_cep_br VALUES ('79.064-080', '1471     ', 'R ONDA VERDE', 'VL C MORENA                   ');
INSERT INTO cd_cep_br VALUES ('79.023-201', '1471     ', 'R ONICIETO SEVERO MONTEIRO', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('79.052-150', '1471     ', 'R ONIX', 'COOPHARADIO                   ');
INSERT INTO cd_cep_br VALUES ('79.011-535', '1471     ', 'R ONORIA MARTINS PEREIRA', 'Mte Castelo                   ');
INSERT INTO cd_cep_br VALUES ('79.005-601', '1471     ', 'R ONZE DE FEVEREIRO', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('79.008-390', '1471     ', 'R ONZE DE OUTUBRO', 'CABREUVA                      ');
INSERT INTO cd_cep_br VALUES ('79.004-350', '1471     ', 'R ONZE DE SETEMBRO', 'VL R PIRES                    ');
INSERT INTO cd_cep_br VALUES ('79.083-503', '1471     ', 'R ONZE HORAS', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.052-151', '1471     ', 'R OPALA', 'COOPHARADIO                   ');
INSERT INTO cd_cep_br VALUES ('79.065-133', '1471     ', 'R OPARIES', 'VL MORENINHA II               ');
INSERT INTO cd_cep_br VALUES ('79.060-110', '1471     ', 'R OPERARIOS, DOS', 'VL ALBUQUERQUE                ');
INSERT INTO cd_cep_br VALUES ('79.033-520', '1471     ', 'R ORCIRIO THIAGO DE OLIVEIRA', 'CJ RES M JACINTO              ');
INSERT INTO cd_cep_br VALUES ('79.065-400', '1471     ', 'R OREADE', 'VL MORENINHA III              ');
INSERT INTO cd_cep_br VALUES ('79.097-024', '1471     ', 'R OREGON', 'COOPHAVILA II                 ');
INSERT INTO cd_cep_br VALUES ('79.003-026', '1471     ', 'R NOVA ERA', 'I PARK                        ');
INSERT INTO cd_cep_br VALUES ('79.097-490', '1471     ', 'R NOVA EUROPA', 'JD CORCOVADO                  ');
INSERT INTO cd_cep_br VALUES ('79.083-120', '1471     ', 'R NOVA FRIBURGO', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.093-535', '1471     ', 'R NOVA GRANADA', 'JD S CONRADO                  ');
INSERT INTO cd_cep_br VALUES ('79.014-100', '1471     ', 'R NOVA IORQUE', 'JD PRESIDENTE                 ');
INSERT INTO cd_cep_br VALUES ('79.095-070', '1471     ', 'TV NOVA IRAY', 'S J LAGOA                     ');
INSERT INTO cd_cep_br VALUES ('79.073-218', '1471     ', 'R NOVA LIMA', 'JD SUMATRA                    ');
INSERT INTO cd_cep_br VALUES ('79.079-160', '1471     ', 'R NOVA MANCHESTER', 'CH MANSOES                    ');
INSERT INTO cd_cep_br VALUES ('79.094-190', '1471     ', 'R NOVA ROMA', 'JD BATISTAO                   ');
INSERT INTO cd_cep_br VALUES ('79.042-340', '1471     ', 'R NOVA TIRADENTES', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.093-690', '1471     ', 'R NOVA TRENTO', 'JD S CONRADO                  ');
INSERT INTO cd_cep_br VALUES ('79.094-300', '1471     ', 'R NOVA VENEZA', 'JD BATISTAO                   ');
INSERT INTO cd_cep_br VALUES ('79.080-810', '1471     ', 'R NOVE DE JULHO- ATE 1389/1390', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('79.081-050', '1471     ', 'R NOVE DE JULHO- DE 1391/1392 AO FIM', 'VL PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('79.036-260', '1471     ', 'R NOVE DE MAIO', 'VL D AZUL                     ');
INSERT INTO cd_cep_br VALUES ('79.052-350', '1471     ', 'R NOVO ESTADO', 'PRQ RES VIEIRA                ');
INSERT INTO cd_cep_br VALUES ('79.081-264', '1471     ', 'R NOVO HORIZONTE', 'JD NHANHA                     ');
INSERT INTO cd_cep_br VALUES ('79.106-061', '1471     ', 'TV NOVO MUNDO', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('79.081-425', '1471     ', 'TV NOVO RUMO', 'JD NHANHA                     ');
INSERT INTO cd_cep_br VALUES ('79.022-050', '1471     ', 'R OASIS', 'C ANTONINO                    ');
INSERT INTO cd_cep_br VALUES ('79.042-630', '1471     ', 'TV OBOE', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.042-300', '1471     ', 'R OCEANIA', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.040-060', '1471     ', 'R OCEANO ARTICO', 'CH CACHOEIRA                  ');
INSERT INTO cd_cep_br VALUES ('79.040-020', '1471     ', 'R OCEANO ATLANTICO', 'CH CACHOEIRA                  ');
INSERT INTO cd_cep_br VALUES ('79.040-050', '1471     ', 'R OCEANO INDICO', 'CH CACHOEIRA                  ');
INSERT INTO cd_cep_br VALUES ('79.040-040', '1471     ', 'R OCEANO PACIFICO', 'CH CACHOEIRA                  ');
INSERT INTO cd_cep_br VALUES ('79.050-460', '1471     ', 'R OCLECIO BARBOSA MARTINS', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('79.062-660', '1471     ', 'R ODETE S. PEREIRA', 'JD ITAMARACA                  ');
INSERT INTO cd_cep_br VALUES ('79.040-260', '1471     ', 'R ODILA CABRAL TAVARES', 'VL M C LIMA                   ');
INSERT INTO cd_cep_br VALUES ('79.060-232', '1471     ', 'R ODILA R CORREA', 'RES BETAVOLLE                 ');
INSERT INTO cd_cep_br VALUES ('79.044-736', '1471     ', 'R ODISSEIAS, DAS', 'LGA RICA                      ');
INSERT INTO cd_cep_br VALUES ('79.071-360', '1471     ', 'R ODORICO MENDES', 'N HAB UNIVERSITARIAS          ');
INSERT INTO cd_cep_br VALUES ('79.023-420', '1471     ', 'R ODUVALDO VIANA FILHO', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('79.065-042', '1471     ', 'R OEIRAS', 'VL MORENINHA II               ');
INSERT INTO cd_cep_br VALUES ('79.083-411', '1471     ', 'TV OESTE', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.081-265', '1471     ', 'TV OFICINAS, DAS', 'JD NHANHA                     ');
INSERT INTO cd_cep_br VALUES ('79.064-310', '1471     ', 'R OGUM', 'JD S FELICIDADE               ');
INSERT INTO cd_cep_br VALUES ('79.112-342', '1471     ', 'R OIAPOQUE', 'VL PALMIRA                    ');
INSERT INTO cd_cep_br VALUES ('79.062-650', '1471     ', 'R NINIVE', 'JD ITAMARACA                  ');
INSERT INTO cd_cep_br VALUES ('79.112-110', '1471     ', 'R NIOAQUE', 'VL S AMARO                    ');
INSERT INTO cd_cep_br VALUES ('79.065-453', '1471     ', 'R IMBURANA', 'VL MORENINHA III              ');
INSERT INTO cd_cep_br VALUES ('79.094-120', '1471     ', 'R IMBURUS', 'JD TIJUCA                     ');
INSERT INTO cd_cep_br VALUES ('79.021-380', '1471     ', 'R MASSAPE', 'COOPHAFE                      ');
INSERT INTO cd_cep_br VALUES ('79.065-111', '1471     ', 'R MATANAVIS', 'VL MORENINHA II               ');
INSERT INTO cd_cep_br VALUES ('79.009-690', '1471     ', 'R MATAO', 'VL PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('79.330-000', '1499     ', 'R QUINZE DE NOVEMBRO- ATE 0921/0922', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.332-000', '1499     ', 'R QUINZE DE NOVEMBRO- DE 0923/0924 A 1573/1574', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('79.320-010', '1499     ', 'R QUINZE DE NOVEMBRO- DE 1575/1576 A 2125/2126', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('79.321-010', '1499     ', 'R QUINZE DE NOVEMBRO- DE 2127/2128 AO FIM', 'P NOVA                        ');
INSERT INTO cd_cep_br VALUES ('79.304-390', '1499     ', 'AL RECREIO', 'VL MAMONA                     ');
INSERT INTO cd_cep_br VALUES ('79.333-240', '1499     ', 'AL RENNER', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('79.333-130', '1499     ', 'R REPUBLICA DA BOLIVIA- ATE 0821/0822', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('79.320-210', '1499     ', 'R REPUBLICA DA BOLIVIA- DE 0823/0824 A 1521/1522', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('79.321-260', '1499     ', 'R REPUBLICA DA BOLIVIA- DE 1523/1524 AO FIM', 'P NOVA                        ');
INSERT INTO cd_cep_br VALUES ('79.333-140', '1499     ', 'R REPUBLICA DO PARAGUAI- ATE 0821/0822', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('79.320-220', '1499     ', 'R REPUBLICA DO PARAGUAI- DE 0823/0824 A 1511/151', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('79.321-280', '1499     ', 'R REPUBLICA DO PARAGUAI- DE 1513/1514 AO FIM', 'P NOVA                        ');
INSERT INTO cd_cep_br VALUES ('79.301-140', '1499     ', 'PC REPUBLICA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.321-555', '1499     ', 'AL RIACHUELO', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('70.655-032', '5532     ', 'BL SHCES Q 0903 BLOCO B', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.655-050', '5532     ', 'Q SHCES Q 0905', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.655-051', '5532     ', 'BL SHCES Q 0905 BLOCO A', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.655-052', '5532     ', 'BL SHCES Q 0905 BLOCO B', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.655-053', '5532     ', 'BL SHCES Q 0905 BLOCO C', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.655-054', '5532     ', 'BL SHCES Q 0905 BLOCO D', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.655-055', '5532     ', 'BL SHCES Q 0905 BLOCO E', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.655-056', '5532     ', 'BL SHCES Q 0905 BLOCO F', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.655-057', '5532     ', 'BL SHCES Q 0905 BLOCO G', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.655-058', '5532     ', 'BL SHCES Q 0905 BLOCO H', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.655-059', '5532     ', 'BL SHCES Q 0905 BLOCO I', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.655-060', '5532     ', 'BL SHCES Q 0905 BLOCO J', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.655-070', '5532     ', 'Q SHCES Q 0907', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.655-071', '5532     ', 'BL SHCES Q 0907 BLOCO A', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.655-072', '5532     ', 'BL SHCES Q 0907 BLOCO B', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.655-073', '5532     ', 'BL SHCES Q 0907 BLOCO C', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.655-090', '5532     ', 'Q SHCES Q 0909', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.655-091', '5532     ', 'BL SHCES Q 0909 BLOCO A', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.655-737', '5532     ', 'BL SHCES Q 0703 BLOCO G', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.655-738', '5532     ', 'BL SHCES Q 0703 BLOCO H', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.655-739', '5532     ', 'BL SHCES Q 0703 BLOCO I', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.655-740', '5532     ', 'BL SHCES Q 0703 BLOCO J', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.655-750', '5532     ', 'Q SHCES Q 0705', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.655-751', '5532     ', 'BL SHCES Q 0705 BLOCO A', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.655-752', '5532     ', 'BL SHCES Q 0705 BLOCO B', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.655-753', '5532     ', 'BL SHCES Q 0705 BLOCO C (COMERCIO)', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.655-770', '5532     ', 'Q SHCES Q 0707', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.655-771', '5532     ', 'BL SHCES Q 0707 BLOCO A', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.655-772', '5532     ', 'BL SHCES Q 0707 BLOCO B', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.655-773', '5532     ', 'BL SHCES Q 0707 BLOCO C', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.655-774', '5532     ', 'BL SHCES Q 0707 BLOCO D', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.655-775', '5532     ', 'BL SHCES Q 0707 BLOCO E', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.655-776', '5532     ', 'BL SHCES Q 0707 BLOCO F (CENTRO DE ENSINO)', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.655-790', '5532     ', 'Q SHCES Q 0709', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.655-791', '5532     ', 'BL SHCES Q 0709 BLOCO A', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.655-792', '5532     ', 'BL SHCES Q 0709 BLOCO B', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.655-793', '5532     ', 'BL SHCES Q 0709 BLOCO C', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.655-700', '5532     ', 'Q SHCES Q 0711', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.655-701', '5532     ', 'BL SHCES Q 0711 BLOCO A', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.655-702', '5532     ', 'BL SHCES Q 0711 BLOCO B', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.655-703', '5532     ', 'BL SHCES Q 0711 BLOCO C', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.655-704', '5532     ', 'BL SHCES Q 0711 BLOCO D', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.655-705', '5532     ', 'BL SHCES Q 0711 BLOCO E', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.655-810', '5532     ', 'Q SHCES Q 0801', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.655-811', '5532     ', 'BL SHCES Q 0801 BLOCO A', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.655-812', '5532     ', 'BL SHCES Q 0801 BLOCO B', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.655-813', '5532     ', 'BL SHCES Q 0801 BLOCO C', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.655-814', '5532     ', 'BL SHCES Q 0801 BLOCO D', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.655-815', '5532     ', 'BL SHCES Q 0801 BLOCO E', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.655-816', '5532     ', 'BL SHCES Q 0801 BLOCO F', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.655-830', '5532     ', 'Q SHCES Q 0803', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.655-831', '5532     ', 'BL SHCES Q 0803 BLOCO A', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.655-832', '5532     ', 'BL SHCES Q 0803 BLOCO B', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.655-833', '5532     ', 'BL SHCES Q 0803 BLOCO C', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.655-850', '5532     ', 'Q SHCES Q 0805', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.655-851', '5532     ', 'BL SHCES Q 0805 BLOCO A', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.655-630', '5532     ', 'Q SHCES Q 0603', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.655-631', '5532     ', 'BL SHCES Q 0603 BLOCO A', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.655-632', '5532     ', 'BL SHCES Q 0603 BLOCO B', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.655-633', '5532     ', 'BL SHCES Q 0603 BLOCO C (COMERCIO)', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.655-650', '5532     ', 'Q SHCES Q 0605', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.655-651', '5532     ', 'BL SHCES Q 0605 BLOCO A', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.655-652', '5532     ', 'BL SHCES Q 0605 BLOCO B', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.655-653', '5532     ', 'BL SHCES Q 0605 BLOCO C', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.655-654', '5532     ', 'BL SHCES Q 0605 BLOCO D', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.655-655', '5532     ', 'BL SHCES Q 0605 BLOCO E', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.655-656', '5532     ', 'BL SHCES Q 0605 BLOCO F', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.655-657', '5532     ', 'BL SHCES Q 0605 BLOCO G', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.655-658', '5532     ', 'BL SHCES Q 0605 BLOCO H', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.655-659', '5532     ', 'BL SHCES Q 0605 BLOCO I', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.655-670', '5532     ', 'Q SHCES Q 0607', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.655-671', '5532     ', 'BL SHCES Q 0607 BLOCO A', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.655-672', '5532     ', 'BL SHCES Q 0607 BLOCO B', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.655-673', '5532     ', 'BL SHCES Q 0607 BLOCO C', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.655-690', '5532     ', 'Q SHCES Q 0609', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.655-691', '5532     ', 'BL SHCES Q 0609 BLOCO A', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('79.044-490', '1471     ', 'AV ORLANDO DAROS', 'PRQ RES M A PEDROSSIAN        ');
INSERT INTO cd_cep_br VALUES ('79.010-520', '1471     ', 'R ANTONIO MENA GONCALVES- DE 311/312 AO FIM', 'C ANTONINO                    ');
INSERT INTO cd_cep_br VALUES ('79.077-014', '1471     ', 'R ANTONIO MOISES DE FARIAS', 'JARDIM PENFICO                ');
INSERT INTO cd_cep_br VALUES ('70.655-601', '5532     ', 'BL SHCES Q 0611 BLOCO A', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('79.073-202', '1471     ', 'R JANDI', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('79.023-360', '1471     ', 'R JANDIATUBA', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('79.051-630', '1471     ', 'R JANE RODRIGUES PACHE', 'JD MANSUR                     ');
INSERT INTO cd_cep_br VALUES ('79.065-262', '1471     ', 'R JANEIRAS', 'VL MORENINHA III              ');
INSERT INTO cd_cep_br VALUES ('79.013-650', '1471     ', 'R JANGA, DO', 'M VERDE                       ');
INSERT INTO cd_cep_br VALUES ('79.115-752', '1471     ', 'R JANGADA DO CAMPO', 'PRQ LARANJAIS                 ');
INSERT INTO cd_cep_br VALUES ('79.093-180', '1471     ', 'R JANGO DE ALMEIDA', 'JD S CONRADO                  ');
INSERT INTO cd_cep_br VALUES ('79.065-254', '1471     ', 'TV JANITA', 'VL MORENINHA III              ');
INSERT INTO cd_cep_br VALUES ('79.116-481', '1471     ', 'R JANUARIO BARBOSA', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('79.090-262', '1471     ', 'R JAO', 'VL B HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('79.065-414', '1471     ', 'R JAPA', 'VL MORENINHA III              ');
INSERT INTO cd_cep_br VALUES ('79.080-450', '1471     ', 'R JAPAO', 'JD J CLUB                     ');
INSERT INTO cd_cep_br VALUES ('79.103-440', '1471     ', 'R JAPECANGA', 'VL S REGINA                   ');
INSERT INTO cd_cep_br VALUES ('79.093-032', '1471     ', 'R JAPIM', 'JD S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('79.093-580', '1471     ', 'R JAPORE', 'JD S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('79.073-201', '1471     ', 'R JAPU', 'JD LOS ANGELES                ');
INSERT INTO cd_cep_br VALUES ('79.073-198', '1471     ', 'R JAPUJU', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('79.103-470', '1471     ', 'R JAPURA', 'VL S REGINA                   ');
INSERT INTO cd_cep_br VALUES ('79.012-200', '1471     ', 'R JACAMIN', 'CJ RES O PECORA               ');
INSERT INTO cd_cep_br VALUES ('79.065-351', '1471     ', 'R JAQUIRI GRANDE', 'VL MORENINHA III              ');
INSERT INTO cd_cep_br VALUES ('79.065-251', '1471     ', 'R JARAGUAMURU', 'VL MORENINHA III              ');
INSERT INTO cd_cep_br VALUES ('79.065-256', '1471     ', 'TV JARAMA', 'VL MORENINHA III              ');
INSERT INTO cd_cep_br VALUES ('71.573-007', '5531     ', 'CJ Q 29 CONJUNTO G', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.573-008', '5531     ', 'CJ Q 29 CONJUNTO H', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.573-009', '5531     ', 'CJ Q 29 CONJUNTO I', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.573-010', '5531     ', 'CJ Q 29 CONJUNTO J', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.573-011', '5531     ', 'CJ Q 29 CONJUNTO K', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.573-012', '5531     ', 'CJ Q 29 CONJUNTO L', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.573-013', '5531     ', 'CJ Q 29 CONJUNTO M', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.573-014', '5531     ', 'CJ Q 29 CONJUNTO N', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.573-015', '5531     ', 'CJ Q 29 CONJUNTO O', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.573-016', '5531     ', 'CJ Q 29 CONJUNTO P', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.573-020', '5531     ', 'Q Q 30', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.573-030', '5531     ', 'BL Q 30 BLOCO 22 (COMERCIO)', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.573-021', '5531     ', 'CJ Q 30 CONJUNTO A', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.573-022', '5531     ', 'CJ Q 30 CONJUNTO B', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.573-023', '5531     ', 'CJ Q 30 CONJUNTO C', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.573-024', '5531     ', 'CJ Q 30 CONJUNTO D', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.573-025', '5531     ', 'CJ Q 30 CONJUNTO E', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.573-026', '5531     ', 'CJ Q 30 CONJUNTO F', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.573-027', '5531     ', 'CJ Q 30 CONJUNTO G', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.572-402', '5531     ', 'CJ Q 24 CONJUNTO B', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.572-403', '5531     ', 'CJ Q 24 CONJUNTO C', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.572-404', '5531     ', 'CJ Q 24 CONJUNTO D', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.572-405', '5531     ', 'CJ Q 24 CONJUNTO E', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.572-406', '5531     ', 'CJ Q 24 CONJUNTO F', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.572-407', '5531     ', 'CJ Q 24 CONJUNTO G', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.572-408', '5531     ', 'CJ Q 24 CONJUNTO H', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.572-410', '5531     ', 'CJ Q 24 CONJUNTO J', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.572-411', '5531     ', 'CJ Q 24 CONJUNTO K', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.572-500', '5531     ', 'Q Q 25', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.572-501', '5531     ', 'CJ Q 25 CONJUNTO A', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.572-502', '5531     ', 'CJ Q 25 CONJUNTO B', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.572-503', '5531     ', 'CJ Q 25 CONJUNTO C', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.572-504', '5531     ', 'CJ Q 25 CONJUNTO D', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.572-505', '5531     ', 'CJ Q 25 CONJUNTO E', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.572-506', '5531     ', 'CJ Q 25 CONJUNTO F', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.572-507', '5531     ', 'CJ Q 25 CONJUNTO G', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.572-508', '5531     ', 'CJ Q 25 CONJUNTO H', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.572-509', '5531     ', 'CJ Q 25 CONJUNTO I', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.572-510', '5531     ', 'CJ Q 25 CONJUNTO J', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.572-600', '5531     ', 'Q Q 26', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.572-608', '5531     ', 'A Q 26 AREA ESPECIAL', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.572-607', '5531     ', 'BL Q 26 BLOCO 20 (COMERCIO)', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.572-601', '5531     ', 'CJ Q 26 CONJUNTO A', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.572-602', '5531     ', 'CJ Q 26 CONJUNTO B', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.572-603', '5531     ', 'CJ Q 26 CONJUNTO C', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.572-604', '5531     ', 'CJ Q 26 CONJUNTO D', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.572-605', '5531     ', 'CJ Q 26 CONJUNTO E', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.572-606', '5531     ', 'CJ Q 26 CONJUNTO F', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.572-700', '5531     ', 'Q Q 27', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.572-707', '5531     ', 'BL Q 27 BLOCO 19 (COMERCIO)', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.572-701', '5531     ', 'CJ Q 27 CONJUNTO A', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.572-702', '5531     ', 'CJ Q 27 CONJUNTO B', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.572-703', '5531     ', 'CJ Q 27 CONJUNTO C', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.572-704', '5531     ', 'CJ Q 27 CONJUNTO D', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.572-705', '5531     ', 'CJ Q 27 CONJUNTO E', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.572-706', '5531     ', 'CJ Q 27 CONJUNTO F', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.572-800', '5531     ', 'Q Q 28', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.572-106', '5531     ', 'CJ Q 21 CONJUNTO F', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.572-107', '5531     ', 'CJ Q 21 CONJUNTO G', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.572-108', '5531     ', 'CJ Q 21 CONJUNTO H', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.572-109', '5531     ', 'CJ Q 21 CONJUNTO I', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.572-110', '5531     ', 'CJ Q 21 CONJUNTO J', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.572-111', '5531     ', 'CJ Q 21 CONJUNTO K', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.572-112', '5531     ', 'CJ Q 21 CONJUNTO L', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.572-113', '5531     ', 'CJ Q 21 CONJUNTO M', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.572-114', '5531     ', 'CJ Q 21 CONJUNTO N', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.572-200', '5531     ', 'Q Q 22', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.572-209', '5531     ', 'BL Q 22 BLOCO 16 (COMERCIO)', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.572-201', '5531     ', 'CJ Q 22 CONJUNTO A', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.572-202', '5531     ', 'CJ Q 22 CONJUNTO B', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.572-203', '5531     ', 'CJ Q 22 CONJUNTO C', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.572-204', '5531     ', 'CJ Q 22 CONJUNTO D', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.572-205', '5531     ', 'CJ Q 22 CONJUNTO E', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.572-206', '5531     ', 'CJ Q 22 CONJUNTO F', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.572-207', '5531     ', 'CJ Q 22 CONJUNTO G', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.572-208', '5531     ', 'CJ Q 22 CONJUNTO H', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.572-300', '5531     ', 'Q Q 23', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.572-316', '5531     ', 'A Q 23 AREA ESPECIAL', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.572-315', '5531     ', 'BL Q 23 BLOCO 17 (COMERCIO)', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.572-301', '5531     ', 'CJ Q 23 CONJUNTO A', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.572-302', '5531     ', 'CJ Q 23 CONJUNTO B', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.572-303', '5531     ', 'CJ Q 23 CONJUNTO C', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('79.033-400', '1471     ', 'R ALCINDO GASPARINI', 'CJ RES M JACINTO              ');
INSERT INTO cd_cep_br VALUES ('71.571-402', '5531     ', 'CJ Q 14 CONJUNTO B', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('71.571-403', '5531     ', 'CJ Q 14 CONJUNTO C', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('70.650-133', '5532     ', 'BL SHCES Q 0103 BLOCO C (COMERCIO)', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-150', '5532     ', 'Q SHCES Q 0105', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-151', '5532     ', 'BL SHCES Q 0105 BLOCO A', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-152', '5532     ', 'BL SHCES Q 0105 BLOCO B', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-153', '5532     ', 'BL SHCES Q 0105 BLOCO C', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-154', '5532     ', 'BL SHCES Q 0105 BLOCO D', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-155', '5532     ', 'BL SHCES Q 0105 BLOCO E', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-156', '5532     ', 'BL SHCES Q 0105 BLOCO F', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-157', '5532     ', 'BL SHCES Q 0105 BLOCO G', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-158', '5532     ', 'BL SHCES Q 0105 BLOCO H', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('79.017-010', '1471     ', 'R AQUILES', 'N LIMA                        ');
INSERT INTO cd_cep_br VALUES ('79.084-312', '1471     ', 'TV AQUILES GUIMARAES', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.083-583', '1471     ', 'TV AQUIRAZ', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.042-050', '1471     ', 'R ARABUTA', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.013-600', '1471     ', 'R ARACA', 'C ANTONINO                    ');
INSERT INTO cd_cep_br VALUES ('79.102-030', '1471     ', 'R ARACAJU', 'JD IMA                        ');
INSERT INTO cd_cep_br VALUES ('79.012-060', '1471     ', 'R ARACARI', 'CJ RES O PECORA               ');
INSERT INTO cd_cep_br VALUES ('79.065-030', '1471     ', 'R ARACATI', 'VL MORENINHA II               ');
INSERT INTO cd_cep_br VALUES ('79.074-120', '1471     ', 'R ARACATUBA', 'VL AIMORE                     ');
INSERT INTO cd_cep_br VALUES ('79.310-561', '1499     ', 'AL RIACHUELO- TODA', 'Br Centro America             ');
INSERT INTO cd_cep_br VALUES ('79.303-260', '1499     ', 'R RICARDO FRANCO- ATE 0131/0132', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.304-100', '1499     ', 'R RICARDO FRANCO- DE 0133/0134 AO FIM', 'VL MAMONA                     ');
INSERT INTO cd_cep_br VALUES ('79.303-220', '1499     ', 'AV RIO BRANCO- ATE 0117/0118', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.304-020', '1499     ', 'AV RIO BRANCO- DE 0119/0120 AO FIM', 'VL MAMONA                     ');
INSERT INTO cd_cep_br VALUES ('79.333-041', '1499     ', 'AL RIO DE JANEIRO', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('79.311-440', '1499     ', 'R RIO GRANDE DO NORTE- ATE 1623/1624', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('79.321-270', '1499     ', 'R RIO GRANDE DO NORTE- DE 1625/1626 AO FIM', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('79.310-230', '1499     ', 'R RIO GRANDE DO SUL- ATE 0625/0626', 'M LEITE                       ');
INSERT INTO cd_cep_br VALUES ('79.311-100', '1499     ', 'R RIO GRANDE DO SUL- DE 0627/0628 A 1341/1342', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('79.321-090', '1499     ', 'R RIO GRANDE DO SUL- DE 1343/1344 AO FIM', 'P NOVA                        ');
INSERT INTO cd_cep_br VALUES ('79.321-543', '1499     ', 'AL ROBERTO ANTONIO DOBES', 'P NOVA                        ');
INSERT INTO cd_cep_br VALUES ('79.333-290', '1499     ', 'AL ROSA', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('79.333-310', '1499     ', 'AL NOSSA SENHORA APARECIDA', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('79.321-073', '1499     ', 'AL NOSSA SENHORA APARECIDA- TODA', 'P NOVA                        ');
INSERT INTO cd_cep_br VALUES ('79.304-170', '1499     ', 'R NOSSA SENHORA DA CANDELARIA', 'VL MAMONA                     ');
INSERT INTO cd_cep_br VALUES ('79.310-050', '1499     ', 'R NOSSA SENHORA DA CANDELARIA', 'M LEITE                       ');
INSERT INTO cd_cep_br VALUES ('79.310-090', '1499     ', 'R NOSSA SENHORA DA CONCEICAO', 'M LEITE                       ');
INSERT INTO cd_cep_br VALUES ('79.320-225', '1499     ', 'AL NOSSA SENHORA DA CONCEICAO- TODA', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('79.310-040', '1499     ', 'R NOSSA SENHORA DE FATIMA', 'M LEITE                       ');
INSERT INTO cd_cep_br VALUES ('79.333-142', '1499     ', 'AL NOSSA SENHORA DE FATIMA- TODA', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('79.310-740', '1499     ', 'R NOSSA SENHORA DO CARMO', 'M LEITE                       ');
INSERT INTO cd_cep_br VALUES ('79.332-220', '1499     ', 'AL OCTAVIO C MARQUES', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('79.321-133', '1499     ', 'AL ODAIR FLORES- TODA', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('79.333-084', '1499     ', 'AL ODILON', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('79.303-050', '1499     ', 'R ORIENTAL- ATE 1295/1296', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.310-580', '1499     ', 'R ORIENTAL- DE 1297/1298 A 1885/1886', 'M LEITE                       ');
INSERT INTO cd_cep_br VALUES ('79.311-130', '1499     ', 'R ORIENTAL- DE 1887/1888 AO FIM', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('79.320-151', '1499     ', 'AL PADRE CARLOS- TODA', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('79.333-350', '1499     ', 'AL PAIAGUAS', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('79.311-140', '1499     ', 'R PARA- ATE 0641/0642', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('79.321-130', '1499     ', 'R PARA- DE 0643/0644 AO FIM', 'P NOVA                        ');
INSERT INTO cd_cep_br VALUES ('79.321-580', '1499     ', 'R PARAIBA', 'GUAICURUS                     ');
INSERT INTO cd_cep_br VALUES ('79.311-430', '1499     ', 'R PARAIBA- ATE 1621/1622', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('79.321-250', '1499     ', 'R PARAIBA- DE 1623/1624 AO FIM', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('79.310-220', '1499     ', 'R PARANA- ATE 0527/0528', 'M LEITE                       ');
INSERT INTO cd_cep_br VALUES ('79.311-080', '1499     ', 'R PARANA- DE 0529/0530 A 1321/1322', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('79.321-070', '1499     ', 'R PARANA- DE 1323/1324 AO FIM', 'P NOVA                        ');
INSERT INTO cd_cep_br VALUES ('79.320-280', '1499     ', 'AL PAZ, DA', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('79.333-165', '1499     ', 'R PEDRO ALEXANDRINO DE LACERDA- TODA', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('79.310-110', '1499     ', 'R PEDRO DE MEDEIROS', 'P VELHA                       ');
INSERT INTO cd_cep_br VALUES ('79.331-130', '1499     ', 'AV PERIMETRAL', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('79.311-410', '1499     ', 'R PERNAMBUCO- ATE 1623/1624', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('79.321-210', '1499     ', 'R PERNAMBUCO- DE 1625/1626 AO FIM', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('79.333-270', '1499     ', 'AL PESCADOR', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('79.311-180', '1499     ', 'R PIAUI- ATE 1623/1624', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('79.321-170', '1499     ', 'R PIAUI- DE 1625/1626 AO FIM', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('79.311-590', '1499     ', 'AL PIRATININGA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('79.304-140', '1499     ', 'R POCONE', 'VL MAMONA                     ');
INSERT INTO cd_cep_br VALUES ('79.303-270', '1499     ', 'R PORTO CARREIRO- ATE 0295/0296', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.321-100', '1499     ', 'R LUIZ FEITOSA RODRIGUES- DE 3219/3220 AO FIM', 'P NOVA                        ');
INSERT INTO cd_cep_br VALUES ('79.331-010', '1499     ', 'R MAJOR GAMA- ATE 0931/0932', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('79.332-040', '1499     ', 'R MAJOR GAMA- DE 0933/0934 A 1683/1684', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('79.320-050', '1499     ', 'R MAJOR GAMA- DE 1685/1686 A 2581/2582', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('79.321-060', '1499     ', 'R MAJOR GAMA- DE 2583/2584 AO FIM', 'P NOVA                        ');
INSERT INTO cd_cep_br VALUES ('79.301-120', '1499     ', 'R MANOEL CAVASSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.304-290', '1499     ', 'R MANOEL PEREIRA- ATE 0653/0654', 'VL MAMONA                     ');
INSERT INTO cd_cep_br VALUES ('79.310-310', '1499     ', 'R MANOEL PEREIRA- DE 0655/0656 AO FIM', 'P VELHA                       ');
INSERT INTO cd_cep_br VALUES ('79.311-160', '1499     ', 'R MARANHAO- ATE 1621/1622', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('79.321-150', '1499     ', 'R MARANHAO- DE 1623/1624 AO FIM', 'P NOVA                        ');
INSERT INTO cd_cep_br VALUES ('79.333-080', '1499     ', 'R MARECHAL DEODORO- ATE 0823/0824', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('79.320-180', '1499     ', 'R MARECHAL DEODORO- DE 0825/0826 A 1525/1526', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('79.321-200', '1499     ', 'R MARECHAL DEODORO- DE 1527/1528 AO FIM', 'P NOVA                        ');
INSERT INTO cd_cep_br VALUES ('79.333-100', '1499     ', 'R MARECHAL FLORIANO- ATE 0821/0822', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('79.320-190', '1499     ', 'R MARECHAL FLORIANO- DE 0823/0824 A 1531/1532', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('79.321-220', '1499     ', 'R MARECHAL FLORIANO- DE 1533/1534 AO FIM', 'P NOVA                        ');
INSERT INTO cd_cep_br VALUES ('79.333-079', '1499     ', 'AL MARECHAL FLORIANO- TODA', 'Br Generoso                   ');
INSERT INTO cd_cep_br VALUES ('79.311-560', '1499     ', 'AL MARIA ANTONIA DE CARVALHO', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('78.149-167', '1349     ', 'R OITO (JD MUNDO NOVO)', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.130-110', '1349     ', 'R DOUTOR ARTHUR MACIEL', 'N S GUIA                      ');
INSERT INTO cd_cep_br VALUES ('78.118-320', '1349     ', 'R DOUTOR BEVILAQUA', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.130-140', '1349     ', 'R DOUTOR CAMILO SOARES', 'N S GUIA                      ');
INSERT INTO cd_cep_br VALUES ('78.148-165', '1349     ', 'R DEZOITO', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.148-572', '1349     ', 'R DEZOITO', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('79.303-210', '1499     ', 'R MATO GROSSO- ATE 0121/0122', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.013-692', '1471     ', 'R ANDORINHA', 'M VERDE                       ');
INSERT INTO cd_cep_br VALUES ('79.045-231', '1471     ', 'R ANDORINHA DA AUSTRIA', 'JD NOROESTE                   ');
INSERT INTO cd_cep_br VALUES ('79.100-190', '1471     ', 'R ANDRADAS, DOS', 'VL D CAXIAS                   ');
INSERT INTO cd_cep_br VALUES ('79.045-060', '1471     ', 'R ANDRADE NEVES', 'JD NOROESTE                   ');
INSERT INTO cd_cep_br VALUES ('79.083-810', '1471     ', 'TV ANDRAUS', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.005-530', '1471     ', 'R ANDRE BARROS', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('79.008-400', '1471     ', 'R ANDRE FURTADO', 'CABREUVA                      ');
INSERT INTO cd_cep_br VALUES ('79.114-070', '1471     ', 'R ANDRE LHOTE', 'CJ J ABRAO                    ');
INSERT INTO cd_cep_br VALUES ('79.077-009', '1471     ', 'R ANDRE LUI DA SILVA', 'JARDIM PENFICO                ');
INSERT INTO cd_cep_br VALUES ('79.060-250', '1471     ', 'R ANDRE LUIZ', 'VL OLINDA                     ');
INSERT INTO cd_cep_br VALUES ('79.084-325', '1471     ', 'TV ANDRE NAVARRO', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.086-030', '1471     ', 'R ANDRE PACE', 'GUANANDI                      ');
INSERT INTO cd_cep_br VALUES ('79.097-320', '1471     ', 'R ANDREARA', 'JD TARUMA                     ');
INSERT INTO cd_cep_br VALUES ('79.051-410', '1471     ', 'R ANDRELANDIA', 'VL V BOAS                     ');
INSERT INTO cd_cep_br VALUES ('79.081-801', '1471     ', 'R ANDU', 'JD NHANHA                     ');
INSERT INTO cd_cep_br VALUES ('79.037-000', '1471     ', 'TR ANEL RODOVIARIO', 'JD VERANEIO                   ');
INSERT INTO cd_cep_br VALUES ('79.045-000', '1471     ', 'TR ANEL RODOVIARIO', 'JD NOROESTE                   ');
INSERT INTO cd_cep_br VALUES ('79.065-000', '1471     ', 'TR ANEL RODOVIARIO', 'VL MORENINHA III              ');
INSERT INTO cd_cep_br VALUES ('79.062-000', '1471     ', 'TR ANEL RODOVIARIO', 'JD ITAMARACA                  ');
INSERT INTO cd_cep_br VALUES ('72.601-205', '5543     ', 'CJ Q 106 CONJUNTO 03', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.601-206', '5543     ', 'CJ Q 106 CONJUNTO 04', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.601-207', '5543     ', 'CJ Q 106 CONJUNTO 04-A', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.601-208', '5543     ', 'CJ Q 106 CONJUNTO 04-B', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.601-209', '5543     ', 'CJ Q 106 CONJUNTO 05', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.601-210', '5543     ', 'CJ Q 106 CONJUNTO 06', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.601-211', '5543     ', 'CJ Q 106 CONJUNTO 06-A', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.601-212', '5543     ', 'CJ Q 106 CONJUNTO 07', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.601-300', '5543     ', 'Q Q 107', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.601-301', '5543     ', 'CJ Q 107 CONJUNTO 01', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.601-302', '5543     ', 'CJ Q 107 CONJUNTO 02', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.601-303', '5543     ', 'CJ Q 107 CONJUNTO 03', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.601-304', '5543     ', 'CJ Q 107 CONJUNTO 04', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.601-305', '5543     ', 'CJ Q 107 CONJUNTO 04-A', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.601-306', '5543     ', 'CJ Q 107 CONJUNTO 05', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.601-307', '5543     ', 'CJ Q 107 CONJUNTO 06', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.601-308', '5543     ', 'CJ Q 107 CONJUNTO 07', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.601-309', '5543     ', 'CJ Q 107 CONJUNTO 08', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.601-310', '5543     ', 'CJ Q 107 CONJUNTO 08-A', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.601-400', '5543     ', 'Q Q 108', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.601-401', '5543     ', 'CJ Q 108 CONJUNTO 01', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.601-402', '5543     ', 'CJ Q 108 CONJUNTO 01-A', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.601-403', '5543     ', 'CJ Q 108 CONJUNTO 02', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.601-404', '5543     ', 'CJ Q 108 CONJUNTO 03', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.601-405', '5543     ', 'CJ Q 108 CONJUNTO 04', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.601-406', '5543     ', 'CJ Q 108 CONJUNTO 05', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.601-407', '5543     ', 'CJ Q 108 CONJUNTO 05-A', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.601-408', '5543     ', 'CJ Q 108 CONJUNTO 06', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.600-327', '5543     ', 'CJ Q 103 CONJUNTO 21', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.600-328', '5543     ', 'CJ Q 103 CONJUNTO 22', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.600-400', '5543     ', 'Q Q 104', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.600-401', '5543     ', 'CJ Q 104 CONJUNTO 01', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.600-402', '5543     ', 'CJ Q 104 CONJUNTO 02', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.600-403', '5543     ', 'CJ Q 104 CONJUNTO 03', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.600-404', '5543     ', 'CJ Q 104 CONJUNTO 04', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.600-405', '5543     ', 'CJ Q 104 CONJUNTO 05', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.600-406', '5543     ', 'CJ Q 104 CONJUNTO 06', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.600-407', '5543     ', 'CJ Q 104 CONJUNTO 07', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.600-408', '5543     ', 'CJ Q 104 CONJUNTO 08', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.600-409', '5543     ', 'CJ Q 104 CONJUNTO 09', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.600-410', '5543     ', 'CJ Q 104 CONJUNTO 09-A', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.600-411', '5543     ', 'CJ Q 104 CONJUNTO 10', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.600-412', '5543     ', 'CJ Q 104 CONJUNTO 10-A', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.600-413', '5543     ', 'CJ Q 104 CONJUNTO 11', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.600-414', '5543     ', 'CJ Q 104 CONJUNTO 11-A', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.600-415', '5543     ', 'CJ Q 104 CONJUNTO 12', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.600-416', '5543     ', 'CJ Q 104 CONJUNTO 13', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.600-417', '5543     ', 'CJ Q 104 CONJUNTO 14', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.600-418', '5543     ', 'CJ Q 104 CONJUNTO 15', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.600-419', '5543     ', 'CJ Q 104 CONJUNTO 16', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.600-420', '5543     ', 'CJ Q 104 CONJUNTO 17', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.600-421', '5543     ', 'CJ Q 104 CONJUNTO 17-A', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.600-422', '5543     ', 'CJ Q 104 CONJUNTO 18', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.601-100', '5543     ', 'Q Q 105', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.601-101', '5543     ', 'CJ Q 105 CONJUNTO 01', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.601-102', '5543     ', 'CJ Q 105 CONJUNTO 02', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.601-103', '5543     ', 'CJ Q 105 CONJUNTO 03', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.601-104', '5543     ', 'CJ Q 105 CONJUNTO 04', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.601-105', '5543     ', 'CJ Q 105 CONJUNTO 05', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.601-106', '5543     ', 'CJ Q 105 CONJUNTO 05-A', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.601-107', '5543     ', 'CJ Q 105 CONJUNTO 06', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.601-108', '5543     ', 'CJ Q 105 CONJUNTO 06-A', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.601-109', '5543     ', 'CJ Q 105 CONJUNTO 07', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.601-110', '5543     ', 'CJ Q 105 CONJUNTO 07-A', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.601-112', '5543     ', 'CJ Q 105 CONJUNTO 08-A', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.601-111', '5543     ', 'CJ Q 105 CONJUNTO 08A', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.600-215', '5543     ', 'CJ Q 102 CONJUNTO 13', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.600-216', '5543     ', 'CJ Q 102 CONJUNTO 14', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.600-217', '5543     ', 'CJ Q 102 CONJUNTO 15', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.600-218', '5543     ', 'CJ Q 102 CONJUNTO 16', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.600-219', '5543     ', 'CJ Q 102 CONJUNTO 17', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.600-220', '5543     ', 'CJ Q 102 CONJUNTO 18', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.600-221', '5543     ', 'CJ Q 102 CONJUNTO 19', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.600-222', '5543     ', 'CJ Q 102 CONJUNTO 19-A', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.600-223', '5543     ', 'CJ Q 102 CONJUNTO 20', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.600-224', '5543     ', 'CJ Q 102 CONJUNTO 21', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.600-225', '5543     ', 'CJ Q 102 CONJUNTO 21-A', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('79.094-173', '1471     ', 'R ANTONIO MEIRELLES ASSUNCAO', 'JD TIJUCA                     ');
INSERT INTO cd_cep_br VALUES ('79.022-320', '1471     ', 'R ANTONIO MENA GONCALVES- ATE 309/310', 'VL GOMES                      ');
INSERT INTO cd_cep_br VALUES ('71.571-401', '5531     ', 'CJ Q 14 CONJUNTO A', 'PARANOA                       ');
INSERT INTO cd_cep_br VALUES ('72.600-304', '5543     ', 'CJ Q 103 CONJUNTO 04', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.600-305', '5543     ', 'CJ Q 103 CONJUNTO 05', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('70.655-602', '5532     ', 'BL SHCES Q 0611 BLOCO B', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.655-603', '5532     ', 'BL SHCES Q 0611 BLOCO C (COMERCIO)', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.655-710', '5532     ', 'Q SHCES Q 0701', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.655-711', '5532     ', 'BL SHCES Q 0701 BLOCO A', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.655-712', '5532     ', 'BL SHCES Q 0701 BLOCO B', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.655-713', '5532     ', 'BL SHCES Q 0701 BLOCO C (COMERCIO)', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.655-730', '5532     ', 'Q SHCES Q 0703', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.655-731', '5532     ', 'BL SHCES Q 0703 BLOCO A', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.655-732', '5532     ', 'BL SHCES Q 0703 BLOCO B', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.655-733', '5532     ', 'BL SHCES Q 0703 BLOCO C', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.655-734', '5532     ', 'BL SHCES Q 0703 BLOCO D', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.655-735', '5532     ', 'BL SHCES Q 0703 BLOCO E', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.655-736', '5532     ', 'BL SHCES Q 0703 BLOCO F', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-512', '5532     ', 'BL SHCES Q 0501 BLOCO B', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-513', '5532     ', 'BL SHCES Q 0501 BLOCO C', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-514', '5532     ', 'BL SHCES Q 0501 BLOCO D', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-515', '5532     ', 'BL SHCES Q 0501 BLOCO E', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('70.650-530', '5532     ', 'Q SHCES Q 0503', 'C NOVO                        ');
INSERT INTO cd_cep_br VALUES ('79.070-061', '1471     ', 'TV ARACILDA CASAL BERTONI', 'JD MORENAO                    ');
INSERT INTO cd_cep_br VALUES ('79.034-450', '1471     ', 'AV ARACRUZ', 'PRQ N ESTADOS                 ');
INSERT INTO cd_cep_br VALUES ('79.032-040', '1471     ', 'R ARACRUZ', 'C BOSQUE                      ');
INSERT INTO cd_cep_br VALUES ('79.065-193', '1471     ', 'R ARACUI', 'VL MORENINHA II               ');
INSERT INTO cd_cep_br VALUES ('79.033-420', '1471     ', 'TV ARACY ALVELLOS EUDOCIAK', 'CJ RES M JACINTO              ');
INSERT INTO cd_cep_br VALUES ('79.105-440', '1471     ', 'R ARACY DE ALMEIDA', 'JD CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('79.063-280', '1471     ', 'R ARACY PEREIRA DE MATOS', 'JD MOEMA                      ');
INSERT INTO cd_cep_br VALUES ('79.086-090', '1471     ', 'R ARAES', 'GUANANDI                      ');
INSERT INTO cd_cep_br VALUES ('79.060-410', '1471     ', 'R ARAGARCAS', 'VL S EUGENIO                  ');
INSERT INTO cd_cep_br VALUES ('79.060-330', '1471     ', 'R ARAGUACEMA', 'VL S EUGENIO                  ');
INSERT INTO cd_cep_br VALUES ('79.108-300', '1471     ', 'R ARAGUACU', 'JD INAPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('79.108-307', '1471     ', 'R ARAGUAIA', 'VL ENTRONCAMENTO              ');
INSERT INTO cd_cep_br VALUES ('79.010-065', '1471     ', 'R ARAGUAIA', 'Mte Castelo                   ');
INSERT INTO cd_cep_br VALUES ('79.110-085', '1471     ', 'R ARAGUAIANA', 'VL SOBRINHO                   ');
INSERT INTO cd_cep_br VALUES ('79.011-270', '1471     ', 'R ARAGUARI', 'Mte Castelo                   ');
INSERT INTO cd_cep_br VALUES ('79.097-661', '1471     ', 'R ARAI', 'JD TARUMA                     ');
INSERT INTO cd_cep_br VALUES ('79.106-090', '1471     ', 'R ARAIOSES', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('79.034-022', '1471     ', 'R ARAL MOREIRA', 'PRQ N ESTADOS                 ');
INSERT INTO cd_cep_br VALUES ('79.074-110', '1471     ', 'R ARAME, DO', 'VL AIMORE                     ');
INSERT INTO cd_cep_br VALUES ('79.113-260', '1471     ', 'R ARANCUAN', 'REC PASSAROS                  ');
INSERT INTO cd_cep_br VALUES ('79.034-320', '1471     ', 'R ARAPIRANGA', 'PRQ N ESTADOS                 ');
INSERT INTO cd_cep_br VALUES ('79.034-019', '1471     ', 'R ARAPITANGA', 'PRQ N ESTADOS                 ');
INSERT INTO cd_cep_br VALUES ('79.065-242', '1471     ', 'TV ARAPOCA', 'VL MORENINHA III              ');
INSERT INTO cd_cep_br VALUES ('79.108-301', '1471     ', 'R ARAPOEMA', 'JD INAPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('79.013-055', '1471     ', 'R ARAPONGAS', 'C ANTONINO                    ');
INSERT INTO cd_cep_br VALUES ('79.083-570', '1471     ', 'R ARAPOTI', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.084-270', '1471     ', 'R ARAPOTI', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.082-075', '1471     ', 'R ARAPOTI', 'GUANANDI II                   ');
INSERT INTO cd_cep_br VALUES ('79.086-020', '1471     ', 'R ARAPUA', 'GUANANDI                      ');
INSERT INTO cd_cep_br VALUES ('79.090-180', '1471     ', 'R ANTONIO SARUBBI', 'VL B HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('79.103-550', '1471     ', 'TV ANTONIO SERRA SILVEIRA', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('79.086-400', '1471     ', 'R ANTONIO SIUFI', 'GUANANDI                      ');
INSERT INTO cd_cep_br VALUES ('79.085-025', '1471     ', 'R ANTONIO SOARES', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.106-790', '1471     ', 'R ANTONIO SOBREIRA', 'VL POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('79.042-480', '1471     ', 'R ANTONIO TEIXEIRA', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.032-570', '1471     ', 'AV ANTONIO THEODOROWICK', 'C BOSQUE                      ');
INSERT INTO cd_cep_br VALUES ('79.091-230', '1471     ', 'R ANTONIO TRAJANO', 'JD S CONRADO                  ');
INSERT INTO cd_cep_br VALUES ('79.117-140', '1471     ', 'R ANTONIO VELOSO', 'COOPHASUL                     ');
INSERT INTO cd_cep_br VALUES ('79.003-071', '1471     ', 'R ANTONIO VIEIRA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('79.091-660', '1471     ', 'R ANTONIO VIEIRA DE ALMEIDA', 'RES OLIVEIRA                  ');
INSERT INTO cd_cep_br VALUES ('79.116-070', '1471     ', 'R ANTONIO VIVALDI', 'VL N S GRACAS                 ');
INSERT INTO cd_cep_br VALUES ('79.085-073', '1471     ', 'R ANTONY TUDOR', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.093-490', '1471     ', 'R ANTUERPIA', 'JD S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('79.040-600', '1471     ', 'R ANTURIO', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('79.003-245', '1471     ', 'R ANUI', 'I PARK                        ');
INSERT INTO cd_cep_br VALUES ('79.013-520', '1471     ', 'R APA', 'C ANTONINO                    ');
INSERT INTO cd_cep_br VALUES ('79.032-161', '1471     ', 'R APAPORE', 'C BOSQUE                      ');
INSERT INTO cd_cep_br VALUES ('79.050-470', '1471     ', 'R APARECIDA', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('79.092-283', '1471     ', 'R APARECIDA CAVALETI NEVES', 'VL FLORIO                     ');
INSERT INTO cd_cep_br VALUES ('79.063-230', '1471     ', 'R APARICIO VIEIRA BARBOSA', 'VL S EUGENIO                  ');
INSERT INTO cd_cep_br VALUES ('79.094-100', '1471     ', 'R APETUBAS', 'JD TIJUCA                     ');
INSERT INTO cd_cep_br VALUES ('79.005-140', '1471     ', 'R APIA', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('79.022-250', '1471     ', 'R APIACAS', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('79.092-380', '1471     ', 'R APIAI', 'JD TIJUCA                     ');
INSERT INTO cd_cep_br VALUES ('79.082-055', '1471     ', 'R APIUNA', 'GUANANDI II                   ');
INSERT INTO cd_cep_br VALUES ('79.006-760', '1471     ', 'R APOLO', 'JD JACY                       ');
INSERT INTO cd_cep_br VALUES ('79.005-360', '1471     ', 'R APORE', 'AMAMBAI                       ');
INSERT INTO cd_cep_br VALUES ('79.043-025', '1471     ', 'TV APOSENTADOS, DOS', 'RES RANCHARIA                 ');
INSERT INTO cd_cep_br VALUES ('79.062-821', '1471     ', 'R APOSTOLO, DO', 'JD ITAMARACA                  ');
INSERT INTO cd_cep_br VALUES ('79.118-520', '1471     ', 'R APUCARANA', 'JD SEMINARIO                  ');
INSERT INTO cd_cep_br VALUES ('79.009-080', '1471     ', 'R APULCRO BRASIL', 'VL PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('79.081-270', '1471     ', 'R AQUARIO, DO', 'JD NHANHA                     ');
INSERT INTO cd_cep_br VALUES ('79.045-290', '1471     ', 'R AQUELUZ', 'JD NOROESTE                   ');
INSERT INTO cd_cep_br VALUES ('79.034-020', '1471     ', 'R AQUIDABA', 'PRQ N ESTADOS                 ');
INSERT INTO cd_cep_br VALUES ('79.102-170', '1471     ', 'R AQUIDABAN', 'JD IMA                        ');
INSERT INTO cd_cep_br VALUES ('79.002-022', '1471     ', 'R AQUIDAUANA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.108-010', '1471     ', 'R AQUIDAUANA', 'VL ENTRONCAMENTO              ');
INSERT INTO cd_cep_br VALUES ('79.044-120', '1471     ', 'R ANTONIO MANDETTA', 'V PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('79.009-380', '1471     ', 'R ANTONIO MARIA COELHO- ATE 0531/0532', 'VL PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('79.008-450', '1471     ', 'R ANTONIO MARIA COELHO- DE 0533 A 0859 - LADO IM', 'CABREUVA                      ');
INSERT INTO cd_cep_br VALUES ('79.008-451', '1471     ', 'R ANTONIO MARIA COELHO- DE 0534 A 0860 - LADO PA', 'CABREUVA                      ');
INSERT INTO cd_cep_br VALUES ('12.904-320', '4897     ', 'R PEDRO ROBERTO REZENDE', 'VL S LIBANIA                  ');
INSERT INTO cd_cep_br VALUES ('79.002-221', '1471     ', 'R ANTONIO MARIA COELHO- DE 0861 A 2841 - LADO IM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.002-220', '1471     ', 'R ANTONIO MARIA COELHO- DE 0862 A 2840 - LADO PA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.020-210', '1471     ', 'R ANTONIO MARIA COELHO- DE 2842/2843 A 3805/3806', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.021-170', '1471     ', 'R ANTONIO MARIA COELHO- DE 3807/3808 AO FIM', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('79.100-030', '1471     ', 'R ANTONIO MARIO GONCALVES DA SILVA', 'VL ALBA                       ');
INSERT INTO cd_cep_br VALUES ('79.041-520', '1471     ', 'R ANTONIO MARQUES- ATE 497/498', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.042-320', '1471     ', 'R ANTONIO MARQUES- DE 499/500 AO FIM', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.033-291', '1471     ', 'R ANTONIO MARQUES RODRIGUES', 'CJ RES M JACINTO              ');
INSERT INTO cd_cep_br VALUES ('79.070-081', '1471     ', 'R ANTONIO MARTINS SANCHES', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('79.033-320', '1471     ', 'R ANTONIO MATOSO', 'CJ RES M JACINTO              ');
INSERT INTO cd_cep_br VALUES ('79.033-235', '1471     ', 'PC MOACYR FELIX DE SOUZA', 'CJ RES M JACINTO              ');
INSERT INTO cd_cep_br VALUES ('79.042-549', '1471     ', 'TV MOANA', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.076-020', '1471     ', 'R MOCAMBIQUE', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('79.065-062', '1471     ', 'R MOCAMBO', 'VL MORENINHA II               ');
INSERT INTO cd_cep_br VALUES ('79.117-470', '1471     ', 'R ANTONIO MORAES RIBEIRO', 'VL NASSER                     ');
INSERT INTO cd_cep_br VALUES ('79.113-310', '1471     ', 'R MOCHO', 'REC PASSAROS                  ');
INSERT INTO cd_cep_br VALUES ('79.017-157', '1471     ', 'R MOCINHOS, DOS', 'JD ANACHE                     ');
INSERT INTO cd_cep_br VALUES ('79.050-061', '1471     ', 'R MOCOCA', 'JD TV MORENA                  ');
INSERT INTO cd_cep_br VALUES ('79.097-370', '1471     ', 'R MODELO', 'JD TARUMA                     ');
INSERT INTO cd_cep_br VALUES ('79.091-410', '1471     ', 'R MODESTO JOSE DOS SANTOS', 'PRQ RES UNIAO                 ');
INSERT INTO cd_cep_br VALUES ('79.118-263', '1471     ', 'R MOEMA', 'JD SEMINARIO                  ');
INSERT INTO cd_cep_br VALUES ('79.090-241', '1471     ', 'R MOGI DAS CRUZES', 'VL ANAHY                      ');
INSERT INTO cd_cep_br VALUES ('79.090-242', '1471     ', 'R MOGI MIRIM- ATE 1436/1437', 'VL ANAHY                      ');
INSERT INTO cd_cep_br VALUES ('79.091-777', '1471     ', 'R MOGI MIRIN- DE 1438/1439 AO FIM', 'RES OLIVEIRA                  ');
INSERT INTO cd_cep_br VALUES ('79.013-320', '1471     ', 'R MESTRE VALENTIM', 'CJ RES E SUL                  ');
INSERT INTO cd_cep_br VALUES ('79.042-547', '1471     ', 'TV METAIS, DOS', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.062-470', '1471     ', 'R MEXIANA', 'JD ITAMARACA                  ');
INSERT INTO cd_cep_br VALUES ('79.005-295', '1471     ', 'R MEXICO-ATE 138/138', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('79.080-200', '1471     ', 'R MEXICODE 140/141 AO FIM', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('79.076-179', '1471     ', 'R MICA- TODA', 'RES VL BELA                   ');
INSERT INTO cd_cep_br VALUES ('79.117-192', '1471     ', 'R MICHEL BITTAR', 'COOPHASUL                     ');
INSERT INTO cd_cep_br VALUES ('79.071-102', '1471     ', 'R MICHEL CALARGE', 'JD COLIBRI                    ');
INSERT INTO cd_cep_br VALUES ('79.017-103', '1471     ', 'R MICHIMY', 'N LIMA                        ');
INSERT INTO cd_cep_br VALUES ('79.096-070', '1471     ', 'R MIDAS', 'P CAIOBA                      ');
INSERT INTO cd_cep_br VALUES ('79.043-000', '1471     ', 'TR ANEL RODOVIARIO', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.038-000', '1471     ', 'TR ANEL RODOVIARIO', 'JD MONTEVIDEO                 ');
INSERT INTO cd_cep_br VALUES ('79.107-300', '1471     ', 'R ANGATUBA', 'JD ZE PEREIRA                 ');
INSERT INTO cd_cep_br VALUES ('79.117-007', '1471     ', 'R ANGELA ABDULAHAD- TODA', 'JD PARADISO                   ');
INSERT INTO cd_cep_br VALUES ('79.003-102', '1471     ', 'R ANGELICA', 'VL A VENDAS                   ');
INSERT INTO cd_cep_br VALUES ('79.115-240', '1471     ', 'R ANGELIM', 'COOPHATRABALHO                ');
INSERT INTO cd_cep_br VALUES ('79.041-460', '1471     ', 'R ANGELINA', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.084-310', '1471     ', 'R ANGELINA CHIESA', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.091-580', '1471     ', 'R ANGELO ESNARRIAGA', 'PRQ RES UNIAO                 ');
INSERT INTO cd_cep_br VALUES ('79.080-165', '1471     ', 'TV ANGELO FRAGELLI', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('79.002-521', '1471     ', 'PC ANGELO FRAGELLI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.084-280', '1471     ', 'R ANGELO GIULIATO', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.023-030', '1471     ', 'R ANGELO MAZZINI', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('79.086-120', '1471     ', 'R ANGELO SERENZA', 'GUANANDI                      ');
INSERT INTO cd_cep_br VALUES ('79.008-440', '1471     ', 'R ANGICO', 'CABREUVA                      ');
INSERT INTO cd_cep_br VALUES ('79.073-240', '1471     ', 'R ANGOSTURA', 'JD LOS ANGELES                ');
INSERT INTO cd_cep_br VALUES ('79.064-253', '1471     ', 'R AMOR, DO', 'JD S FELICIDADE               ');
INSERT INTO cd_cep_br VALUES ('79.045-230', '1471     ', 'R AMOREIRAS, DAS', 'JD NOROESTE                   ');
INSERT INTO cd_cep_br VALUES ('79.090-260', '1471     ', 'R AMPARO', 'VL B HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('79.032-450', '1471     ', 'R AMPHILOQUIO RIBEIRO JUNIOR', 'VL POLONES                    ');
INSERT INTO cd_cep_br VALUES ('79.062-214', '1471     ', 'R AMSTERDAN', 'JD CPO ALTO                   ');
INSERT INTO cd_cep_br VALUES ('79.008-490', '1471     ', 'R ANA AMERICA- ATE 329/330', 'CABREUVA                      ');
INSERT INTO cd_cep_br VALUES ('79.009-490', '1471     ', 'R ANA AMERICA- DE 331/332 AO FIM', 'VL PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('79.017-180', '1471     ', 'R ANA ANACHE', 'JD ANACHE                     ');
INSERT INTO cd_cep_br VALUES ('79.052-260', '1471     ', 'R ANA BASILIA', 'PRQ RES VIEIRA                ');
INSERT INTO cd_cep_br VALUES ('79.062-450', '1471     ', 'R ANA BATISTA CAMINHA', 'JD ITAMARACA                  ');
INSERT INTO cd_cep_br VALUES ('79.023-421', '1471     ', 'R ANA CINTRA', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('79.073-130', '1471     ', 'R ANA JACINTA DE OLIVEIRA', 'JD CENTRO-OESTE               ');
INSERT INTO cd_cep_br VALUES ('79.070-227', '1471     ', 'R ANA JULIA BARBOSA', 'JARDIM BOTANICO II            ');
INSERT INTO cd_cep_br VALUES ('79.014-350', '1471     ', 'R ANA LEMOS', 'JD CEREJEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('79.022-520', '1471     ', 'R ANA LUCIA', 'MTE CARLO                     ');
INSERT INTO cd_cep_br VALUES ('79.070-140', '1471     ', 'R ANA LUIZA DE SOUZA', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('79.084-110', '1471     ', 'TV ANA MARIA HORTA', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.073-060', '1471     ', 'TV ANA MARIA SHERER', 'JD MACAUBAS                   ');
INSERT INTO cd_cep_br VALUES ('79.100-240', '1471     ', 'R ANA NERI', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('79.042-130', '1471     ', 'R ANA PAULA FERNANDES', 'JD ITATIAIA                   ');
INSERT INTO cd_cep_br VALUES ('79.035-320', '1471     ', 'AV ANA ROSA CASTILHO OCAMPO', 'JD MONTEVIDEO                 ');
INSERT INTO cd_cep_br VALUES ('79.092-281', '1471     ', 'R ANA SANTICIOLI NEVES', 'VL FLORIO                     ');
INSERT INTO cd_cep_br VALUES ('79.020-281', '1471     ', 'TV ANA VANI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.065-070', '1471     ', 'R ANACA', 'VL MORENINHA II               ');
INSERT INTO cd_cep_br VALUES ('79.013-681', '1471     ', 'R ANACA', 'M VERDE                       ');
INSERT INTO cd_cep_br VALUES ('79.106-681', '1471     ', 'R ANACHES, DOS', 'BSQ S MONICA II               ');
INSERT INTO cd_cep_br VALUES ('79.040-130', '1471     ', 'R ANAJAS', 'VL M C LIMA                   ');
INSERT INTO cd_cep_br VALUES ('79.083-780', '1471     ', 'R ANAJATUBA', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.094-621', '1471     ', 'R ANAJOS', 'JD TIJUCA                     ');
INSERT INTO cd_cep_br VALUES ('79.064-340', '1471     ', 'R ANALANDIA', 'JD S FELICIDADE               ');
INSERT INTO cd_cep_br VALUES ('79.065-132', '1471     ', 'R ANANI', 'VL MORENINHA II               ');
INSERT INTO cd_cep_br VALUES ('79.118-131', '1471     ', 'R ANAPOLIS', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('79.096-200', '1471     ', 'R ANATOMIA, DA', 'P CAIOBA                      ');
INSERT INTO cd_cep_br VALUES ('79.091-685', '1471     ', 'R ANAURELIANO PEREIRA', 'PRQ RES UNIAO                 ');
INSERT INTO cd_cep_br VALUES ('79.081-180', '1471     ', 'R ANCHIETA', 'VL PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('79.003-163', '1471     ', 'R ANDARAI', 'VL A VENDAS                   ');
INSERT INTO cd_cep_br VALUES ('79.080-500', '1471     ', 'R ANDES, DOS- ATE 108/109', 'JD J CLUB                     ');
INSERT INTO cd_cep_br VALUES ('79.081-370', '1471     ', 'R ANDES, DOS- DE 110/111 AO FIM', 'VL M ROBERTO                  ');
INSERT INTO cd_cep_br VALUES ('79.005-370', '1471     ', 'R AMANDO DE OLIVEIRA- ATE 364/365', 'AMAMBAI                       ');
INSERT INTO cd_cep_br VALUES ('79.008-010', '1471     ', 'R AMANDO DE OLIVEIRA- DE 366/367 AO FIM', 'AMAMBAI                       ');
INSERT INTO cd_cep_br VALUES ('79.045-161', '1471     ', 'R AMAPA', 'JD NOROESTE                   ');
INSERT INTO cd_cep_br VALUES ('79.065-260', '1471     ', 'R AMAPA DOCE', 'VL MORENINHA III              ');
INSERT INTO cd_cep_br VALUES ('79.080-705', '1471     ', 'R AMAPOLAS, DAS', 'JD J CLUB                     ');
INSERT INTO cd_cep_br VALUES ('79.106-770', '1471     ', 'R AMAPORA', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('79.110-520', '1471     ', 'PC AMARILIS, DAS', 'L TRABALHADOR                 ');
INSERT INTO cd_cep_br VALUES ('79.106-361', '1471     ', 'AV AMARO CASTRO LIMA', 'VL N CPO GRANDE               ');
INSERT INTO cd_cep_br VALUES ('79.002-280', '1471     ', 'R AMAZONAS- ATE 0300/0301', 'Mte Castelo                   ');
INSERT INTO cd_cep_br VALUES ('79.010-060', '1471     ', 'R AMAZONAS- DE 0302/0303 A 1438/1439', 'Mte Castelo                   ');
INSERT INTO cd_cep_br VALUES ('79.022-130', '1471     ', 'R AMAZONAS- DE 1440/1441 AO FIM', 'VL GOMES                      ');
INSERT INTO cd_cep_br VALUES ('79.113-180', '1471     ', 'R AMBERE', 'JD PANAMA                     ');
INSERT INTO cd_cep_br VALUES ('79.091-210', '1471     ', 'R AMEIXEIRAS, DAS', 'N HAB BURITI                  ');
INSERT INTO cd_cep_br VALUES ('79.051-790', '1471     ', 'R AMELIA ALVES PACHE', 'JD MANSUR                     ');
INSERT INTO cd_cep_br VALUES ('79.062-090', '1471     ', 'R AMELIA FINOTTI GUIMARAES', 'JD N S P SOCORRO              ');
INSERT INTO cd_cep_br VALUES ('79.042-360', '1471     ', 'R AMELIA RIBEIRO DE SOUZA', 'JD ITATIAIA                   ');
INSERT INTO cd_cep_br VALUES ('79.051-750', '1471     ', 'R AMELIA TOGNINI', 'JD MANSUR                     ');
INSERT INTO cd_cep_br VALUES ('79.009-060', '1471     ', 'AV AMERICA', 'VL PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('79.009-770', '1471     ', 'R AMERICANA', 'VL PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('79.074-300', '1471     ', 'R AMERICO AZAMBUJA', 'VL AIMORE                     ');
INSERT INTO cd_cep_br VALUES ('79.112-360', '1471     ', 'R AMERICO BRASILIENSE', 'VL ALMEIDA                    ');
INSERT INTO cd_cep_br VALUES ('79.117-330', '1471     ', 'R AMERICO CARDOSO COSTA', 'COOPHASUL                     ');
INSERT INTO cd_cep_br VALUES ('79.080-170', '1471     ', 'R AMERICO CARLOS DA COSTA', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('79.071-291', '1471     ', 'R AMERICO DE CAMPOS', 'N HAB UNIVERSITARIAS          ');
INSERT INTO cd_cep_br VALUES ('79.071-092', '1471     ', 'R AMERICO DIAS FERRAZ', 'JD COLIBRI                    ');
INSERT INTO cd_cep_br VALUES ('79.110-300', '1471     ', 'R AMERICO MARQUES', 'VL SOBRINHO                   ');
INSERT INTO cd_cep_br VALUES ('79.006-840', '1471     ', 'AV MARECHAL FLORIANO', 'VL BANDEIRANTE                ');
INSERT INTO cd_cep_br VALUES ('79.112-290', '1471     ', 'R MARECHAL HERMES', 'VL PALMIRA                    ');
INSERT INTO cd_cep_br VALUES ('79.009-110', '1471     ', 'R RIACHUELO- DE 322/323 AO FIM', 'VL PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('79.116-474', '1471     ', 'R RIALMA', 'PRQ LARANJAIS                 ');
INSERT INTO cd_cep_br VALUES ('79.090-297', '1471     ', 'TV RIBAMAR', 'COOPHAMAT                     ');
INSERT INTO cd_cep_br VALUES ('79.052-170', '1471     ', 'R AMETISTA', 'COOPHARADIO                   ');
INSERT INTO cd_cep_br VALUES ('79.017-220', '1471     ', 'R AMIGOS, DOS', 'JD ANACHE                     ');
INSERT INTO cd_cep_br VALUES ('79.074-210', '1471     ', 'R MATHEUS LESCANO', 'VL AIMORE                     ');
INSERT INTO cd_cep_br VALUES ('79.017-200', '1471     ', 'R MATIAS DE ALBUQUERQUE', 'N LIMA                        ');
INSERT INTO cd_cep_br VALUES ('79.085-112', '1471     ', 'R MATILDE YULE FERNANDES', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.002-230', '1471     ', 'AV MATO GROSSO- ATE 0685 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.002-233', '1471     ', 'AV MATO GROSSO- ATE 0686 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.088-230', '4802     ', 'R CORONEL MARIO BARBOSA DE OLIVEIRA', 'PRQ S QUIRINO                 ');
INSERT INTO cd_cep_br VALUES ('79.002-231', '1471     ', 'AV MATO GROSSO- DE 0687 A 1743 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.002-232', '1471     ', 'AV MATO GROSSO- DE 0688 A 1744 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.020-200', '1471     ', 'AV MATO GROSSO- DE 1745 A 2785 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.020-201', '1471     ', 'AV MATO GROSSO- DE 1746 A 2786 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.021-002', '1471     ', 'AV MATO GROSSO- DE 2787 A 4037 - LADO IMPAR', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('79.021-151', '1471     ', 'AV MATO GROSSO- DE 2788 A 3596 - LADO PAR', 'COOPHAFE                      ');
INSERT INTO cd_cep_br VALUES ('79.021-003', '1471     ', 'AV MATO GROSSO- DE 3598 A 4500 - LADO PAR', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('79.021-150', '1471     ', 'AV MATO GROSSO- DE 4039 A 4499 - LADO IMPAR', 'COOPHAFE                      ');
INSERT INTO cd_cep_br VALUES ('79.031-000', '1471     ', 'AV MATO GROSSO- DE 4501 AO FIM - LADO IMPAR', 'C BOSQUE                      ');
INSERT INTO cd_cep_br VALUES ('79.018-140', '1471     ', 'R JARAUCU', 'JD COLUMBIA                   ');
INSERT INTO cd_cep_br VALUES ('79.073-163', '1471     ', 'R JARDEL FILHO', 'JD CENTRO-OESTE               ');
INSERT INTO cd_cep_br VALUES ('79.023-120', '1471     ', 'R JARDIM', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('79.073-185', '1471     ', 'R JARDIM BONITO', 'JD CENTRO-OESTE               ');
INSERT INTO cd_cep_br VALUES ('79.092-160', '1471     ', 'R JARDIM PRESIDENTE DUTRA', 'JD BONANCA                    ');
INSERT INTO cd_cep_br VALUES ('79.092-161', '1471     ', 'R JARDIM SANTO IGNACIO', 'JD BONANCA                    ');
INSERT INTO cd_cep_br VALUES ('79.092-151', '1471     ', 'R JARDIM SILVEIRA', 'JD BONANCA                    ');
INSERT INTO cd_cep_br VALUES ('79.115-730', '1471     ', 'R JAREVA', 'PRQ LARANJAIS                 ');
INSERT INTO cd_cep_br VALUES ('79.065-283', '1471     ', 'TV JARIBARA', 'VL MORENINHA III              ');
INSERT INTO cd_cep_br VALUES ('79.115-761', '1471     ', 'TV JARINA', 'PRQ LARANJAIS                 ');
INSERT INTO cd_cep_br VALUES ('79.065-471', '1471     ', 'TV JARIVA', 'VL MORENINHA III              ');
INSERT INTO cd_cep_br VALUES ('79.093-557', '1471     ', 'R JARU', 'JD S CONRADO                  ');
INSERT INTO cd_cep_br VALUES ('79.073-193', '1471     ', 'R JARUCAIS', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('79.115-400', '1471     ', 'R JASMELINDA FERREIRA DE CARVALHO', 'VL M TAVEIRA                  ');
INSERT INTO cd_cep_br VALUES ('79.080-640', '1471     ', 'R JASMINS, DOS', 'JD J CLUB                     ');
INSERT INTO cd_cep_br VALUES ('79.102-080', '1471     ', 'TV JASPE', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('79.006-790', '1471     ', 'R JATAI- ATE 275/276', 'GUANANDI                      ');
INSERT INTO cd_cep_br VALUES ('79.073-041', '1471     ', 'R JACUARUNA', 'JD CENTRO-OESTE               ');
INSERT INTO cd_cep_br VALUES ('79.080-762', '1471     ', 'R JACUI', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('79.113-050', '1471     ', 'R JACUNDA', 'JD PANAMA                     ');
INSERT INTO cd_cep_br VALUES ('79.013-760', '1471     ', 'R JACUTINGA', 'M VERDE                       ');
INSERT INTO cd_cep_br VALUES ('79.017-785', '1471     ', 'R JACY MARIA DE A MORO', 'JARDIM VIDA NOVA              ');
INSERT INTO cd_cep_br VALUES ('79.036-701', '1471     ', 'R JACY RIOS', 'T PARK                        ');
INSERT INTO cd_cep_br VALUES ('79.102-090', '1471     ', 'TV JADE', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('79.073-162', '1471     ', 'R JAGUAR', 'JD CENTRO-OESTE               ');
INSERT INTO cd_cep_br VALUES ('79.010-160', '1471     ', 'R JAGUARAO', 'Mte Castelo                   ');
INSERT INTO cd_cep_br VALUES ('79.106-490', '1471     ', 'R JAGUARETAMA', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('79.102-040', '1471     ', 'R JAGUARIBE', 'JD IMA                        ');
INSERT INTO cd_cep_br VALUES ('79.064-160', '1471     ', 'R JAGUARIUNA', 'VL C MORENA                   ');
INSERT INTO cd_cep_br VALUES ('79.091-310', '1471     ', 'R JAGUARUNA', 'JD S CONRADO                  ');
INSERT INTO cd_cep_br VALUES ('79.108-260', '1471     ', 'R JAGUATIRICA', 'VL M S THOME                  ');
INSERT INTO cd_cep_br VALUES ('79.073-199', '1471     ', 'R JAIBA', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('79.017-060', '1471     ', 'R JAIME CERVEIRA', 'N LIMA                        ');
INSERT INTO cd_cep_br VALUES ('79.084-352', '1471     ', 'TV JAIME CORTEZ', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.091-110', '1471     ', 'R JAIME COSTA', 'N HAB BURITI                  ');
INSERT INTO cd_cep_br VALUES ('79.086-171', '1471     ', 'R JAIME FERREIRA BARBOSA', 'GUANANDI                      ');
INSERT INTO cd_cep_br VALUES ('79.084-320', '1471     ', 'R JAIME NASCIMENTO', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.070-370', '1471     ', 'R JAIR ALVES GOMES', 'JD MORENAO                    ');
INSERT INTO cd_cep_br VALUES ('79.106-370', '1471     ', 'R JAIR GARCIA DE FREITAS', 'VL N CPO GRANDE               ');
INSERT INTO cd_cep_br VALUES ('79.022-120', '1471     ', 'R JALES', 'MTE CARLO                     ');
INSERT INTO cd_cep_br VALUES ('79.100-270', '1471     ', 'TV JALISCO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('79.073-194', '1471     ', 'R JAMARIS', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('79.018-130', '1471     ', 'R JAMAXIM', 'JD COLUMBIA                   ');
INSERT INTO cd_cep_br VALUES ('79.063-570', '1471     ', 'R JAMBEIRO', 'VL S EUGENIO                  ');
INSERT INTO cd_cep_br VALUES ('79.080-670', '1471     ', 'R JAMELAO', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('79.033-801', '1471     ', 'R JAMIEI SIMABUCO', 'CJ RES M JACINTO              ');
INSERT INTO cd_cep_br VALUES ('79.034-230', '1471     ', 'R JAMIL BASMAGE', 'PRQ N ESTADOS                 ');
INSERT INTO cd_cep_br VALUES ('79.023-020', '1471     ', 'R JAMIL BASMAGE', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('79.033-480', '1471     ', 'R JAMIL BASMAGE', 'CJ RES M JACINTO              ');
INSERT INTO cd_cep_br VALUES ('79.006-510', '1471     ', 'R JAMIL NACHIF', 'VL BANDEIRANTE                ');
INSERT INTO cd_cep_br VALUES ('79.084-324', '1471     ', 'TV JAMIL NAHAS', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.097-451', '1471     ', 'R JANAUBA', 'JD TARUMA                     ');
INSERT INTO cd_cep_br VALUES ('79.045-312', '1471     ', 'R JANDAIA', 'JD NOROESTE                   ');
INSERT INTO cd_cep_br VALUES ('79.093-040', '1471     ', 'R JANDAIA DO SUL', 'JD S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('79.034-037', '1471     ', 'R JANDAIRA', 'PRQ N ESTADOS                 ');
INSERT INTO cd_cep_br VALUES ('79.084-021', '1471     ', 'TV IZADORA IZABEL PORTINHO', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.032-460', '1471     ', 'R IZALDA OURIQUE DE OLIVEIRA', 'VL POLONES                    ');
INSERT INTO cd_cep_br VALUES ('79.073-750', '1471     ', 'R IZALTINO LEIRIA DE PAULA', 'JD LOS ANGELES                ');
INSERT INTO cd_cep_br VALUES ('79.062-021', '1471     ', 'R IZAURA PEREIRA CONTAR', 'JD N S P SOCORRO              ');
INSERT INTO cd_cep_br VALUES ('79.009-231', '1471     ', 'R IZIDORO GRINFELDER', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('79.085-063', '1471     ', 'R IZIDRO PEREIRA DA ROSA', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.106-310', '1471     ', 'R IZOLETA ROSA DA CUNHA', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('79.073-263', '1471     ', 'R IZOLINO ALVES PEREIRA', 'JD LOS ANGELES                ');
INSERT INTO cd_cep_br VALUES ('79.084-422', '1471     ', 'TV J E A', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.084-423', '1471     ', 'TV J LTON ABRAO', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.042-840', '1471     ', 'R J. S. CUNHA', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.045-210', '1471     ', 'R JABAQUARA', 'JD NOROESTE                   ');
INSERT INTO cd_cep_br VALUES ('79.103-060', '1471     ', 'R JABOATAO', 'VL S REGINA                   ');
INSERT INTO cd_cep_br VALUES ('79.103-500', '1471     ', 'R JABORANDI', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('79.009-710', '1471     ', 'R JABOTICABAL', 'VL PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('79.103-110', '1471     ', 'R JABOTICATUBAS', 'VL S REGINA                   ');
INSERT INTO cd_cep_br VALUES ('79.012-090', '1471     ', 'R JABURU', 'CJ RES O PECORA               ');
INSERT INTO cd_cep_br VALUES ('79.065-422', '1471     ', 'TV JABUTA', 'VL MORENINHA III              ');
INSERT INTO cd_cep_br VALUES ('79.093-600', '1471     ', 'R JACAMAR', 'JD S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('79.073-217', '1471     ', 'R JACANA', 'JD SUMATRA                    ');
INSERT INTO cd_cep_br VALUES ('79.008-160', '1471     ', 'R JACARANDA', 'CABREUVA                      ');
INSERT INTO cd_cep_br VALUES ('79.065-421', '1471     ', 'R JACARANDATA', 'VL MORENINHA III              ');
INSERT INTO cd_cep_br VALUES ('79.045-190', '1471     ', 'R JACAREI', 'JD NOROESTE                   ');
INSERT INTO cd_cep_br VALUES ('79.041-061', '1471     ', 'R JACAREPAGUA', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.065-440', '1471     ', 'R JACAREUBA', 'VL MORENINHA III              ');
INSERT INTO cd_cep_br VALUES ('79.080-020', '1471     ', 'R JACEGUAI', 'JD J CLUB                     ');
INSERT INTO cd_cep_br VALUES ('79.095-210', '1471     ', 'R JACIARA', 'S J LAGOA                     ');
INSERT INTO cd_cep_br VALUES ('79.013-640', '1471     ', 'R JACINTO MAXIMO GOMES', 'M VERDE                       ');
INSERT INTO cd_cep_br VALUES ('79.110-501', '1471     ', 'R JACINTOS, DOS', 'L TRABALHADOR                 ');
INSERT INTO cd_cep_br VALUES ('79.044-771', '1471     ', 'R NIQUEL', 'PANORAMA                      ');
INSERT INTO cd_cep_br VALUES ('79.079-150', '1471     ', 'R NIQUELANDIA', 'CH MANSOES                    ');
INSERT INTO cd_cep_br VALUES ('79.083-210', '1471     ', 'TV NISSEI', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.102-420', '1471     ', 'R NITEROI', 'JD IMA                        ');
INSERT INTO cd_cep_br VALUES ('79.014-020', '1471     ', 'R NEBRASCA', 'JD PRESIDENTE                 ');
INSERT INTO cd_cep_br VALUES ('72.602-213', '5543     ', 'CJ Q 110 CONJUNTO 09-A', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.602-214', '5543     ', 'CJ Q 110 CONJUNTO 10', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.602-215', '5543     ', 'CJ Q 110 CONJUNTO 10-A', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.602-216', '5543     ', 'CJ Q 110 CONJUNTO 11', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.602-217', '5543     ', 'CJ Q 110 CONJUNTO 12', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.602-218', '5543     ', 'CJ Q 110 CONJUNTO 13', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.602-300', '5543     ', 'Q Q 111', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.602-301', '5543     ', 'CJ Q 111 CONJUNTO 01', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.602-302', '5543     ', 'CJ Q 111 CONJUNTO 02', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.601-113', '5543     ', 'CJ Q 105 CONJUNTO 09', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.601-114', '5543     ', 'CJ Q 105 CONJUNTO 10', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.601-115', '5543     ', 'CJ Q 105 CONJUNTO 11', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.601-116', '5543     ', 'CJ Q 105 CONJUNTO 12', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.601-117', '5543     ', 'CJ Q 105 CONJUNTO 13', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.601-200', '5543     ', 'Q Q 106', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.601-201', '5543     ', 'CJ Q 106 CONJUNTO 01', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.601-202', '5543     ', 'CJ Q 106 CONJUNTO 02', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.601-203', '5543     ', 'CJ Q 106 CONJUNTO 02-A', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.601-204', '5543     ', 'CJ Q 106 CONJUNTO 02-B', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('79.080-710', '1471     ', 'R GUIANAS, DAS', 'VL PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('79.033-380', '1471     ', 'R GUILHERME CORREA SILVA', 'CJ RES M JACINTO              ');
INSERT INTO cd_cep_br VALUES ('79.017-022', '1471     ', 'R GUILHERME DE ALMEIDA', 'N LIMA                        ');
INSERT INTO cd_cep_br VALUES ('79.091-090', '1471     ', 'R GUILHERME DE ANDRADE', 'N HAB BURITI                  ');
INSERT INTO cd_cep_br VALUES ('79.033-531', '1471     ', 'TV GUILHERME DE MENEZES', 'CJ RES M JACINTO              ');
INSERT INTO cd_cep_br VALUES ('79.044-410', '1471     ', 'R GUILHERME FERREIRA DUTRA', 'PRQ RES M A PEDROSSIAN        ');
INSERT INTO cd_cep_br VALUES ('79.044-110', '1471     ', 'R GUILHERME ROCHA', 'V PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('79.073-665', '1471     ', 'R GUILHERME SARAIVA', 'JD CPO NOBRE                  ');
INSERT INTO cd_cep_br VALUES ('79.091-021', '1471     ', 'TV GUILHERME SATIRIO', 'RES OLIVEIRA                  ');
INSERT INTO cd_cep_br VALUES ('79.105-430', '1471     ', 'R GUILHERME VASCONCELOS LEAL', 'JD CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('79.044-300', '1471     ', 'R GUILHERMO SORIA Y BANES', 'PRQ RES M A PEDROSSIAN        ');
INSERT INTO cd_cep_br VALUES ('79.071-295', '1471     ', 'R GUIMARAES PASSOS', 'N HAB UNIVERSITARIAS          ');
INSERT INTO cd_cep_br VALUES ('79.050-060', '1471     ', 'R GUINARTE MEDEIROS', 'JD TV MORENA                  ');
INSERT INTO cd_cep_br VALUES ('79.065-250', '1471     ', 'R GUINE', 'VL MORENINHA III              ');
INSERT INTO cd_cep_br VALUES ('79.062-820', '1471     ', 'R GUIOMAR ALVES ALMEIDA', 'JD ITAMARACA                  ');
INSERT INTO cd_cep_br VALUES ('79.032-273', '1471     ', 'R GUIOMAR NOVAIS', 'VL POLONES                    ');
INSERT INTO cd_cep_br VALUES ('79.094-057', '1471     ', 'AV GUIOMAR OLIVEIRA DE FREITAS', 'JD TIJUCA II                  ');
INSERT INTO cd_cep_br VALUES ('79.044-855', '1471     ', 'R GUIRACEMA', 'PRQ ATLANTICO                 ');
INSERT INTO cd_cep_br VALUES ('79.112-320', '1471     ', 'R GUIRATINGA', 'VL PALMIRA                    ');
INSERT INTO cd_cep_br VALUES ('79.073-790', '1471     ', 'R GUMERCINDO GARCIA BARBOSA', 'JD LOS ANGELES                ');
INSERT INTO cd_cep_br VALUES ('79.044-340', '1471     ', 'R GUMERCINDO PEREIRA', 'PRQ RES M A PEDROSSIAN        ');
INSERT INTO cd_cep_br VALUES ('79.106-365', '1471     ', 'PC GURI MARQUES', 'VL N CPO GRANDE               ');
INSERT INTO cd_cep_br VALUES ('79.082-110', '1471     ', 'R GURUPI', 'GUANANDI II                   ');
INSERT INTO cd_cep_br VALUES ('79.041-540', '1471     ', 'R GUSMOES, DOS', 'JD S LOURENCO                 ');
INSERT INTO cd_cep_br VALUES ('79.002-160', '1471     ', 'R GUTEMBERG', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.041-350', '1471     ', 'R HADDOCK LOBO', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.073-690', '1471     ', 'R HAFAN FELICIO', 'JD CPO NOBRE                  ');
INSERT INTO cd_cep_br VALUES ('79.083-566', '1471     ', 'TV GUAMA', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.115-620', '1471     ', 'R GUANA', 'PRQ LARANJAIS                 ');
INSERT INTO cd_cep_br VALUES ('79.102-060', '1471     ', 'R GUANABARA', 'JD IMA                        ');
INSERT INTO cd_cep_br VALUES ('79.034-200', '1471     ', 'R GUANAMBI', 'PRQ N ESTADOS                 ');
INSERT INTO cd_cep_br VALUES ('79.115-120', '1471     ', 'R GUANANDI', 'COOPHATRABALHO                ');
INSERT INTO cd_cep_br VALUES ('79.034-332', '1471     ', 'R GUANUMBI', 'PRQ N ESTADOS                 ');
INSERT INTO cd_cep_br VALUES ('79.044-854', '1471     ', 'R GUAPIARA', 'PRQ ATLANTICO                 ');
INSERT INTO cd_cep_br VALUES ('79.082-025', '1471     ', 'TV GUAPO', 'GUANANDI II                   ');
INSERT INTO cd_cep_br VALUES ('79.080-750', '1471     ', 'R GUAPORE', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('79.093-460', '1471     ', 'R GUAPOREMA', 'JD S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('79.010-015', '1471     ', 'TV GUARA', 'C ANTONINO                    ');
INSERT INTO cd_cep_br VALUES ('79.065-450', '1471     ', 'R GUARABU-DA-SERRA', 'VL MORENINHA III              ');
INSERT INTO cd_cep_br VALUES ('79.065-220', '1471     ', 'R GUARACAI', 'VL MORENINHA III              ');
INSERT INTO cd_cep_br VALUES ('79.034-170', '1471     ', 'R GUARACI', 'PRQ N ESTADOS                 ');
INSERT INTO cd_cep_br VALUES ('79.034-333', '1471     ', 'R GUARAGI', 'PRQ N ESTADOS                 ');
INSERT INTO cd_cep_br VALUES ('79.086-270', '1471     ', 'R GUARAI', 'GUANANDI                      ');
INSERT INTO cd_cep_br VALUES ('79.051-190', '1471     ', 'R GUARANI', 'JD TV MORENA                  ');
INSERT INTO cd_cep_br VALUES ('79.102-070', '1471     ', 'R GUARANIS, DOS', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('79.115-820', '1471     ', 'R GUARANTA', 'PRQ LARANJAIS                 ');
INSERT INTO cd_cep_br VALUES ('79.110-170', '1471     ', 'R GUARAPARI', 'VL SOBRINHO                   ');
INSERT INTO cd_cep_br VALUES ('79.034-110', '1471     ', 'R GUARAPUA', 'PRQ N ESTADOS                 ');
INSERT INTO cd_cep_br VALUES ('79.044-630', '1471     ', 'R GUARAPUAVA', 'PANORAMA                      ');
INSERT INTO cd_cep_br VALUES ('79.092-200', '1471     ', 'R GUARARAPES', 'COOPHAMAT                     ');
INSERT INTO cd_cep_br VALUES ('79.034-390', '1471     ', 'R GUARATAIA', 'PRQ N ESTADOS                 ');
INSERT INTO cd_cep_br VALUES ('79.110-220', '1471     ', 'R GUARATUBA', 'VL SOBRINHO                   ');
INSERT INTO cd_cep_br VALUES ('79.065-271', '1471     ', 'TV GUARAUNA', 'VL MORENINHA III              ');
INSERT INTO cd_cep_br VALUES ('79.086-280', '1471     ', 'R GUARIROBA', 'GUANANDI                      ');
INSERT INTO cd_cep_br VALUES ('79.040-870', '1471     ', 'R GUARIROBA', 'CH CACHOEIRA                  ');
INSERT INTO cd_cep_br VALUES ('79.110-240', '1471     ', 'R GUARUJA', 'VL SOBRINHO                   ');
INSERT INTO cd_cep_br VALUES ('79.045-200', '1471     ', 'R GUARULHOS', 'JD NOROESTE                   ');
INSERT INTO cd_cep_br VALUES ('79.082-115', '1471     ', 'R GUARUVA', 'GUANANDI II                   ');
INSERT INTO cd_cep_br VALUES ('79.006-620', '1471     ', 'R GUASSU', 'JD JACY                       ');
INSERT INTO cd_cep_br VALUES ('79.115-310', '1471     ', 'R GUATAMBU', 'COOPHATRABALHO                ');
INSERT INTO cd_cep_br VALUES ('79.073-110', '1471     ', 'R GUATAMBUS, DOS', 'JD CENTRO-OESTE               ');
INSERT INTO cd_cep_br VALUES ('79.006-331', '1471     ', 'R GUATEMALA', 'JD JACY                       ');
INSERT INTO cd_cep_br VALUES ('79.035-241', '1471     ', 'TV GUATUBA', 'JD MONTEVIDEO                 ');
INSERT INTO cd_cep_br VALUES ('79.013-121', '1471     ', 'TV GUAVIRA', 'C ANTONINO                    ');
INSERT INTO cd_cep_br VALUES ('79.017-167', '1471     ', 'R GUAXE', 'JD ANACHE                     ');
INSERT INTO cd_cep_br VALUES ('79.050-510', '1471     ', 'R GRAJAU', 'VL IEDA                       ');
INSERT INTO cd_cep_br VALUES ('79.113-270', '1471     ', 'R GRALHA', 'REC PASSAROS                  ');
INSERT INTO cd_cep_br VALUES ('79.010-540', '1471     ', 'R GRAMADO', 'Mte Castelo                   ');
INSERT INTO cd_cep_br VALUES ('79.096-190', '1471     ', 'R GRAMATICA, DA', 'P CAIOBA                      ');
INSERT INTO cd_cep_br VALUES ('79.076-100', '1471     ', 'R GRANADA', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('79.065-460', '1471     ', 'AV GRANDE FLORESTA', 'VL MORENINHA III              ');
INSERT INTO cd_cep_br VALUES ('79.108-282', '1471     ', 'R GRANITO', 'JD INAPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('79.080-080', '1471     ', 'R GRANJA, DA', 'JD J CLUB                     ');
INSERT INTO cd_cep_br VALUES ('79.108-140', '1471     ', 'R GRAO MOGOL', 'VL ENTRONCAMENTO              ');
INSERT INTO cd_cep_br VALUES ('79.032-550', '1471     ', 'R GRAPIA', 'C BOSQUE                      ');
INSERT INTO cd_cep_br VALUES ('79.096-170', '1471     ', 'R GRATIDAO, DA', 'P CAIOBA                      ');
INSERT INTO cd_cep_br VALUES ('79.086-290', '1471     ', 'R GRAUNA', 'GUANANDI                      ');
INSERT INTO cd_cep_br VALUES ('79.103-030', '1471     ', 'R GRAVATA', 'VL S REGINA                   ');
INSERT INTO cd_cep_br VALUES ('79.010-390', '1471     ', 'R GRAVATAI', 'Mte Castelo                   ');
INSERT INTO cd_cep_br VALUES ('79.009-170', '1471     ', 'R GRECIA', 'VL PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('79.044-853', '1471     ', 'AV GREENWICH', 'PRQ ATLANTICO                 ');
INSERT INTO cd_cep_br VALUES ('79.112-450', '1471     ', 'R GREMIO', 'VL ALMEIDA                    ');
INSERT INTO cd_cep_br VALUES ('79.116-190', '1471     ', 'R GRENAL', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('79.094-280', '1471     ', 'R GROENLANDIA', 'JD BATISTAO                   ');
INSERT INTO cd_cep_br VALUES ('72.610-200', '5543     ', 'Q Q 202', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.603-116', '5543     ', 'CJ Q 113 CONJUNTO 14', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('79.071-118', '1471     ', 'R FLORESTAN FERNANDES', 'JARDIM NACHIVILLE             ');
INSERT INTO cd_cep_br VALUES ('79.081-565', '1471     ', 'R FLORIANA LOPES', 'JD PARATI                     ');
INSERT INTO cd_cep_br VALUES ('79.081-400', '1471     ', 'R FLORIANO PAULA CORREA', 'JD NHANHA                     ');
INSERT INTO cd_cep_br VALUES ('79.102-220', '1471     ', 'R FLORIANOPOLIS', 'JD IMA                        ');
INSERT INTO cd_cep_br VALUES ('79.604-200', '1494     ', 'R JOSE LOPES BARBOSA- DE 1119/1120 A 1531/1532', 'JD CANGALHA                   ');
INSERT INTO cd_cep_br VALUES ('78.080-140', '1346     ', 'TV MOGNOS', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('78.048-849', '1346     ', 'R MONCOES, DAS', 'S PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('78.005-620', '1346     ', 'R MONSENHOR TREBAURE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.058-680', '1346     ', 'R MONTE AZUL', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('78.040-800', '1346     ', 'R MONTE CASTELO', 'VL MILITAR                    ');
INSERT INTO cd_cep_br VALUES ('78.058-740', '1346     ', 'R MONTE CLARO (NOVO HORIZONTE)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('78.010-410', '1346     ', 'R MONTEIRO LOBATO', 'AREAO                         ');
INSERT INTO cd_cep_br VALUES ('78.015-740', '1346     ', 'R MONTEIRO LOBATO', 'POCAO                         ');
INSERT INTO cd_cep_br VALUES ('78.070-430', '1346     ', 'R MONTEREY', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('78.040-650', '1346     ', 'R MONTES CLAROS', 'JD MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('78.040-750', '1346     ', 'R MONTESE', 'VL MILITAR                    ');
INSERT INTO cd_cep_br VALUES ('78.060-300', '1346     ', 'R MONTEVIDEO', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('78.060-600', '1346     ', 'R MONTREAL', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('78.020-010', '1346     ', 'PC MOREIRA CABRAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.048-130', '1346     ', 'R MOSCOU', 'S PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('78.010-090', '1346     ', 'PC MOTORISTAS, DOS', 'POCAO                         ');
INSERT INTO cd_cep_br VALUES ('78.010-740', '1346     ', 'R N', 'AREAO                         ');
INSERT INTO cd_cep_br VALUES ('78.050-245', '1346     ', 'R N', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('78.095-140', '1346     ', 'R N', 'PRQ ATALAIA                   ');
INSERT INTO cd_cep_br VALUES ('78.098-400', '1346     ', 'R N', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('79.603-011', '1494     ', 'AV CAPITAO OLINTO MANCINI- DE 1136 A 2930 - LADO', 'JD PRIMAVERIL                 ');
INSERT INTO cd_cep_br VALUES ('79.611-000', '1494     ', 'AV CAPITAO OLINTO MANCINI- DE 2931 AO FIM - LADO', 'JD ANGELICA                   ');
INSERT INTO cd_cep_br VALUES ('79.611-001', '1494     ', 'AV CAPITAO OLINTO MANCINI- DE 2932 AO FIM - LADO', 'JD ANGELICA                   ');
INSERT INTO cd_cep_br VALUES ('79.621-290', '1494     ', 'R CAPITAO RAMAO NUNES', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('79.621-324', '1494     ', 'R CARDEAIS, DOS- TODA', 'VL POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('79.640-322', '1494     ', 'R CARLOS CAMARGO- TODA', 'JD PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('79.621-270', '1494     ', 'R CARLOS LEITUGA', 'VL TEREZINHA                  ');
INSERT INTO cd_cep_br VALUES ('79.641-020', '1494     ', 'R CASSIMIRO DE ABREU', 'JD DOURADOS                   ');
INSERT INTO cd_cep_br VALUES ('79.645-220', '1494     ', 'R CASSIPORE', 'JD PARANAPUNGA                ');
INSERT INTO cd_cep_br VALUES ('79.645-021', '1494     ', 'AL CELIO J COSTA- TODA', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('79.612-111', '1494     ', 'R CENTRAL- TODA', 'VL PILOTO                     ');
INSERT INTO cd_cep_br VALUES ('79.640-081', '1494     ', 'TV CERAMICA- TODA', 'VL COIMBRA                    ');
INSERT INTO cd_cep_br VALUES ('79.610-270', '1494     ', 'R BALDOMERO LEITUGA- DE 1233/1234 AO FIM', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('79.630-620', '1494     ', 'R BANDEIRANTES', 'VL FERROVIARIOS               ');
INSERT INTO cd_cep_br VALUES ('79.640-114', '1494     ', 'R BARAO DO RIO BRANCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.600-070', '1494     ', 'R BARAO DO RIO BRANCO- ATE 0371/0372', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.601-080', '1494     ', 'R BARAO DO RIO BRANCO- DE 0373/0374 A 0757/0758', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.602-060', '1494     ', 'R BARAO DO RIO BRANCO- DE 0759/0760 A 1199/1200', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.603-030', '1494     ', 'R BARAO DO RIO BRANCO- DE 1201/1202 A 2541/2542', 'JD PRIMAVERIL                 ');
INSERT INTO cd_cep_br VALUES ('79.611-090', '1494     ', 'R BARAO DO RIO BRANCO- DE 2543/2544 AO FIM', 'JD ANGELICA                   ');
INSERT INTO cd_cep_br VALUES ('79.640-200', '1494     ', 'R BARTOLOMEU GUSMAO', 'JD PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('79.621-260', '1494     ', 'R BEGONIAS', 'VL TEREZINHA                  ');
INSERT INTO cd_cep_br VALUES ('79.630-130', '1494     ', 'R BELA VISTA', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('79.621-322', '1494     ', 'R BEN-TE-VIS, DOS- TODA', 'VL POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('79.620-050', '1494     ', 'R BENEDITO ALCINDO DA FONSECA- ATE 0999/1000', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('79.621-060', '1494     ', 'R BENEDITO ALCINDO DA FONSECA- DE 1001/1002 AO F', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('79.641-161', '1494     ', 'R BENEDITO SOARES DA MOTTA- TODA', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('79.645-100', '1494     ', 'R BENEDITO SOARES DA MOTTA- ATE 1133/1134', 'JD N AEROPORTO                ');
INSERT INTO cd_cep_br VALUES ('79.610-290', '1494     ', 'R BENEDITO SOARES DA MOTTA- DE 1135/1136 AO FIM', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('79.640-095', '1494     ', 'TV BENVINDO VIANA- TODA', 'VL COIMBRA                    ');
INSERT INTO cd_cep_br VALUES ('79.600-170', '1494     ', 'R BERNARDINO RODRIGUES MONTALVAO- ATE 0383/0384', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.601-180', '1494     ', 'R BERNARDINO RODRIGUES MONTALVAO- DE 0385/0386 A', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.602-160', '1494     ', 'R BERNARDINO RODRIGUES MONTALVAO- DE 0729/0730 A', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.604-210', '1494     ', 'R BERNARDINO RODRIGUES MONTALVAO- DE 1155/1156 A', 'JD CANGALHA                   ');
INSERT INTO cd_cep_br VALUES ('79.610-130', '1494     ', 'R BERNARDINO RODRIGUES MONTALVAO- DE 2067/2068 A', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('79.621-285', '1494     ', 'R BERNARDO ANTONIO LEITE- TODA', 'BR S DUMONT                   ');
INSERT INTO cd_cep_br VALUES ('79.640-320', '1494     ', 'R BERNARDO MENDES', 'JD PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('79.630-239', '1494     ', 'R BEVILAQUA- TODA', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('79.640-360', '1494     ', 'R BOA ESPERANCA', 'JD PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('79.600-120', '1494     ', 'R BOM JESUS DA LAPA- ATE 0369/0370', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.601-130', '1494     ', 'R BOM JESUS DA LAPA- DE 0371/0372 A 0737/0738', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.602-110', '1494     ', 'R BOM JESUS DA LAPA- DE 0739/0740 A 1113/1114', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.604-050', '1494     ', 'R BOM JESUS DA LAPA- DE 1115/1116 A 2769/2770', 'JD CANGALHA                   ');
INSERT INTO cd_cep_br VALUES ('79.610-030', '1494     ', 'R BOM JESUS DA LAPA- DE 2771/2772 AO FIM', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('79.640-094', '1494     ', 'R BOM JESUS DA LAPA- TODA', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('79.640-097', '1494     ', 'TV BRASIL- TODA', 'VL COIMBRA                    ');
INSERT INTO cd_cep_br VALUES ('79.603-051', '1494     ', 'TV BRASILIA- TODA', 'BR COLINOS                    ');
INSERT INTO cd_cep_br VALUES ('79.640-112', '1494     ', 'R BRUNO GARCIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.600-050', '1494     ', 'R BRUNO GARCIA- ATE 0377/0378', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.601-060', '1494     ', 'R BRUNO GARCIA- DE 0379/0380 A 0769/0770', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.645-230', '1494     ', 'R ANICETO ARAO', 'JD PARANAPUNGA                ');
INSERT INTO cd_cep_br VALUES ('79.645-237', '1494     ', 'R ANIZ IRAB- TODA', 'JD PARANAPUNGA                ');
INSERT INTO cd_cep_br VALUES ('79.630-070', '1494     ', 'R ANTONIO CARVALHO', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('79.621-190', '1494     ', 'R ANTONIO CUSTODIO DE OLIVEIRA', 'PRQ RES J VILLE II            ');
INSERT INTO cd_cep_br VALUES ('79.630-332', '1494     ', 'R ANTONIO DE SOUZA- TODA', 'JD CAPILE                     ');
INSERT INTO cd_cep_br VALUES ('79.630-300', '1494     ', 'R ANTONIO DIAS', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('79.645-120', '1494     ', 'R ANTONIO ESTEVAN LEAL- ATE 1221/1222', 'JD N AEROPORTO                ');
INSERT INTO cd_cep_br VALUES ('79.610-310', '1494     ', 'R ANTONIO ESTEVAN LEAL- DE 1223/1224 AO FIM', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('79.641-162', '1494     ', 'R ANTONIO ESTEVAO LEAL- TODA', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('79.604-211', '1494     ', 'TV ANTONIO GOMES- TODA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('79.630-550', '1494     ', 'AV ANTONIO JOAO', 'JD MOCAMBIQUE                 ');
INSERT INTO cd_cep_br VALUES ('79.630-290', '1494     ', 'R ANTONIO PINELLI', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('79.630-370', '1494     ', 'R ANTONIO SOUZA QUEIROZ', 'JD FLAMBOYANT                 ');
INSERT INTO cd_cep_br VALUES ('79.601-000', '1494     ', 'AV ANTONIO TRAJANO- ATE 1109 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.601-002', '1494     ', 'AV ANTONIO TRAJANO- ATE 1110 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.601-001', '1494     ', 'AV ANTONIO TRAJANO- DE 1111 A 2181 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.601-003', '1494     ', 'AV ANTONIO TRAJANO- DE 1112 A 2182 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.645-070', '1494     ', 'AV ANTONIO TRAJANO- DE 2183/2184 AO FIM', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('79.602-082', '1494     ', 'TV ANTONIO VG- TODA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.321-520', '1499     ', 'AL AMERICAS, DAS', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('79.321-050', '1499     ', 'AL ANA MARIA MUNIZ', 'P NOVA                        ');
INSERT INTO cd_cep_br VALUES ('79.645-200', '1494     ', 'R ARAPUANA', 'JD PARANAPUNGA                ');
INSERT INTO cd_cep_br VALUES ('79.630-453', '1494     ', 'R ARISTONE JOSE DA SILVA- TODA', 'JD CAPILE                     ');
INSERT INTO cd_cep_br VALUES ('79.843-130', '1514     ', 'R QUATRO', 'CH CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('79.311-420', '1499     ', 'R CEARA- ATE 1621/1622', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('79.321-230', '1499     ', 'R CEARA- DE 1623/1624 AO FIM', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('79.333-250', '1499     ', 'AL CHILE', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('79.304-130', '1499     ', 'AL CIDADE BRANCA', 'VL MAMONA                     ');
INSERT INTO cd_cep_br VALUES ('79.302-130', '1499     ', 'AL CINCO DE OUTUBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.333-210', '1499     ', 'AL CIRCULAR', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('79.333-040', '1499     ', 'R CIRIACO DE TOLEDO- ATE 0821/0822', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('79.332-120', '1499     ', 'R CIRIACO DE TOLEDO- DE 0823/0824 A 1025/1026', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('79.320-150', '1499     ', 'R CIRIACO DE TOLEDO- DE 1027/1028 A 1617/1618', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('79.321-160', '1499     ', 'R CIRIACO DE TOLEDO- DE 1619/1620 AO FIM', 'P NOVA                        ');
INSERT INTO cd_cep_br VALUES ('79.321-272', '1499     ', 'AL CLIO PROENCA- TODA', 'N CORUMBA                     ');
INSERT INTO cd_cep_br VALUES ('79.303-090', '1499     ', 'R COLOMBO- ATE 0317/0318', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.302-080', '1499     ', 'R COLOMBO- DE 0319/0320 A 0689/0690', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.301-070', '1499     ', 'R COLOMBO- DE 0691/0692 A 1015/1016', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.300-080', '1499     ', 'R COLOMBO- DE 1017/1018 A 1123/1124', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.302-001', '1499     ', 'R ANTONIO JOAO- DE 0471/0472 A 0935/0936', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.815-210', '1514     ', 'R RIO BRILHANTE- DE 2602/2603 AO FIM', 'CAMPO DOURADO                 ');
INSERT INTO cd_cep_br VALUES ('79.824-050', '1514     ', 'R RIO GRANDE DO SUL', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('79.822-150', '1514     ', 'R RITA CAROLINA DE ALMEIDA', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('79.814-050', '1514     ', 'R ROMA', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('79.842-011', '1514     ', 'R ROSEMIRO R VIEIRA- TODA', 'PRQ NACOES II                 ');
INSERT INTO cd_cep_br VALUES ('79.813-250', '1514     ', 'R ROUXINOL', 'JD RASSLEM                    ');
INSERT INTO cd_cep_br VALUES ('79.815-161', '1514     ', 'AL RUBIS, DOS', 'JD RASSLEM                    ');
INSERT INTO cd_cep_br VALUES ('79.814-390', '1514     ', 'R RUI BARBOSA', 'VL CACHOEIRINHA               ');
INSERT INTO cd_cep_br VALUES ('79.823-360', '1514     ', 'R S', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('79.843-090', '1514     ', 'R S 10', 'CH CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('79.843-254', '1514     ', 'R S 11- TODA', 'VL SAO BRAZ                   ');
INSERT INTO cd_cep_br VALUES ('79.843-100', '1514     ', 'R S 12', 'CH CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('79.842-143', '1514     ', 'R S 13- TODA', 'JD ALHAMBRA                   ');
INSERT INTO cd_cep_br VALUES ('79.843-111', '1514     ', 'R S 14', 'CH CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('79.842-142', '1514     ', 'R S 15- TODA', 'PRQ NACOES II                 ');
INSERT INTO cd_cep_br VALUES ('79.843-121', '1514     ', 'R S 16', 'CH CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('79.842-141', '1514     ', 'R S 17- TODA', 'PRQ NACOES II                 ');
INSERT INTO cd_cep_br VALUES ('79.843-132', '1514     ', 'R S 18', 'CH CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('79.842-171', '1514     ', 'R S 19', 'PRQ NACOES II                 ');
INSERT INTO cd_cep_br VALUES ('79.843-141', '1514     ', 'R S 20', 'CH CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('79.843-151', '1514     ', 'R S 22', 'CH CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('79.843-161', '1514     ', 'R S 24', 'JD J CLUBE                    ');
INSERT INTO cd_cep_br VALUES ('79.843-171', '1514     ', 'R S 26', 'JD J CLUBE                    ');
INSERT INTO cd_cep_br VALUES ('79.842-030', '1514     ', 'R S 30', 'PRQ NACOES II                 ');
INSERT INTO cd_cep_br VALUES ('79.833-776', '1514     ', 'R PROJETADA 10- TODA', 'CANAA I                       ');
INSERT INTO cd_cep_br VALUES ('79.833-775', '1514     ', 'R PROJETADA 11- TODA', 'CANAA I                       ');
INSERT INTO cd_cep_br VALUES ('79.833-777', '1514     ', 'R PROJETADA 12- TODA', 'CANAA I                       ');
INSERT INTO cd_cep_br VALUES ('79.833-745', '1514     ', 'R PROJETADA 13- TODA', 'CANAA I                       ');
INSERT INTO cd_cep_br VALUES ('79.833-760', '1514     ', 'R PROJETADA 14- TODA', 'CANAA I                       ');
INSERT INTO cd_cep_br VALUES ('79.833-750', '1514     ', 'R PROJETADA 15- TODA', 'CANAA I                       ');
INSERT INTO cd_cep_br VALUES ('79.833-740', '1514     ', 'R PROJETADA 16- TODA', 'CANAA I                       ');
INSERT INTO cd_cep_br VALUES ('79.833-710', '1514     ', 'R PROJETADA 17- TODA', 'CANAA I                       ');
INSERT INTO cd_cep_br VALUES ('79.833-700', '1514     ', 'R PROJETADA 18- TODA', 'CANAA I                       ');
INSERT INTO cd_cep_br VALUES ('79.833-690', '1514     ', 'R PROJETADA 19', 'CANAA I                       ');
INSERT INTO cd_cep_br VALUES ('79.833-731', '1514     ', 'R PROJETADA 19- TODA', 'CANAA I                       ');
INSERT INTO cd_cep_br VALUES ('79.833-685', '1514     ', 'R PROJETADA 2- TODA', 'CANAA I                       ');
INSERT INTO cd_cep_br VALUES ('79.822-214', '1514     ', 'R PROJETADA 2- TODA', 'PQ DO LAGO                    ');
INSERT INTO cd_cep_br VALUES ('79.833-695', '1514     ', 'R PROJETADA 3- TODA', 'CANAA I                       ');
INSERT INTO cd_cep_br VALUES ('79.822-215', '1514     ', 'R PROJETADA 3- TODA', 'PQ DO LAGO                    ');
INSERT INTO cd_cep_br VALUES ('79.843-251', '1514     ', 'R PROJETADA 3- TODA', 'VL SAO BRAZ                   ');
INSERT INTO cd_cep_br VALUES ('79.833-705', '1514     ', 'R PROJETADA 4- TODA', 'CANAA I                       ');
INSERT INTO cd_cep_br VALUES ('79.822-216', '1514     ', 'R PROJETADA 4- TODA', 'PQ DO LAGO                    ');
INSERT INTO cd_cep_br VALUES ('79.843-142', '1514     ', 'R PROJETADA 4- TODA', 'VL SAO BRAZ                   ');
INSERT INTO cd_cep_br VALUES ('79.833-715', '1514     ', 'R PROJETADA 5- TODA', 'CANAA I                       ');
INSERT INTO cd_cep_br VALUES ('79.822-217', '1514     ', 'R PROJETADA 5- TODA', 'PQ DO LAGO                    ');
INSERT INTO cd_cep_br VALUES ('79.833-730', '1514     ', 'R PROJETADA 6- TODA', 'CANAA I                       ');
INSERT INTO cd_cep_br VALUES ('79.833-726', '1514     ', 'R PROJETADA 7- TODA', 'CANAA I                       ');
INSERT INTO cd_cep_br VALUES ('79.833-735', '1514     ', 'R PROJETADA 8- TODA', 'CANAA I                       ');
INSERT INTO cd_cep_br VALUES ('79.833-727', '1514     ', 'R PROJETADA 9- TODA', 'CANAA I                       ');
INSERT INTO cd_cep_br VALUES ('79.841-292', '1514     ', 'R PUBLICO- TODA', 'JD S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('79.812-030', '1514     ', 'R PUREZA CARVALHO ALVES- ATE 995/996', 'JD A BOA                      ');
INSERT INTO cd_cep_br VALUES ('79.840-410', '1514     ', 'R PUREZA CARVALHO ALVES- DE 997/998 AO FIM', 'JD A BOA                      ');
INSERT INTO cd_cep_br VALUES ('79.840-380', '1514     ', 'R Q', 'COOHAB                        ');
INSERT INTO cd_cep_br VALUES ('79.840-600', '1514     ', 'R Q', 'CJ HAB T ROXA                 ');
INSERT INTO cd_cep_br VALUES ('79.815-220', '1514     ', 'R QUATORZE', 'CAMPO DOURADO                 ');
INSERT INTO cd_cep_br VALUES ('79.812-050', '1514     ', 'R QUATORZE- ATE 0469/0470', 'JD A BOA                      ');
INSERT INTO cd_cep_br VALUES ('79.813-060', '1514     ', 'R QUATORZE- DE 0471/0472 AO FIM', 'JD RASSLEM                    ');
INSERT INTO cd_cep_br VALUES ('79.803-030', '1514     ', 'R QUINTINO BOCAIUVA- ATE 0991/0992', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('79.824-140', '1514     ', 'R QUINTINO BOCAIUVA- DE 0993/0994 AO FIM', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('79.833-061', '1514     ', 'AV RADIAL LESTE', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('79.823-281', '1514     ', 'R RAMAO G DE MATOS- TODA', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('79.840-620', '1514     ', 'R PROFESSORA ANTONIA CANDIDO DE MELO- DE 1193/11', 'COOHAB                        ');
INSERT INTO cd_cep_br VALUES ('79.831-350', '1514     ', 'R PROJETADA', 'JD AYDE                       ');
INSERT INTO cd_cep_br VALUES ('79.814-210', '1514     ', 'R PROJETADA', 'VL CACHOEIRINHA               ');
INSERT INTO cd_cep_br VALUES ('79.831-335', '1514     ', 'R PROJETADA- TODA', 'VL N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('79.814-480', '1514     ', 'R PROJETADA A', 'VL CACHOEIRINHA               ');
INSERT INTO cd_cep_br VALUES ('79.826-053', '1514     ', 'R PROJETADA A', 'COHAFABA III PLANO            ');
INSERT INTO cd_cep_br VALUES ('79.814-490', '1514     ', 'R PROJETADA B', 'VL CACHOEIRINHA               ');
INSERT INTO cd_cep_br VALUES ('79.841-110', '1514     ', 'R PROJETADA B', 'VL UBIRATAN                   ');
INSERT INTO cd_cep_br VALUES ('79.826-054', '1514     ', 'R PROJETADA B', 'COHAFABA III PLANO            ');
INSERT INTO cd_cep_br VALUES ('79.814-220', '1514     ', 'R PROJETADA C', 'VL CACHOEIRINHA               ');
INSERT INTO cd_cep_br VALUES ('79.841-130', '1514     ', 'R PROJETADA C', 'VL UBIRATAN                   ');
INSERT INTO cd_cep_br VALUES ('79.826-055', '1514     ', 'R PROJETADA C', 'COHAFABA III PLANO            ');
INSERT INTO cd_cep_br VALUES ('79.841-170', '1514     ', 'R PROJETADA D', 'VL UBIRATAN                   ');
INSERT INTO cd_cep_br VALUES ('79.841-180', '1514     ', 'R PROJETADA E', 'VL UBIRATAN                   ');
INSERT INTO cd_cep_br VALUES ('79.814-320', '1514     ', 'R PROJETADA E', 'VL CACHOEIRINHA               ');
INSERT INTO cd_cep_br VALUES ('79.814-521', '1514     ', 'R PROJETADA F', 'VL CACHOEIRINHA               ');
INSERT INTO cd_cep_br VALUES ('79.814-350', '1514     ', 'R PROJETADA G', 'VL CACHOEIRINHA               ');
INSERT INTO cd_cep_br VALUES ('79.814-360', '1514     ', 'R PROJETADA H', 'VL CACHOEIRINHA               ');
INSERT INTO cd_cep_br VALUES ('79.814-370', '1514     ', 'R PROJETADA I', 'VL CACHOEIRINHA               ');
INSERT INTO cd_cep_br VALUES ('79.814-380', '1514     ', 'R PROJETADA J', 'VL CACHOEIRINHA               ');
INSERT INTO cd_cep_br VALUES ('79.117-439', '1471     ', 'R SILVANIA', 'VL NEUSA                      ');
INSERT INTO cd_cep_br VALUES ('79.814-270', '1514     ', 'R PROJETADA N 3', 'VL CACHOEIRINHA               ');
INSERT INTO cd_cep_br VALUES ('79.826-170', '1514     ', 'R PROJETADA 01', 'COHAFABA II PLANO             ');
INSERT INTO cd_cep_br VALUES ('79.814-180', '1514     ', 'R PROJETADA 01', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('79.814-541', '1514     ', 'R PROJETADA 01', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('79.106-331', '1471     ', 'TV VITORIA REGIA', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('79.093-150', '1471     ', 'R VITORIA ZARDO', 'JD S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('79.034-013', '1471     ', 'R VITORINO', 'PRQ N ESTADOS                 ');
INSERT INTO cd_cep_br VALUES ('79.071-363', '1471     ', 'R VICENTE DE CARVALHO', 'N HAB UNIVERSITARIAS          ');
INSERT INTO cd_cep_br VALUES ('79.032-020', '1471     ', 'R VICENTE LOPES GONDIM', 'C BOSQUE                      ');
INSERT INTO cd_cep_br VALUES ('79.074-320', '1471     ', 'R VICENTE MARONI', 'PRQ RES I C NETTO             ');
INSERT INTO cd_cep_br VALUES ('79.015-470', '1471     ', 'R VICENTE MIGLIOZZI', 'JD PRESIDENTE                 ');
INSERT INTO cd_cep_br VALUES ('79.009-030', '1471     ', 'R VICENTE PINZON', 'VL PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('79.081-475', '1471     ', 'R VICENTE RAO', 'JD PARATI                     ');
INSERT INTO cd_cep_br VALUES ('79.062-270', '1471     ', 'R VICENTE SANTANA', 'JD ITAMARACA                  ');
INSERT INTO cd_cep_br VALUES ('79.006-440', '1471     ', 'R VICENTE SOLARI', 'VL BANDEIRANTE                ');
INSERT INTO cd_cep_br VALUES ('79.034-011', '1471     ', 'R VICENTINA', 'PRQ N ESTADOS                 ');
INSERT INTO cd_cep_br VALUES ('79.044-172', '1471     ', 'R VICENTINA COELHO NETO', 'V PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('79.003-211', '1471     ', 'R VICOSA', 'VL A VENDAS                   ');
INSERT INTO cd_cep_br VALUES ('79.063-370', '1471     ', 'R VICTOR ASSIS BRASIL', 'CJ RES R ROUXINOIS            ');
INSERT INTO cd_cep_br VALUES ('79.114-260', '1471     ', 'R VICTOR DUBUGRAS', 'CJ J ABRAO                    ');
INSERT INTO cd_cep_br VALUES ('79.114-250', '1471     ', 'R VICTOR HORTA', 'CJ J ABRAO                    ');
INSERT INTO cd_cep_br VALUES ('79.114-270', '1471     ', 'R VICTOR JONAS', 'CJ J ABRAO                    ');
INSERT INTO cd_cep_br VALUES ('79.085-037', '1471     ', 'R VICTOR JUNQUEIRA', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.113-100', '1471     ', 'R ITUPIRANGA', 'JD PANAMA                     ');
INSERT INTO cd_cep_br VALUES ('79.050-111', '1471     ', 'TV ITURAMA', 'JD TV MORENA                  ');
INSERT INTO cd_cep_br VALUES ('79.117-110', '1471     ', 'R ITURBIDES DE ALMEIDA SERRA', 'VL NASSER                     ');
INSERT INTO cd_cep_br VALUES ('79.083-140', '1471     ', 'R ITUVERAVA', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.018-684', '1471     ', 'R ITUXI', 'JD COLUMBIA                   ');
INSERT INTO cd_cep_br VALUES ('79.094-320', '1471     ', 'R IUGOSLAVIA', 'JD BATISTAO                   ');
INSERT INTO cd_cep_br VALUES ('79.035-151', '1471     ', 'TV IUMIRIM', 'JD MONTEVIDEO                 ');
INSERT INTO cd_cep_br VALUES ('79.035-152', '1471     ', 'TV IURAS', 'JD MONTEVIDEO                 ');
INSERT INTO cd_cep_br VALUES ('79.110-230', '1471     ', 'TV IVAI', 'VL SOBRINHO                   ');
INSERT INTO cd_cep_br VALUES ('79.083-802', '1471     ', 'R IVAIPORA', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.094-053', '1471     ', 'AV IVAN MEIRELLES DE ASSUNCAO', 'JD TIJUCA II                  ');
INSERT INTO cd_cep_br VALUES ('79.014-430', '1471     ', 'R IVANILTON COSTA SANTOS', 'JD PRESIDENTE                 ');
INSERT INTO cd_cep_br VALUES ('79.064-330', '1471     ', 'R IVATUVA', 'JD S FELICIDADE               ');
INSERT INTO cd_cep_br VALUES ('79.085-400', '1471     ', 'R IVETE VARGAS', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.110-110', '1471     ', 'R IVINHEMA', 'VL SOBRINHO                   ');
INSERT INTO cd_cep_br VALUES ('79.077-011', '1471     ', 'R IVO BIAZOTO', 'JARDIM PENFICO                ');
INSERT INTO cd_cep_br VALUES ('79.112-203', '1471     ', 'TV IVO PRADO', 'JD PANAMA                     ');
INSERT INTO cd_cep_br VALUES ('79.103-570', '1471     ', 'R IVOLANDIA', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('79.060-335', '1471     ', 'R IVON MOREIRA DO EGITO', 'RES BETAVOLLE                 ');
INSERT INTO cd_cep_br VALUES ('79.035-270', '1471     ', 'R IVONE ALMEIDA', 'JD MONTEVIDEO                 ');
INSERT INTO cd_cep_br VALUES ('79.081-500', '1471     ', 'R IZABEL BORGES FIGUEIREDO', 'JD PARATI                     ');
INSERT INTO cd_cep_br VALUES ('79.023-603', '1471     ', 'TV IZABEL DE SOUZA', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('79.020-150', '1471     ', 'R ITALVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.003-240', '1471     ', 'R ITAMACA', 'I PARK                        ');
INSERT INTO cd_cep_br VALUES ('79.108-121', '1471     ', 'R ITAMAR BARREIRA DE MACEDO', 'VL M S THOME                  ');
INSERT INTO cd_cep_br VALUES ('79.003-061', '1471     ', 'R ITAMARACA', 'I PARK                        ');
INSERT INTO cd_cep_br VALUES ('79.117-070', '1471     ', 'R ITAMARACA', 'VL NASSER                     ');
INSERT INTO cd_cep_br VALUES ('79.117-462', '1471     ', 'R ITAMARANDIBA', 'VL NASSER                     ');
INSERT INTO cd_cep_br VALUES ('79.103-460', '1471     ', 'R ITAMARATI', 'VL S REGINA                   ');
INSERT INTO cd_cep_br VALUES ('79.022-127', '1471     ', 'R ITAMBE', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('79.093-080', '1471     ', 'R ITAMBI', 'JD S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('79.035-190', '1471     ', 'R ITAMI', 'JD MONTEVIDEO                 ');
INSERT INTO cd_cep_br VALUES ('79.113-060', '1471     ', 'R ITAMIRIM', 'JD PANAMA                     ');
INSERT INTO cd_cep_br VALUES ('79.013-684', '1471     ', 'TV ITANARETE', 'M VERDE                       ');
INSERT INTO cd_cep_br VALUES ('79.110-140', '1471     ', 'R ITANHAEM', 'VL SOBRINHO                   ');
INSERT INTO cd_cep_br VALUES ('79.044-858', '1471     ', 'R ITANHANDU', 'PRQ ATLANTICO                 ');
INSERT INTO cd_cep_br VALUES ('79.093-534', '1471     ', 'R ITANHOIM', 'JD S CONRADO                  ');
INSERT INTO cd_cep_br VALUES ('79.097-400', '1471     ', 'R ITAOCA', 'JD TARUMA                     ');
INSERT INTO cd_cep_br VALUES ('79.093-833', '1471     ', 'TV ITAPACI', 'JD S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('79.034-400', '1471     ', 'R ITAPARICA', 'PRQ N ESTADOS                 ');
INSERT INTO cd_cep_br VALUES ('79.035-120', '1471     ', 'R ITAPE', 'JD MONTEVIDEO                 ');
INSERT INTO cd_cep_br VALUES ('79.064-090', '1471     ', 'R ITAPECERICA', 'VL C MORENA                   ');
INSERT INTO cd_cep_br VALUES ('79.035-110', '1471     ', 'R ITAPEMA', 'JD MONTEVIDEO                 ');
INSERT INTO cd_cep_br VALUES ('79.107-421', '1471     ', 'R ITAPETININGA', 'JD ZE PEREIRA                 ');
INSERT INTO cd_cep_br VALUES ('79.106-070', '1471     ', 'R ITAPEVA', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('79.035-130', '1471     ', 'R ITAPIRANGA', 'JD MONTEVIDEO                 ');
INSERT INTO cd_cep_br VALUES ('79.106-251', '1471     ', 'R ITAPIRANGA', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('79.086-250', '1471     ', 'R ITAPIRAPUA', 'GUANANDI                      ');
INSERT INTO cd_cep_br VALUES ('79.035-140', '1471     ', 'R ITAPIRI', 'JD MONTEVIDEO                 ');
INSERT INTO cd_cep_br VALUES ('79.073-225', '1471     ', 'R ITAPIRU', 'JD SUMATRA                    ');
INSERT INTO cd_cep_br VALUES ('79.044-859', '1471     ', 'R ITAPIUNA', 'PRQ ATLANTICO                 ');
INSERT INTO cd_cep_br VALUES ('79.041-280', '1471     ', 'R ITAPOLIS', 'JD S LOURENCO                 ');
INSERT INTO cd_cep_br VALUES ('79.094-470', '1471     ', 'R ITAPORA- ATE 149/150', 'S J LAGOA                     ');
INSERT INTO cd_cep_br VALUES ('79.095-120', '1471     ', 'R ITAPORA- DE 151/152 AO FIM', 'S J LAGOA                     ');
INSERT INTO cd_cep_br VALUES ('79.107-400', '1471     ', 'R ITAPORANGA', 'JD ZE PEREIRA                 ');
INSERT INTO cd_cep_br VALUES ('79.103-260', '1471     ', 'R ITAPUA', 'VL S REGINA                   ');
INSERT INTO cd_cep_br VALUES ('79.034-260', '1471     ', 'R ITAPUA', 'PRQ N ESTADOS                 ');
INSERT INTO cd_cep_br VALUES ('79.086-360', '1471     ', 'R ITAPURA', 'GUANANDI                      ');
INSERT INTO cd_cep_br VALUES ('79.041-030', '1471     ', 'R ITAQUERA', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.022-351', '1471     ', 'R ITAQUI', 'C ANTONINO                    ');
INSERT INTO cd_cep_br VALUES ('79.084-293', '1471     ', 'TV ISIDORO CASAL CAMINHA', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.023-090', '1471     ', 'R ISMAEL SILVA', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('79.094-420', '1471     ', 'R ISRAEL', 'JD BATISTAO                   ');
INSERT INTO cd_cep_br VALUES ('79.064-180', '1471     ', 'R ISRAELANDIA', 'VL C MORENA                   ');
INSERT INTO cd_cep_br VALUES ('79.035-460', '1471     ', 'R ISSA ANTONIO', 'T BOSQUE                      ');
INSERT INTO cd_cep_br VALUES ('79.013-123', '1471     ', 'TV ITA', 'C ANTONINO                    ');
INSERT INTO cd_cep_br VALUES ('79.097-510', '1471     ', 'R ITABAIANA', 'JD CORCOVADO                  ');
INSERT INTO cd_cep_br VALUES ('79.115-350', '1471     ', 'R ITABEPI', 'COOPHATRABALHO                ');
INSERT INTO cd_cep_br VALUES ('79.106-471', '1471     ', 'TV ITABERABA', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('79.117-013', '1471     ', 'R ITABIRA', 'VL MARLI                      ');
INSERT INTO cd_cep_br VALUES ('79.076-120', '1471     ', 'R ITABIRITO', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('79.045-333', '1471     ', 'R ITABUNA', 'JD NOROESTE                   ');
INSERT INTO cd_cep_br VALUES ('79.023-350', '1471     ', 'R ITACAIUNAS', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('79.092-400', '1471     ', 'R ITACAJA', 'JD TIJUCA                     ');
INSERT INTO cd_cep_br VALUES ('79.034-142', '1471     ', 'R ITACIARA', 'PRQ N ESTADOS                 ');
INSERT INTO cd_cep_br VALUES ('79.018-072', '1471     ', 'R ITACOAI', 'JD COLUMBIA                   ');
INSERT INTO cd_cep_br VALUES ('79.083-585', '1471     ', 'TV ITACOATIARA', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.037-142', '1471     ', 'R ITACOLOMI', 'JD VERANEIO                   ');
INSERT INTO cd_cep_br VALUES ('79.003-021', '1471     ', 'R ITACURU', 'I PARK                        ');
INSERT INTO cd_cep_br VALUES ('79.060-580', '1471     ', 'R ITACURUCA- ATE 1499/1500', 'VL S EUGENIO                  ');
INSERT INTO cd_cep_br VALUES ('79.063-150', '1471     ', 'R ITACURUCA- DE 1501/1502 AO FIM', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('79.022-230', '1471     ', 'R ITAGUAI', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('79.086-230', '1471     ', 'R ITAGUASSU', 'GUANANDI                      ');
INSERT INTO cd_cep_br VALUES ('79.023-152', '1471     ', 'TV ITAHUM', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('79.035-070', '1471     ', 'R ITAIBA', 'JD MONTEVIDEO                 ');
INSERT INTO cd_cep_br VALUES ('79.003-214', '1471     ', 'TV ITAIM', 'VL A VENDAS                   ');
INSERT INTO cd_cep_br VALUES ('79.035-080', '1471     ', 'R ITAIMBE', 'JD MONTEVIDEO                 ');
INSERT INTO cd_cep_br VALUES ('79.065-720', '1471     ', 'TV ITAIO', 'VL MORENINHA II               ');
INSERT INTO cd_cep_br VALUES ('79.035-090', '1471     ', 'R ITAIPAVA', 'JD MONTEVIDEO                 ');
INSERT INTO cd_cep_br VALUES ('79.103-150', '1471     ', 'R GUADALUPE', 'VL S REGINA                   ');
INSERT INTO cd_cep_br VALUES ('79.085-017', '1471     ', 'R SONIA RIBEIRO', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.106-600', '1471     ', 'R SONORA', 'BSQ S MONICA                  ');
INSERT INTO cd_cep_br VALUES ('79.083-564', '1471     ', 'TV SOROCABANA', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.015-460', '1471     ', 'R SOSSEGO, DO', 'JD PRESIDENTE                 ');
INSERT INTO cd_cep_br VALUES ('79.023-310', '1471     ', 'R SOTER ARAUJO FRANCA', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('79.092-290', '1471     ', 'R SOTERO CARDOSO', 'JD TIJUCA                     ');
INSERT INTO cd_cep_br VALUES ('79.092-540', '1471     ', 'R SOUTO MAIOR- ATE 330/331', 'JD TIJUCA                     ');
INSERT INTO cd_cep_br VALUES ('79.094-560', '1471     ', 'R SOUTO MAIOR- DE 332/333 AO FIM', 'JD TIJUCA                     ');
INSERT INTO cd_cep_br VALUES ('79.071-340', '1471     ', 'AV SOUZA LIMA', 'N HAB UNIVERSITARIAS          ');
INSERT INTO cd_cep_br VALUES ('79.050-261', '1471     ', 'R SPIPE CALARGE- ATE 0851/0852', 'JD TV MORENA                  ');
INSERT INTO cd_cep_br VALUES ('79.051-560', '1471     ', 'R SPIPE CALARGE- DE 0853/0854 A 1551/1552', 'VL MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('79.052-070', '1471     ', 'R SPIPE CALARGE- DE 1553/1554 AO FIM', 'VL MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('79.073-683', '1471     ', 'R STEINER GALLI', 'JD CPO NOBRE                  ');
INSERT INTO cd_cep_br VALUES ('79.052-294', '1471     ', 'R STELA DE GOIS', 'PRQ RES VIEIRA                ');
INSERT INTO cd_cep_br VALUES ('79.021-131', '1471     ', 'R STENIO', 'COOPHAFE                      ');
INSERT INTO cd_cep_br VALUES ('79.100-110', '1471     ', 'R SUAREZ', 'VL ALBA                       ');
INSERT INTO cd_cep_br VALUES ('79.051-590', '1471     ', 'R SUCRE, DO', 'VL CARLOTA                    ');
INSERT INTO cd_cep_br VALUES ('79.018-064', '1471     ', 'R SUCUNDURI', 'JD COLUMBIA                   ');
INSERT INTO cd_cep_br VALUES ('79.115-590', '1471     ', 'R SUCUPIRA', 'PRQ LARANJAIS                 ');
INSERT INTO cd_cep_br VALUES ('79.021-132', '1471     ', 'R SUCURIU', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('79.094-290', '1471     ', 'R SUDAO', 'JD BATISTAO                   ');
INSERT INTO cd_cep_br VALUES ('78.058-050', '1346     ', 'R N (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.035-320', '1346     ', 'R N (JD ARACA)', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('78.070-466', '1346     ', 'R N (JD LUCIANA)', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('78.050-502', '1346     ', 'TV N (LOT D BOSCO)', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('78.048-230', '1346     ', 'R N (MIGUEL SUTIL)', 'S PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('78.098-542', '1346     ', 'R N (NOVA ESPERANCA)', 'P RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('78.058-628', '1346     ', 'R N (PRIMEIRO DE MARCO)', 'T BARRAS                      ');
INSERT INTO cd_cep_br VALUES ('78.050-396', '1346     ', 'R N (RES TERRA NOVA)', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('78.028-060', '1346     ', 'R N (SAO BENEDITO)', 'COOPHAMIL                     ');
INSERT INTO cd_cep_br VALUES ('78.095-490', '1346     ', 'R N (SAO MATEUS)', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.095-526', '1346     ', 'R N (5)', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.035-130', '1346     ', 'AV METROPOLITANA', 'S IZABEL                      ');
INSERT INTO cd_cep_br VALUES ('78.065-122', '1346     ', 'R MEXICO', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('78.040-080', '1346     ', 'R MIGUEL SERROR', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('78.015-200', '1346     ', 'AV MIGUEL SUTIL- ATE 03399/03400', 'D AQUINO                      ');
INSERT INTO cd_cep_br VALUES ('78.010-500', '1346     ', 'AV MIGUEL SUTIL- DE 03401/03402 A 05006/05007', 'AREAO                         ');
INSERT INTO cd_cep_br VALUES ('78.008-500', '1346     ', 'AV MIGUEL SUTIL- DE 05008/05009 A 05683/05684', 'LIXEIRA                       ');
INSERT INTO cd_cep_br VALUES ('78.048-800', '1346     ', 'AV MIGUEL SUTIL- DE 05685/05686 A 07986/07987', 'S PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('78.040-700', '1346     ', 'AV MIGUEL SUTIL- DE 10192/10193 A 10216/10217', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('78.030-000', '1346     ', 'AV MIGUEL SUTIL- DE 10218/10219 A 14185/14186', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('78.025-600', '1346     ', 'AV MIGUEL SUTIL- DE 14187/14188 AO FIM', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('78.043-500', '1346     ', 'AV MIGUEL SUTIL- 07988/7989 A 10190/10191', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('78.075-730', '1346     ', 'R MIL (JD IMPERIAL)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.075-740', '1346     ', 'R MIL E CEM (JD IMPERIAL)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.075-755', '1346     ', 'R MIL E DUZENTOS (JD IMPERIAL)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.075-820', '1346     ', 'R MIL E NOVECENTOS (JD IMPERIAL)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.075-810', '1346     ', 'R MIL E OITOCENTOS (JD IMPERIAL)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.075-770', '1346     ', 'R MIL E QUATROCENTOS (JD IMPERIAL)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.075-780', '1346     ', 'R MIL E QUINHENTOS (JD IMPERIAL)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.075-790', '1346     ', 'R MIL E SEISCENTOS (JD IMPERIAL)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.075-800', '1346     ', 'R MIL E SETECENTOS (JD IMPERIAL)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.075-760', '1346     ', 'R MIL E TREZENTOS (JD IMPERIAL)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.048-598', '1346     ', 'R MILAGRES, DOS', 'S PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('78.060-840', '1346     ', 'R MILANO (JD ITALIA)', 'M NOBRES                      ');
INSERT INTO cd_cep_br VALUES ('78.055-340', '1346     ', 'R MIMOSO', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.055-550', '1346     ', 'R MINAS GERAIS', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.048-495', '1346     ', 'R MINAS GERAIS', 'S PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('78.040-520', '1346     ', 'R MINAS GERAIS', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('78.058-716', '1346     ', 'R MINAS GERAIS (NOVO HORIZONTE)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('78.058-775', '1346     ', 'BC MINAS GERAIS (NOVO MATO GROSSO)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('78.010-350', '1346     ', 'R MINISTRO FERNANDO COSTA', 'AREAO                         ');
INSERT INTO cd_cep_br VALUES ('78.005-290', '1346     ', 'TV MINISTRO JOAO ALBERTO', 'ARAES                         ');
INSERT INTO cd_cep_br VALUES ('78.005-210', '1346     ', 'R MINISTRO JOAO ALBERTO', 'ARAES                         ');
INSERT INTO cd_cep_br VALUES ('78.043-135', '1346     ', 'R MIOSOTIS, DOS', 'JD CUIABA                     ');
INSERT INTO cd_cep_br VALUES ('78.060-430', '1346     ', 'R MIRABELA', 'S A PEDREGAL                  ');
INSERT INTO cd_cep_br VALUES ('78.058-678', '1346     ', 'R MIRADOR', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('78.025-620', '1346     ', 'R MIRANDA (JD UBATA)', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('78.010-080', '1346     ', 'R MIRANDA REIS', 'POCAO                         ');
INSERT INTO cd_cep_br VALUES ('78.048-660', '1346     ', 'R MIRASSOL DO OESTE', 'S PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('78.005-320', '1346     ', 'R MARIA DO CARMO REGO', 'ARAES                         ');
INSERT INTO cd_cep_br VALUES ('78.043-660', '1346     ', 'R MARIA MENDES', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('78.065-315', '1346     ', 'R MARIA MULLER', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('78.025-060', '1346     ', 'PC MARIA RICCI', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('78.040-630', '1346     ', 'R MARIANA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('78.060-535', '1346     ', 'R MARICA', 'S A PEDREGAL                  ');
INSERT INTO cd_cep_br VALUES ('78.060-575', '1346     ', 'R MARILIA', 'S A PEDREGAL                  ');
INSERT INTO cd_cep_br VALUES ('78.055-195', '1346     ', 'R MARILIA', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.085-240', '1346     ', 'R MARINGA', 'COOPHEMA                      ');
INSERT INTO cd_cep_br VALUES ('78.055-495', '1346     ', 'R MARINGA', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.060-460', '1346     ', 'R MARINGA', 'S A PEDREGAL                  ');
INSERT INTO cd_cep_br VALUES ('78.065-284', '1346     ', 'R MARINGA', 'CPO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('78.025-050', '1346     ', 'TV MARINHA', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('78.025-700', '1346     ', 'AV MARIO CORREA', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('78.068-197', '1346     ', 'R MARIO DE ANDRADE', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.040-640', '1346     ', 'AV MARIO PALMA', 'JD MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('78.050-680', '1346     ', 'R MARIO SPINELI', 'CARUMBE                       ');
INSERT INTO cd_cep_br VALUES ('78.060-390', '1346     ', 'R MARISCO', 'S A PEDREGAL                  ');
INSERT INTO cd_cep_br VALUES ('78.045-130', '1346     ', 'PC MARQUES DE POMBAL', 'QUILOMBO                      ');
INSERT INTO cd_cep_br VALUES ('78.068-100', '1346     ', 'R MARQUES DE POMBAL', 'M NOBRES                      ');
INSERT INTO cd_cep_br VALUES ('78.068-050', '1346     ', 'R MARQUESA DE SANTOS', 'M NOBRES                      ');
INSERT INTO cd_cep_br VALUES ('78.060-590', '1346     ', 'R MARTINICA', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('78.053-150', '1346     ', 'R C (SETOR OESTE)', 'M OURO                        ');
INSERT INTO cd_cep_br VALUES ('78.035-380', '1346     ', 'R C (VILLAGE FLAMBOYANT)', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('78.060-090', '1346     ', 'R BOGOTA', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('78.040-450', '1346     ', 'R BOLIVIA', 'R LIPA                        ');
INSERT INTO cd_cep_br VALUES ('78.060-822', '1346     ', 'R BOLONHA (JD ITALIA)', 'M NOBRES                      ');
INSERT INTO cd_cep_br VALUES ('79.311-620', '1499     ', 'AL ANA NERY', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('79.116-478', '1471     ', 'R SANTO AFONSO', 'VL M TAVEIRA                  ');
INSERT INTO cd_cep_br VALUES ('79.116-350', '1471     ', 'R SANTO AGOSTINHO', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('79.118-610', '1471     ', 'R SANTO ALEIXO', 'JD SEMINARIO                  ');
INSERT INTO cd_cep_br VALUES ('79.112-100', '1471     ', 'R SANTO AMARO', 'VL S AMARO                    ');
INSERT INTO cd_cep_br VALUES ('79.116-310', '1471     ', 'R SANTO ANASTACIO', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('79.116-320', '1471     ', 'R SANTO ANDRE', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('78.138-642', '1349     ', 'TV CAJA, DO(JD ITORORO)', 'JD MARAJOARA                  ');
INSERT INTO cd_cep_br VALUES ('78.150-570', '1349     ', 'R CALDAS DA RAINHA (LOT MARIA IZABEL)', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('78.130-620', '1349     ', 'R CALOGERAS', 'N S GUIA                      ');
INSERT INTO cd_cep_br VALUES ('78.158-580', '1349     ', 'R CAMAROES (JD IMPERIAL)', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('78.160-370', '1349     ', 'R CAMPOS', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.155-280', '1349     ', 'TV CANAA', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.160-460', '1349     ', 'AV CANAL, DO', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.130-640', '1349     ', 'R CANCIONEIRA', 'N S GUIA                      ');
INSERT INTO cd_cep_br VALUES ('78.120-780', '1349     ', 'R CANDELARIA', 'PRQ LAGO                      ');
INSERT INTO cd_cep_br VALUES ('78.148-240', '1349     ', 'R CANDIDA LEITE DA SILVA (LOT S SIMAO)', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.145-430', '1349     ', 'R CANDIDO PEDROSO LIMA (LOT COLINAS VERDEJANTES)', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.130-830', '1349     ', 'R CANDOVA DO CLARO (LOT SAO JORGE)', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('78.128-170', '1349     ', 'R CANHOTO (JD COSTA VERDE)', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('78.120-795', '1349     ', 'R CANIDE (JD BEIRA RIO)', 'PRQ LAGO                      ');
INSERT INTO cd_cep_br VALUES ('78.138-690', '1349     ', 'R CANOEIROS', 'JD MARAJOARA                  ');
INSERT INTO cd_cep_br VALUES ('78.160-300', '1349     ', 'R CANTAGALO', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.132-630', '1349     ', 'AV CAPAO DO PEQUI (PRQ AMBAR)', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('79.302-002', '1499     ', 'R ANTONIO JOAO- DE 0937/0938 A 1419/1420', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.310-620', '1499     ', 'R ANTONIO JOAO- DE 1421/1422 A 2229/2230', 'P VELHA                       ');
INSERT INTO cd_cep_br VALUES ('79.311-050', '1499     ', 'R ANTONIO JOAO- DE 2231/2232 AO FIM', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('79.301-000', '1499     ', 'R ANTONIO MARIA COELHO- ATE 0467/0468', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.301-001', '1499     ', 'R ANTONIO MARIA COELHO- DE 0469/0470 A 0937/0938', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.301-002', '1499     ', 'R ANTONIO MARIA COELHO- DE 0939/0940 A 1403/1404', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.310-630', '1499     ', 'R ANTONIO MARIA COELHO- DE 1405/1406 A 2339/2340', 'P VELHA                       ');
INSERT INTO cd_cep_br VALUES ('79.311-030', '1499     ', 'R ANTONIO MARIA COELHO- DE 2341/2342 AO FIM', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('79.311-540', '1499     ', 'R ANTONIO PERRA- ATE 721/722', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('79.321-500', '1499     ', 'R ANTONIO PERRA- DE 723/724 AO FIM', 'GUAICURUS                     ');
INSERT INTO cd_cep_br VALUES ('79.304-160', '1499     ', 'R AQUIDAUANA', 'VL MAMONA                     ');
INSERT INTO cd_cep_br VALUES ('79.304-090', '1499     ', 'R ARABUTAN', 'VL MAMONA                     ');
INSERT INTO cd_cep_br VALUES ('79.333-260', '1499     ', 'AL ARGENTINA', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('79.330-010', '1499     ', 'R ARTHUR MANGABEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.321-540', '1499     ', 'AL AUGUSTO AMARAL', 'P NOVA                        ');
INSERT INTO cd_cep_br VALUES ('79.320-172', '1499     ', 'AL AUGUSTO DO AMARAL- TODA', 'P NOVA                        ');
INSERT INTO cd_cep_br VALUES ('79.332-180', '1499     ', 'AL AUGUSTO SEVERO', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('79.320-330', '1499     ', 'AL AVIACAO', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('79.303-241', '1499     ', 'AL AYRTON- TODA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.311-650', '1499     ', 'AL BAHIA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('79.311-200', '1499     ', 'R BAHIA- ATE 1625/1626', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('79.321-190', '1499     ', 'R BAHIA- DE 1627/1628 AO FIM', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('79.321-531', '1499     ', 'AL BARACAT', 'P NOVA                        ');
INSERT INTO cd_cep_br VALUES ('79.304-070', '1499     ', 'R BARAO DE MELGACO- ATE 0989/0990', 'VL MAMONA                     ');
INSERT INTO cd_cep_br VALUES ('79.310-550', '1499     ', 'R BARAO DE MELGACO- DE 0991/0992 A 1111/1112', 'M LEITE                       ');
INSERT INTO cd_cep_br VALUES ('79.311-170', '1499     ', 'R BARAO DE MELGADO- DE 1113/1114 AO FIM', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('79.332-170', '1499     ', 'AL BARTOLOMEU GUSMAO', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('79.303-250', '1499     ', 'R BATISTA DAS NEVES- ATE 0147/0148', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.304-060', '1499     ', 'R BATISTA DAS NEVES- DE 149/150 AO FIM', 'VL MAMONA                     ');
INSERT INTO cd_cep_br VALUES ('79.321-551', '1499     ', 'AL BEIRUTE', 'P NOVA                        ');
INSERT INTO cd_cep_br VALUES ('79.310-171', '1499     ', 'R BELMIRO DE BARROS- TODA', 'PREVISUL                      ');
INSERT INTO cd_cep_br VALUES ('79.311-670', '1499     ', 'AL BELMIRO MACIEL DE BARROS', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('79.311-490', '1499     ', 'R BERNARDINO ALVES DO COUTO- ATE 821/822', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('79.321-450', '1499     ', 'R BERNARDINO ALVES DO COUTO- DE 823/824 AO FIM', 'GUAICURUS                     ');
INSERT INTO cd_cep_br VALUES ('79.333-190', '1499     ', 'AL BOA ESPERANCA', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('79.320-041', '1499     ', 'AL BOM JESUS- TODA', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('79.331-120', '1499     ', 'AV BRANDAO JUNIOR', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('79.321-330', '1499     ', 'R ADOLFINO SCAFFA- DE 0923/0924 AO FIM', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('79.303-230', '1499     ', 'R AFONSO PENA- ATE 0149/0150', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.304-030', '1499     ', 'R AFONSO PENA- DE 0151/0152 AO FIM', 'VL MAMONA                     ');
INSERT INTO cd_cep_br VALUES ('79.321-620', '1499     ', 'AL AGOSTINHO MONACO', 'GUAICURUS                     ');
INSERT INTO cd_cep_br VALUES ('79.311-460', '1499     ', 'R AGOSTINHO T. MONACO- ATE 1621/1622', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('79.321-310', '1499     ', 'R AGOSTINHO T. MONACO- DE 1623/1624 AO FIM', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('79.321-671', '1499     ', 'AL AGUAPE- TODA', 'Cj GUATOS                     ');
INSERT INTO cd_cep_br VALUES ('79.310-137', '1499     ', 'R AIRTON SENNA- TODA', 'Br Centro America             ');
INSERT INTO cd_cep_br VALUES ('79.333-120', '1499     ', 'R ALAN KARDEC- ATE 0821/0822', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('79.320-200', '1499     ', 'R ALAN KARDEC- DE 0823/0824 A 1525/1526', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('79.321-240', '1499     ', 'R ALAN KARDEC- DE 1527/1528 AO FIM', 'P NOVA                        ');
INSERT INTO cd_cep_br VALUES ('79.321-530', '1499     ', 'AL ALBINO', 'P NOVA                        ');
INSERT INTO cd_cep_br VALUES ('79.304-080', '1499     ', 'R ALBUQUERQUE ROQUE- ATE 1221/1222', 'VL MAMONA                     ');
INSERT INTO cd_cep_br VALUES ('79.310-540', '1499     ', 'R ALBUQUERQUE ROQUE- DE 1223/1224 A 2321/2322', 'M LEITE                       ');
INSERT INTO cd_cep_br VALUES ('79.311-190', '1499     ', 'R ALBUQUERQUE ROQUE- DE 2323/2324 AO FIM', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('79.321-660', '1499     ', 'AL ALEXANDRE DE CASTRO', 'GUAICURUS                     ');
INSERT INTO cd_cep_br VALUES ('79.311-450', '1499     ', 'R ALEXANDRE DE CASTRO- ATE 1621/1622', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('79.321-290', '1499     ', 'R ALEXANDRE DE CASTRO- DE 1623/1624 AO FIM', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('79.304-032', '1499     ', 'AL ALMIRANTE CROKANE', 'VL MAMONA                     ');
INSERT INTO cd_cep_br VALUES ('79.333-160', '1499     ', 'R AMAZONAS- ATE 0821/0822', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('79.320-240', '1499     ', 'R AMAZONAS- DE 0823/0824 A 1517/1518', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('79.321-320', '1499     ', 'R AMAZONAS- DE 1519/1520 AO FIM', 'P NOVA                        ');
INSERT INTO cd_cep_br VALUES ('79.303-080', '1499     ', 'R AMERICA- ATE 0317/0318', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.302-070', '1499     ', 'R AMERICA- DE 0319/0320 A 0689/0690', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.301-060', '1499     ', 'R AMERICA- DE 0691/0692 A 1043/1044', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.300-070', '1499     ', 'R AMERICA- DE 1045/1046 A 1145/1146', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.330-080', '1499     ', 'R AMERICA- DE 1147/1148 A 1491/1492', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.331-110', '1499     ', 'R AMERICA- DE 1493/1494 A 1917/1918', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('79.333-110', '1499     ', 'R AMERICA- DE 1919/1920 AO FIM', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('78.140-370', '1349     ', 'R JUSTICA, DA', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('78.128-210', '1349     ', 'R JUSTINO CLARO (SANTA MARIA I)', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('79.022-800', '1471     ', 'R VAL DE PALMAS', 'MTE CARLO                     ');
INSERT INTO cd_cep_br VALUES ('79.333-340', '1499     ', 'AL ANA ROSA', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('79.311-081', '1499     ', 'AL ANESIA PINHEIRO- TODA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('79.311-580', '1499     ', 'AL ANITA GARIBALDI', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('79.333-320', '1499     ', 'AL ANTONIO AVELINO AMARAL', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('79.321-550', '1499     ', 'AL ANTONIO DOBES', 'P NOVA                        ');
INSERT INTO cd_cep_br VALUES ('78.750-030', '1431     ', 'R PICA-PAU', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('78.710-500', '1431     ', 'AV PINDORAMA', 'JD PINDORAMA                  ');
INSERT INTO cd_cep_br VALUES ('78.740-580', '1431     ', 'R PINHEIROS, DOS', 'COOPHALIS                     ');
INSERT INTO cd_cep_br VALUES ('78.750-020', '1431     ', 'R PINTASSILGO', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('78.730-150', '1431     ', 'R PIO XI', 'VL CARDOSO                    ');
INSERT INTO cd_cep_br VALUES ('78.715-420', '1431     ', 'R ONZE', 'CJ S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('78.715-498', '1431     ', 'R ONZE', 'J BARRO                       ');
INSERT INTO cd_cep_br VALUES ('78.750-270', '1431     ', 'R ONZE', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('78.735-688', '1431     ', 'R ONZE', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.715-604', '1431     ', 'R ONZE (COHAB MARECHAL RONDON)', 'JD S DOURADA                  ');
INSERT INTO cd_cep_br VALUES ('78.715-728', '1431     ', 'AV ONZE (JD LIBERDADE)', 'J BARRO                       ');
INSERT INTO cd_cep_br VALUES ('78.715-676', '1431     ', 'R ONZE (PRQ RES NOVA ERA)', 'JD S DOURADA                  ');
INSERT INTO cd_cep_br VALUES ('78.720-770', '1431     ', 'R ORIVALDO F DA SILVA', 'JD SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('78.720-556', '1431     ', 'R ORMINDO PIRES AMORIM', 'JD RIVERA                     ');
INSERT INTO cd_cep_br VALUES ('78.705-710', '1431     ', 'AL ORQUIDEAS, DAS', 'VL ADRIANA                    ');
INSERT INTO cd_cep_br VALUES ('78.720-450', '1431     ', 'R OSCAR MARTINS', 'JD L YARA                     ');
INSERT INTO cd_cep_br VALUES ('78.710-190', '1431     ', 'R OSORIO MACHADO (JD GUANABARA)', 'LA SALLE                      ');
INSERT INTO cd_cep_br VALUES ('78.720-530', '1431     ', 'AV OSVALDO CRUZ', 'JD RIVERA                     ');
INSERT INTO cd_cep_br VALUES ('78.715-450', '1431     ', 'R OTAVIO PINHEIRO RODRIGUES', 'CJ S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('79.063-730', '1471     ', 'R VICTORIANO STECH', 'JD MOEMA                      ');
INSERT INTO cd_cep_br VALUES ('79.017-773', '1471     ', 'TV VIDA', 'JARDIM VIDA NOVA              ');
INSERT INTO cd_cep_br VALUES ('79.093-681', '1471     ', 'R VIDEIRA', 'JD S CONRADO                  ');
INSERT INTO cd_cep_br VALUES ('79.003-212', '1471     ', 'R VIDIGAL', 'VL A VENDAS                   ');
INSERT INTO cd_cep_br VALUES ('79.043-112', '1471     ', 'TV VIDRACEIROS, DOS', 'RES RANCHARIA                 ');
INSERT INTO cd_cep_br VALUES ('79.074-034', '1471     ', 'R VIEIRAS, DOS', 'JD MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('79.045-220', '1471     ', 'R VIENA', 'JD NOROESTE                   ');
INSERT INTO cd_cep_br VALUES ('79.074-470', '1471     ', 'R VIGARIO DA SILVA', 'VL AIMORE                     ');
INSERT INTO cd_cep_br VALUES ('79.043-028', '1471     ', 'TV VIGIAS, DOS', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.081-805', '1471     ', 'TV VIGILANTES, DOS', 'JD NHANHA                     ');
INSERT INTO cd_cep_br VALUES ('79.023-036', '1471     ', 'R VILAS BOAS', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('79.020-102', '1471     ', 'TV VILHENA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.090-221', '1471     ', 'R VILLA LOBOS', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('79.052-230', '1471     ', 'R VILMA ANDRADE COSTA', 'PRQ RES VIEIRA                ');
INSERT INTO cd_cep_br VALUES ('79.071-620', '1471     ', 'R VINAGRE', 'JD COLIBRI                    ');
INSERT INTO cd_cep_br VALUES ('79.115-732', '1471     ', 'R VINHATICO', 'PRQ LARANJAIS                 ');
INSERT INTO cd_cep_br VALUES ('79.116-131', '1471     ', 'R VINHEDO', 'PRQ RES AZALEIA               ');
INSERT INTO cd_cep_br VALUES ('79.091-270', '1471     ', 'R VINICIUS DE MORAES', 'JD S CONRADO                  ');
INSERT INTO cd_cep_br VALUES ('79.062-160', '1471     ', 'R VINTE DE AGOSTO', 'JD ITAMARACA                  ');
INSERT INTO cd_cep_br VALUES ('79.037-290', '1471     ', 'R VINTE E CINCO DE AGOSTO', 'JD VERANEIO                   ');
INSERT INTO cd_cep_br VALUES ('79.036-315', '1471     ', 'R VINTE E CINCO DE AGOSTO- TODA', 'VL NASCENTE                   ');
INSERT INTO cd_cep_br VALUES ('79.002-061', '1471     ', 'R VINTE E CINCO DE DEZEMBRO- ATE 1029/1030', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.118-712', '1471     ', 'R VARGINHAS', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('79.052-630', '1471     ', 'R VARSOVIA', 'PRQ RES VIEIRA                ');
INSERT INTO cd_cep_br VALUES ('79.023-180', '1471     ', 'R VARZEA GRANDE', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('79.086-129', '1471     ', 'R VARZEA SECA', 'GUANANDI                      ');
INSERT INTO cd_cep_br VALUES ('79.040-453', '1471     ', 'R VARZEA, DA', 'CH CACHOEIRA                  ');
INSERT INTO cd_cep_br VALUES ('79.051-490', '1471     ', 'R VASCO DA GAMA', 'VL MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('79.008-360', '1471     ', 'R VASCONCELOS FERNANDES', 'AMAMBAI                       ');
INSERT INTO cd_cep_br VALUES ('79.034-160', '1471     ', 'R VASSOURAL', 'PRQ N ESTADOS                 ');
INSERT INTO cd_cep_br VALUES ('79.045-272', '1471     ', 'R VASSOURAS', 'JD NOROESTE                   ');
INSERT INTO cd_cep_br VALUES ('79.079-220', '1471     ', 'R VATICANO', 'CH MANSOES                    ');
INSERT INTO cd_cep_br VALUES ('79.018-032', '1471     ', 'R VAUPES', 'JD COLUMBIA                   ');
INSERT INTO cd_cep_br VALUES ('79.045-263', '1471     ', 'R VAZ DE CAMINHA', 'JD NOROESTE                   ');
INSERT INTO cd_cep_br VALUES ('79.076-174', '1471     ', 'R VELEIROS', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('79.017-772', '1471     ', 'R VENANCIO AIRES', 'JARDIM VIDA NOVA              ');
INSERT INTO cd_cep_br VALUES ('79.050-700', '1471     ', 'R VENANCIO BORGES DO NASCIMENTO', 'JD TV MORENA                  ');
INSERT INTO cd_cep_br VALUES ('79.023-260', '1471     ', 'R VENCESLAU BRAZ', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('79.003-040', '1471     ', 'R VENDAS, DOS', 'VL A VENDAS                   ');
INSERT INTO cd_cep_br VALUES ('79.037-153', '1471     ', 'R VENEZA', 'JD VERANEIO                   ');
INSERT INTO cd_cep_br VALUES ('79.083-644', '1471     ', 'R VENEZUELA', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.075-042', '1471     ', 'R VENICIO GANDOLFI', 'PRQ LAGEADO                   ');
INSERT INTO cd_cep_br VALUES ('79.080-310', '1471     ', 'R VENTURA', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('79.009-590', '1471     ', 'R VENUS', 'VL PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('79.052-380', '1471     ', 'R VERA CRUZ', 'VL MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('79.106-170', '1471     ', 'R VERANOPOLIS', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('79.083-041', '1471     ', 'R VERBASCO', 'JD DAS HORTENCIAS             ');
INSERT INTO cd_cep_br VALUES ('79.076-200', '1471     ', 'TV VERDAO', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('79.097-200', '1471     ', 'R VERDE LOURO', 'JD TARUMA                     ');
INSERT INTO cd_cep_br VALUES ('79.034-080', '1471     ', 'R VERDEJANTE', 'PRQ N ESTADOS                 ');
INSERT INTO cd_cep_br VALUES ('79.097-470', '1471     ', 'R VERDES MARES', 'JD CORCOVADO                  ');
INSERT INTO cd_cep_br VALUES ('79.117-360', '1471     ', 'R VERDUM', 'VL NASSER                     ');
INSERT INTO cd_cep_br VALUES ('79.013-360', '1471     ', 'R VERIDIANA', 'CJ RES E SUL                  ');
INSERT INTO cd_cep_br VALUES ('79.012-513', '1471     ', 'R VERONIQUE', 'BSQ AVILAN                    ');
INSERT INTO cd_cep_br VALUES ('79.002-042', '1471     ', 'PC VESPASIANO BARBOSA MARTINS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.100-020', '1471     ', 'R VESPASIANO BARBOSA MARTINS', 'VL ALBA                       ');
INSERT INTO cd_cep_br VALUES ('79.083-221', '1471     ', 'R VIANA', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.034-041', '1471     ', 'R VIANA', 'PRQ N ESTADOS                 ');
INSERT INTO cd_cep_br VALUES ('79.004-521', '1471     ', 'TV VIANOPOLIS', 'VL R PIRES                    ');
INSERT INTO cd_cep_br VALUES ('79.106-031', '1471     ', 'R VICENCIA', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('79.106-040', '1471     ', 'R URQUIZA', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('79.034-606', '1471     ', 'R URSO, DO', 'CJ HAB E D ALVA I             ');
INSERT INTO cd_cep_br VALUES ('79.083-514', '1471     ', 'TV URTIGA', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.018-042', '1471     ', 'R URUANA', 'JD COLUMBIA                   ');
INSERT INTO cd_cep_br VALUES ('79.050-133', '1471     ', 'TV URUANA', 'JD TV MORENA                  ');
INSERT INTO cd_cep_br VALUES ('79.097-530', '1471     ', 'R URUBATAN', 'JD CORCOVADO                  ');
INSERT INTO cd_cep_br VALUES ('79.116-130', '1471     ', 'R URUBICI', 'PRQ RES AZALEIA               ');
INSERT INTO cd_cep_br VALUES ('79.086-320', '1471     ', 'R URUBUPUNGA', 'GUANANDI                      ');
INSERT INTO cd_cep_br VALUES ('79.062-401', '1471     ', 'R URUCUM', 'JD ITAMARACA                  ');
INSERT INTO cd_cep_br VALUES ('79.093-791', '1471     ', 'R URUCUM', 'JD S CONRADO                  ');
INSERT INTO cd_cep_br VALUES ('79.094-330', '1471     ', 'TV URUGUAI', 'JD BATISTAO                   ');
INSERT INTO cd_cep_br VALUES ('79.010-280', '1471     ', 'R URUGUAIANA- ATE 300/301', 'C ANTONINO                    ');
INSERT INTO cd_cep_br VALUES ('79.011-330', '1471     ', 'R URUGUAIANA- DE 302/303 AO FIM', 'C ANTONINO                    ');
INSERT INTO cd_cep_br VALUES ('79.045-292', '1471     ', 'R URUPES', 'JD NOROESTE                   ');
INSERT INTO cd_cep_br VALUES ('79.083-361', '1471     ', 'TV URUSSANGA', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.032-425', '1471     ', 'R USI TOMI', 'C BOSQUE                      ');
INSERT INTO cd_cep_br VALUES ('79.022-240', '1471     ', 'R UTIARITI', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('79.003-101', '1471     ', 'R UTINGA', 'VL A VENDAS                   ');
INSERT INTO cd_cep_br VALUES ('79.032-305', '1471     ', 'R UVAIAS', 'C BOSQUE                      ');
INSERT INTO cd_cep_br VALUES ('79.090-170', '1471     ', 'R VACARIA', 'VL TAVEIROPOLIS               ');
INSERT INTO cd_cep_br VALUES ('79.091-401', '1471     ', 'R VAILIO KLEN', 'PRQ RES UNIAO                 ');
INSERT INTO cd_cep_br VALUES ('79.022-412', '1471     ', 'R VAL DE MATOS', 'MTE CARLO                     ');
INSERT INTO cd_cep_br VALUES ('78.115-490', '1349     ', 'R G (VILA SADIA)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.118-440', '1349     ', 'R GABRIEL FELFILLI', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('79.071-600', '1471     ', 'R VALDEMIRO DOS SANTOS', 'N HAB UNIVERSITARIAS          ');
INSERT INTO cd_cep_br VALUES ('79.077-013', '1471     ', 'R VALDEMIRO PEREIRA DA ROSA', 'JARDIM PENFICO                ');
INSERT INTO cd_cep_br VALUES ('79.100-410', '1471     ', 'R VALDEZ', 'VL ALBA                       ');
INSERT INTO cd_cep_br VALUES ('79.085-103', '1471     ', 'R VALDIVINO BASTOS DE JESUS', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.041-072', '1471     ', 'R VALE, DO', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.100-180', '1471     ', 'R VALENCIA', 'VL ALBA                       ');
INSERT INTO cd_cep_br VALUES ('78.120-004', '1349     ', 'R F (UNIPARK)', 'PRQ LAGO                      ');
INSERT INTO cd_cep_br VALUES ('78.140-348', '1349     ', 'TV F (VILA ARTUR)', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('78.110-776', '1349     ', 'R F (VILA MARIA)', 'JD POTIGUAR                   ');
INSERT INTO cd_cep_br VALUES ('78.115-485', '1349     ', 'R F (VILA SADIA)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.135-285', '1349     ', 'R F-X (COHAB CANELAS)', 'JD PAULA II                   ');
INSERT INTO cd_cep_br VALUES ('78.118-502', '1349     ', 'R F-1', 'PRQ LAGO                      ');
INSERT INTO cd_cep_br VALUES ('78.120-510', '1349     ', 'R FAGUNDES SANTIAGO', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('78.160-038', '1349     ', 'TV FANCHO', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.150-605', '1349     ', 'R FARAO (LOT MARIA IZABEL)', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('78.125-050', '1349     ', 'AV FAUD AUADA', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('78.145-754', '1349     ', 'R FAUSTINO ANTONIO DA SILVA (LOT COLINAS VERDEJA', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.118-450', '1349     ', 'TV FE, DA', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.140-810', '1349     ', 'R FE, DA', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('78.115-000', '1349     ', 'AV FEB, DA(ALAMEDA)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.160-110', '1349     ', 'R FEIRA DE SANTANA', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.140-010', '1349     ', 'R FELICIANO', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.120-810', '1349     ', 'R FELICIANO FRANCOLIN (SANTA LUZIA)', 'PRQ LAGO                      ');
INSERT INTO cd_cep_br VALUES ('78.140-030', '1349     ', 'R FELICIDADE, DA', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.132-228', '1349     ', 'R FELICIDADE, DA(VL OPERARIA)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('79.009-050', '1471     ', 'R SUECIA', 'VL PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('79.010-112', '1471     ', 'R SUEZ', 'Mte Castelo                   ');
INSERT INTO cd_cep_br VALUES ('79.006-240', '1471     ', 'R SUICA', 'JD JACY                       ');
INSERT INTO cd_cep_br VALUES ('79.021-400', '1471     ', 'R SUINA', 'V BOSQUE                      ');
INSERT INTO cd_cep_br VALUES ('79.092-240', '1471     ', 'R SUL, DO', 'COOPHAMAT                     ');
INSERT INTO cd_cep_br VALUES ('79.044-760', '1471     ', 'TV SUL, DO', 'JD SAMAMBAIA                  ');
INSERT INTO cd_cep_br VALUES ('79.100-450', '1471     ', 'R SILVEIRA MARTINS', 'VL ALBA                       ');
INSERT INTO cd_cep_br VALUES ('79.017-152', '1471     ', 'R SILVER', 'JD ANACHE                     ');
INSERT INTO cd_cep_br VALUES ('79.017-033', '1471     ', 'R SILVERIO FAUSTINO', 'N LIMA                        ');
INSERT INTO cd_cep_br VALUES ('79.015-450', '1471     ', 'R SILVIA DE CAMPOS', 'JD PRESIDENTE                 ');
INSERT INTO cd_cep_br VALUES ('79.041-380', '1471     ', 'R SILVIA DE CASTRO', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.085-021', '1471     ', 'R SILVIA KONRAT', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.085-034', '1471     ', 'R SILVIA MIRANDA DESPETT', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.022-494', '1471     ', 'R SILVINA THOME VERISSIMO', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('79.041-470', '1471     ', 'R SILVINO DOTE', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.033-305', '1471     ', 'TV SILVINO MENDES DA SILVA', 'CJ RES M JACINTO              ');
INSERT INTO cd_cep_br VALUES ('79.105-550', '1471     ', 'R SILVIO AYALA SILVEIRA', 'JD CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('79.118-440', '1471     ', 'R SILVIO NANTES DA SILVEIRA', 'JD SEMINARIO                  ');
INSERT INTO cd_cep_br VALUES ('79.003-120', '1471     ', 'R SILVIO PETTENGIL', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('79.041-610', '1471     ', 'R SILVIO ROMERO', 'JD S LOURENCO                 ');
INSERT INTO cd_cep_br VALUES ('79.075-041', '1471     ', 'R SILVIO SELINGARDI', 'PRQ LAGEADO                   ');
INSERT INTO cd_cep_br VALUES ('79.033-810', '1471     ', 'R SIMAO ABRAO', 'CJ RES M JACINTO              ');
INSERT INTO cd_cep_br VALUES ('79.013-170', '1471     ', 'R SIMAO BOCANEGRA', 'CJ RES E SUL                  ');
INSERT INTO cd_cep_br VALUES ('79.062-730', '1471     ', 'R SIMAO CH DENHE', 'JD ITAMARACA                  ');
INSERT INTO cd_cep_br VALUES ('79.034-480', '1471     ', 'R SIMOES', 'PRQ N ESTADOS                 ');
INSERT INTO cd_cep_br VALUES ('79.050-360', '1471     ', 'R SIMON BOLIVAR', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('79.062-161', '1471     ', 'R SIMONE GOMES LEAL', 'JD ITAMARACA                  ');
INSERT INTO cd_cep_br VALUES ('79.083-790', '1471     ', 'R SIMONESIA', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.086-150', '1471     ', 'R SIMPLICIO MASCARENHAS', 'GUANANDI                      ');
INSERT INTO cd_cep_br VALUES ('79.043-027', '1471     ', 'TV SINDICATOS, DOS', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.023-370', '1471     ', 'R SIQUEIRA BUENO', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('79.080-040', '1471     ', 'R SIQUEIRA CAMPOS', 'JD J CLUB                     ');
INSERT INTO cd_cep_br VALUES ('79.044-877', '1471     ', 'R SIRI', 'PRQ ATLANTICO                 ');
INSERT INTO cd_cep_br VALUES ('79.094-460', '1471     ', 'R SIRIA', 'JD BATISTAO                   ');
INSERT INTO cd_cep_br VALUES ('79.084-205', '1471     ', 'R SIRIGUELA', 'JD DAS HORTENCIAS             ');
INSERT INTO cd_cep_br VALUES ('79.044-878', '1471     ', 'R SIRINHAEM', 'PRQ ATLANTICO                 ');
INSERT INTO cd_cep_br VALUES ('79.062-140', '1471     ', 'R SIZUO NAKAZATO', 'JD ITAMARACA                  ');
INSERT INTO cd_cep_br VALUES ('79.093-544', '1471     ', 'R SOBRADINHO', 'JD S CONRADO                  ');
INSERT INTO cd_cep_br VALUES ('79.017-177', '1471     ', 'R SOBRADO, DO', 'JD ANACHE                     ');
INSERT INTO cd_cep_br VALUES ('79.106-012', '1471     ', 'R SOBRAL', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('79.113-290', '1471     ', 'R SOCO', 'REC PASSAROS                  ');
INSERT INTO cd_cep_br VALUES ('79.076-173', '1471     ', 'R SOCORRO', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('79.017-013', '1471     ', 'R SOCRATES', 'N LIMA                        ');
INSERT INTO cd_cep_br VALUES ('79.005-160', '1471     ', 'R SODRE', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('79.102-260', '1471     ', 'AV SERRADINHO', 'VL S REGINA                   ');
INSERT INTO cd_cep_br VALUES ('79.043-014', '1471     ', 'TV SERRALHEIROS, DOS', 'RES RANCHARIA                 ');
INSERT INTO cd_cep_br VALUES ('79.064-190', '1471     ', 'R SERRITA', 'VL C MORENA                   ');
INSERT INTO cd_cep_br VALUES ('79.040-043', '1471     ', 'R SERROTE', 'CH CACHOEIRA                  ');
INSERT INTO cd_cep_br VALUES ('79.097-420', '1471     ', 'R SERTANEJA', 'JD TARUMA                     ');
INSERT INTO cd_cep_br VALUES ('79.106-062', '1471     ', 'R SERTANIA', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('79.079-115', '1471     ', 'R SERTANOPOLIS- TODA', 'CH MANSOES                    ');
INSERT INTO cd_cep_br VALUES ('79.080-730', '1471     ', 'R SERTAOZINHO', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('79.043-045', '1471     ', 'TV SERVENTES, DOS', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.043-030', '1471     ', 'R SERVIDORES PUBLICOS, DOS', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.008-051', '1471     ', 'TV SESI', 'AMAMBAI                       ');
INSERT INTO cd_cep_br VALUES ('79.083-401', '1471     ', 'R SESMARIA', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.093-810', '1471     ', 'R SESQUICENTENARIO', 'JD S CONRADO                  ');
INSERT INTO cd_cep_br VALUES ('79.036-120', '1471     ', 'R SETE DE JULHO', 'VL NASCENTE                   ');
INSERT INTO cd_cep_br VALUES ('79.002-121', '1471     ', 'R SETE DE SETEMBRO- ATE 0920/0921', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.002-130', '1471     ', 'R SETE DE SETEMBRO- DE 0922/0923 A 1980/1981', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.020-310', '1471     ', 'R SETE DE SETEMBRO- DE 1982/1983 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.097-491', '1471     ', 'TV SETE MONTANHAS', 'JD CORCOVADO                  ');
INSERT INTO cd_cep_br VALUES ('79.097-492', '1471     ', 'TV SETE PEDREIRAS', 'JD CORCOVADO                  ');
INSERT INTO cd_cep_br VALUES ('79.023-145', '1471     ', 'R SETE QUEDAS', 'VL NASCENTE                   ');
INSERT INTO cd_cep_br VALUES ('79.108-080', '1471     ', 'R SETENTRIONAL', 'VL ENTRONCAMENTO              ');
INSERT INTO cd_cep_br VALUES ('79.107-430', '1471     ', 'R SEU NE', 'JD ZE PEREIRA                 ');
INSERT INTO cd_cep_br VALUES ('79.051-832', '1471     ', 'R SEUL', 'VL V BOAS                     ');
INSERT INTO cd_cep_br VALUES ('79.009-730', '1471     ', 'R SEVERINO MARQUES', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('79.094-061', '1471     ', 'R SEVERINO PINHEIRO', 'JD TIJUCA                     ');
INSERT INTO cd_cep_br VALUES ('79.091-013', '1471     ', 'R SHAMES SCANDER NACER', 'CJ UNIAO II                   ');
INSERT INTO cd_cep_br VALUES ('79.106-560', '1471     ', 'R SHASTA', 'BSQ S MONICA                  ');
INSERT INTO cd_cep_br VALUES ('79.005-130', '1471     ', 'R SHOEI ARAKAKI', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('79.115-530', '1471     ', 'R SIBIPIRUNA', 'PRQ LARANJAIS                 ');
INSERT INTO cd_cep_br VALUES ('79.051-420', '1471     ', 'R SIDERAL', 'VL V BOAS                     ');
INSERT INTO cd_cep_br VALUES ('79.011-240', '1471     ', 'R SIDROLANDIA', 'Mte Castelo                   ');
INSERT INTO cd_cep_br VALUES ('79.106-340', '1471     ', 'R SIENA', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('79.106-561', '1471     ', 'R SIERRA', 'BSQ S MONICA                  ');
INSERT INTO cd_cep_br VALUES ('79.085-087', '1471     ', 'R SILDA DELFINA NASCIMENTO', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.021-090', '1471     ', 'R SILEX', 'COOPHAFE                      ');
INSERT INTO cd_cep_br VALUES ('79.052-610', '1471     ', 'PC SILICA', 'COOPHARADIO                   ');
INSERT INTO cd_cep_br VALUES ('79.080-210', '1471     ', 'R SILVA JARDIM', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('79.023-110', '1471     ', 'R SERGIO PORTO', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('79.084-150', '1471     ', 'TV SERGIO ROBERTO PEDROSA', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.020-160', '1471     ', 'R SERGIPE- ATE 0760/0761', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.020-161', '1471     ', 'R SERGIPE- DE 0762/0763 A 1349/1350', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.022-380', '1471     ', 'R SERGIPE- DE 1351/1352 AO FIM', 'VL GOMES                      ');
INSERT INTO cd_cep_br VALUES ('79.112-260', '1471     ', 'R YOKOAMA', 'VL PALMIRA                    ');
INSERT INTO cd_cep_br VALUES ('79.036-150', '1471     ', 'R YOLANDA GIORDANO', 'T PARK                        ');
INSERT INTO cd_cep_br VALUES ('79.063-110', '1471     ', 'R YOSHI KATAYAMA', 'VL S EUGENIO                  ');
INSERT INTO cd_cep_br VALUES ('79.117-006', '1471     ', 'R YOUSSIF ABDULAHAD- TODA', 'JD PARADISO                   ');
INSERT INTO cd_cep_br VALUES ('79.086-181', '1471     ', 'R YUTI', 'GUANANDI                      ');
INSERT INTO cd_cep_br VALUES ('79.091-736', '1471     ', 'R ZACARIAS DE PAULA NANTES', 'PRQ RES UNIAO                 ');
INSERT INTO cd_cep_br VALUES ('79.105-470', '1471     ', 'R ZACARIAS MOURAO', 'JD CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('79.110-301', '1471     ', 'R ZAKIA NAHAS SIUFI', 'L TRABALHADOR                 ');
INSERT INTO cd_cep_br VALUES ('79.094-520', '1471     ', 'R ZANZIBAR', 'JD BATISTAO                   ');
INSERT INTO cd_cep_br VALUES ('79.091-330', '1471     ', 'R ZECA ATHANASIO', 'JD S CONRADO                  ');
INSERT INTO cd_cep_br VALUES ('79.074-049', '1471     ', 'R ZECA GONCALVES', 'JD MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('79.091-320', '1471     ', 'R ZECA NEVES', 'JD S CONRADO                  ');
INSERT INTO cd_cep_br VALUES ('79.050-540', '1471     ', 'R ZEFERINO PIRES DE FREITAS', 'VL IEDA                       ');
INSERT INTO cd_cep_br VALUES ('79.050-560', '1471     ', 'R ZEFERINO VICENTE ALMEIDA', 'VL IEDA                       ');
INSERT INTO cd_cep_br VALUES ('79.084-140', '1471     ', 'R ZENITA NASCIMENTO', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.021-260', '1471     ', 'R ZEZE FLORES', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('79.021-060', '1471     ', 'TV ZEZE FLORES', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('79.110-018', '1471     ', 'R ZILZA', 'VL SOBRINHO                   ');
INSERT INTO cd_cep_br VALUES ('79.064-191', '1471     ', 'R ZILZA', 'VL C MORENA                   ');
INSERT INTO cd_cep_br VALUES ('79.065-312', '1471     ', 'R ZINIA', 'VL MORENINHA III              ');
INSERT INTO cd_cep_br VALUES ('79.011-510', '1471     ', 'R ZOLA CICERO', 'Mte Castelo                   ');
INSERT INTO cd_cep_br VALUES ('79.097-241', '1471     ', 'R ZONA SUL, DA', 'JD TARUMA                     ');
INSERT INTO cd_cep_br VALUES ('79.062-316', '1471     ', 'R ZULDE LAGE TERASSOVICH', 'JD ITAMARACA                  ');
INSERT INTO cd_cep_br VALUES ('79.017-043', '1471     ', 'R ZULMIRA BORBA', 'N LIMA                        ');
INSERT INTO cd_cep_br VALUES ('79.091-783', '1471     ', 'TV ZULMIRA GAMA', 'RES OLIVEIRA                  ');
INSERT INTO cd_cep_br VALUES ('79.032-360', '1471     ', 'R VITORIO ZEOLLA', 'C BOSQUE                      ');
INSERT INTO cd_cep_br VALUES ('79.013-160', '1471     ', 'R VOLPI', 'CJ RES E SUL                  ');
INSERT INTO cd_cep_br VALUES ('79.083-290', '1471     ', 'R VOLTA REDONDA', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.081-110', '1471     ', 'R VOLUNTARIOS DA PATRIA', 'VL PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('79.106-032', '1471     ', 'R VOTORANTIM', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('79.044-887', '1471     ', 'R VOTUPORANGA', 'LGA RICA                      ');
INSERT INTO cd_cep_br VALUES ('79.097-560', '1471     ', 'TV VOVO LUIZA', 'JD CORCOVADO                  ');
INSERT INTO cd_cep_br VALUES ('79.033-820', '1471     ', 'TV WALDECK FLETTNER CASTRO MAIA', 'CJ RES M JACINTO              ');
INSERT INTO cd_cep_br VALUES ('79.103-590', '1471     ', 'R WALDECK MAIA', 'RES A M COUTO                 ');
INSERT INTO cd_cep_br VALUES ('79.091-601', '1471     ', 'R WALDEMAR M. DOS SANTOS', 'PRQ RES UNIAO                 ');
INSERT INTO cd_cep_br VALUES ('79.117-702', '1471     ', 'R WALDEMAR MOESCH', 'VL NEUSA                      ');
INSERT INTO cd_cep_br VALUES ('79.071-210', '1471     ', 'R WALDEMAR WRITH', 'JD MONUMENTO                  ');
INSERT INTO cd_cep_br VALUES ('79.075-101', '1471     ', 'R WALDEVINO GUIMARAES', 'PRQ LAGEADO                   ');
INSERT INTO cd_cep_br VALUES ('79.071-333', '1471     ', 'R WALDIR ADRI', 'N HAB UNIVERSITARIAS          ');
INSERT INTO cd_cep_br VALUES ('79.085-067', '1471     ', 'R WALTER HELLER', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.075-033', '1471     ', 'R WALTER PEREIRA DO VALE', 'PRQ LAGEADO                   ');
INSERT INTO cd_cep_br VALUES ('79.084-450', '1471     ', 'R WANDER BAMBIL PEIXOTO', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.103-833', '1471     ', 'R WANDERLEI PAVAO- ATE 543/544', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('79.106-781', '1471     ', 'R WANDERLEI PAVAO- DE 545/546 AO FIM', 'RES A M COUTO                 ');
INSERT INTO cd_cep_br VALUES ('79.051-060', '1471     ', 'R WASHINGTON LUIS', 'VL V BOAS                     ');
INSERT INTO cd_cep_br VALUES ('79.006-751', '1471     ', 'R WELLINGTON', 'VL BANDEIRANTE                ');
INSERT INTO cd_cep_br VALUES ('79.036-230', '1471     ', 'R WEST POINT', 'VL D AZUL                     ');
INSERT INTO cd_cep_br VALUES ('79.106-300', '1471     ', 'R WILLIAN MAKSOUD', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('79.071-313', '1471     ', 'R WILSON BATISTA', 'N HAB UNIVERSITARIAS          ');
INSERT INTO cd_cep_br VALUES ('79.074-410', '1471     ', 'R WILSON BRASIL', 'CJ COHAB I COELHO III         ');
INSERT INTO cd_cep_br VALUES ('79.042-580', '1471     ', 'R WILSON DA LUZ', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.033-283', '1471     ', 'R WILSON MANGINI MARQUES', 'CJ RES M JACINTO              ');
INSERT INTO cd_cep_br VALUES ('79.062-731', '1471     ', 'R WILSON MANTA', 'JD ITAMARACA                  ');
INSERT INTO cd_cep_br VALUES ('79.104-110', '1471     ', 'AV WILSON PAES DE BARROS', 'VL N CPO GRANDE               ');
INSERT INTO cd_cep_br VALUES ('79.033-222', '1471     ', 'PC WISTERMAN CHAPARRO', 'CJ RES M JACINTO              ');
INSERT INTO cd_cep_br VALUES ('79.116-122', '1471     ', 'R XANGAI', 'PRQ RES AZALEIA               ');
INSERT INTO cd_cep_br VALUES ('79.064-254', '1471     ', 'R XANGO', 'JD S FELICIDADE               ');
INSERT INTO cd_cep_br VALUES ('79.076-130', '1471     ', 'R XANXERE', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('79.092-620', '1471     ', 'R XAVANTES- ATE 0218/0219', 'JD TIJUCA                     ');
INSERT INTO cd_cep_br VALUES ('79.094-591', '1471     ', 'R XAVANTES- DE 0220/0221 AO FIM', 'JD TIJUCA                     ');
INSERT INTO cd_cep_br VALUES ('79.023-320', '1471     ', 'R XAVANTINA', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('79.006-220', '1471     ', 'R XAVIER DE TOLEDO', 'VL TAQUARUSSU                 ');
INSERT INTO cd_cep_br VALUES ('79.017-161', '1471     ', 'R XAXIM', 'JD ANACHE                     ');
INSERT INTO cd_cep_br VALUES ('79.010-220', '1471     ', 'R VINTE E CINCO DE DEZEMBRO- DE 1031/1032 AO FIM', 'Mte Castelo                   ');
INSERT INTO cd_cep_br VALUES ('79.044-881', '1471     ', 'R VINTE E CINCO DE JANEIRO', 'PRQ ATLANTICO                 ');
INSERT INTO cd_cep_br VALUES ('79.044-882', '1471     ', 'R VINTE E DOIS DE ABRIL', 'PRQ ATLANTICO                 ');
INSERT INTO cd_cep_br VALUES ('79.036-330', '1471     ', 'R VINTE E DOIS DE NOVEMBRO', 'VL NASCENTE                   ');
INSERT INTO cd_cep_br VALUES ('79.036-100', '1471     ', 'R VINTE E NOVE DE ABRIL', 'VL NASCENTE                   ');
INSERT INTO cd_cep_br VALUES ('79.036-090', '1471     ', 'R VINTE E OITO DE ABRIL', 'VL NASCENTE                   ');
INSERT INTO cd_cep_br VALUES ('79.036-070', '1471     ', 'R VINTE E OITO DE AGOSTO', 'VL NASCENTE                   ');
INSERT INTO cd_cep_br VALUES ('79.004-400', '1471     ', 'R VINTE E QUATRO DE OUTUBRO', 'VL GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('79.002-081', '1471     ', 'R VINTE E SEIS DE AGOSTO- ATE 964/965', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.005-030', '1471     ', 'R VINTE E SEIS DE AGOSTO- DE 966/967 AO FIM', 'AMAMBAI                       ');
INSERT INTO cd_cep_br VALUES ('79.037-070', '1471     ', 'R VINTE E TRES DE JUNHO', 'JD VERANEIO                   ');
INSERT INTO cd_cep_br VALUES ('79.060-561', '1471     ', 'R VINTE E TRES DE OUTUBRO', 'VL S EUGENIO                  ');
INSERT INTO cd_cep_br VALUES ('79.020-272', '1471     ', 'R VINTE E UM DE ABRIL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.100-650', '1471     ', 'TV VINTE E UM DE MARCO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('79.105-410', '1471     ', 'R VIOLETA MELLO VIEIRA', 'JD CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('79.080-580', '1471     ', 'R VIOLETAS, DAS', 'JD J CLUB                     ');
INSERT INTO cd_cep_br VALUES ('79.042-570', '1471     ', 'R VIOLINO, DO', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.106-063', '1471     ', 'R VIRADOURO', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('79.044-431', '1471     ', 'R VIRGILIO ALVES CAMPOS', 'PRQ RES M A PEDROSSIAN        ');
INSERT INTO cd_cep_br VALUES ('79.022-430', '1471     ', 'R VIRGILIO ALVES CHAVES', 'MTE CARLO                     ');
INSERT INTO cd_cep_br VALUES ('79.085-088', '1471     ', 'R VIRGINIA SARAIVA', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.071-332', '1471     ', 'R VIRIATO CORREA', 'N HAB UNIVERSITARIAS          ');
INSERT INTO cd_cep_br VALUES ('79.071-311', '1471     ', 'R VISCONDE DE ARAGUAIA', 'N HAB UNIVERSITARIAS          ');
INSERT INTO cd_cep_br VALUES ('79.070-310', '1471     ', 'R VISCONDE DE CAIRU', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('79.116-380', '1471     ', 'R VISCONDE DE PIRAJA', 'VL N S GRACAS                 ');
INSERT INTO cd_cep_br VALUES ('79.094-020', '1471     ', 'R VISCONDE DE SUASSUNA', 'JD TIJUCA                     ');
INSERT INTO cd_cep_br VALUES ('79.005-390', '1471     ', 'R VISCONDE DE TAUNAY- ATE 252/253', 'AMAMBAI                       ');
INSERT INTO cd_cep_br VALUES ('78.120-260', '1349     ', 'R GOVERNADOR SILVA RONDON (COHAB CRISTO REI)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.155-285', '1349     ', 'R GOVERNADOR VALADARES', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.120-160', '1349     ', 'TV GOVERNADORES, DOS(COHAB CRISTO REI)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.145-752', '1349     ', 'R DEZ(LOT COLINAS VERDEJANTES)', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.118-420', '1349     ', 'R DEZ (COHAB DOM BOSCO)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.149-362', '1349     ', 'R CINCO (PRQ BANDEIRANTES)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.149-290', '1349     ', 'R CINCO (PRQ SABIA)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.158-265', '1349     ', 'R CINCO (RES CABO MICHEL)', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('78.132-322', '1349     ', 'R CINCO (RES 15 DE MAIO)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.132-280', '1349     ', 'R CINCO (VILA OPERARIA)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.110-780', '1349     ', 'R GUANABARA (TREMENDAO)', 'JD POTIGUAR                   ');
INSERT INTO cd_cep_br VALUES ('78.120-818', '1349     ', 'R GUANANDIS (SANTA LUZIA)', 'PRQ LAGO                      ');
INSERT INTO cd_cep_br VALUES ('78.120-802', '1349     ', 'R GUARA (JD BEIRA RIO)', 'PRQ LAGO                      ');
INSERT INTO cd_cep_br VALUES ('78.125-120', '1349     ', 'R GUARARAPES', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('78.150-460', '1349     ', 'R GUARDA (LOT MARIA IZABEL)', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('78.140-100', '1349     ', 'R GUARITA, DA', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.158-660', '1349     ', 'R GUATEMALA (JD IMPERIAL)', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.120-702', '1349     ', 'TV GUEDES, DO(LOT ALTO DA BOA VISTA)', 'PRQ LAGO                      ');
INSERT INTO cd_cep_br VALUES ('78.138-644', '1349     ', 'TV GUIA, DA(JD ITORORO)', 'JD MARAJOARA                  ');
INSERT INTO cd_cep_br VALUES ('78.150-680', '1349     ', 'R GUIMARAES (LOT MARIA IZABEL)', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('78.125-560', '1349     ', 'R GUIMARAES ROSA', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('78.155-030', '1349     ', 'R GUIRATINGA (JD DE ALA)', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('78.155-640', '1349     ', 'AV H', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.120-615', '1349     ', 'R H', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('78.150-730', '1349     ', 'R H (ASA BELA)', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('78.150-160', '1349     ', 'R H (COHAB ASA BRANCA)', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('78.120-085', '1349     ', 'R H (COHAB CRISTO REI)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.110-742', '1349     ', 'R GAUCHO (PAMPULHA)', 'JD POTIGUAR                   ');
INSERT INTO cd_cep_br VALUES ('78.155-380', '1349     ', 'R GAVEA', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.135-090', '1349     ', 'R GENERAL ADALBERTO P DOS SANTOS', 'JD PAULA II                   ');
INSERT INTO cd_cep_br VALUES ('78.135-280', '1349     ', 'R GENERAL CAMISAO', 'JD PAULA II                   ');
INSERT INTO cd_cep_br VALUES ('78.130-390', '1349     ', 'R GENERAL CARLOS GUEDES', 'N S GUIA                      ');
INSERT INTO cd_cep_br VALUES ('78.135-050', '1349     ', 'R GENERAL CIRO SODRE', 'JD PAULA II                   ');
INSERT INTO cd_cep_br VALUES ('78.135-080', '1349     ', 'R GENERAL CORREA DA CAMARA', 'JD PAULA II                   ');
INSERT INTO cd_cep_br VALUES ('78.130-350', '1349     ', 'R GENERAL FLORES DA CUNHA (JD IKARAI)', 'N S GUIA                      ');
INSERT INTO cd_cep_br VALUES ('78.130-290', '1349     ', 'R GENERAL ISIDORO DIAS (JD IKARAI)', 'N S GUIA                      ');
INSERT INTO cd_cep_br VALUES ('78.135-270', '1349     ', 'R GENERAL JOSE C. NEVES', 'JD PAULA II                   ');
INSERT INTO cd_cep_br VALUES ('78.130-370', '1349     ', 'R GENERAL JUAREZ TAVORA (JD IKARAI)', 'N S GUIA                      ');
INSERT INTO cd_cep_br VALUES ('78.130-310', '1349     ', 'R GENERAL KLINGER (JD IKARAI)', 'N S GUIA                      ');
INSERT INTO cd_cep_br VALUES ('78.115-030', '1349     ', 'R GENERAL MANOEL GOMES, DO', 'PTE NOVA                      ');
INSERT INTO cd_cep_br VALUES ('78.130-380', '1349     ', 'R GENERAL MOURAO FILHO (JD IKARAI)', 'N S GUIA                      ');
INSERT INTO cd_cep_br VALUES ('78.130-400', '1349     ', 'R GENERAL NELSON DE MELLO (JD IKARAI)', 'N S GUIA                      ');
INSERT INTO cd_cep_br VALUES ('78.130-410', '1349     ', 'R GENERAL ODILIO DENNIS (JD IKARAI)', 'N S GUIA                      ');
INSERT INTO cd_cep_br VALUES ('78.130-330', '1349     ', 'R GENERAL TASSO FRAGOSO (JD IKARAI)', 'N S GUIA                      ');
INSERT INTO cd_cep_br VALUES ('78.130-360', '1349     ', 'R GENERAL TEIXEIRA LOTT (JD IKARAI)', 'N S GUIA                      ');
INSERT INTO cd_cep_br VALUES ('78.110-640', '1349     ', 'R GENEROSO TAVARES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.140-270', '1349     ', 'R GERTRUDES PROBEST', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('78.140-200', '1349     ', 'TV GERTRUDES PROBEST', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('78.160-350', '1349     ', 'AV GETULIO VARGAS', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.160-056', '1349     ', 'TV GIGI, DO', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.125-550', '1349     ', 'AV GIL MARQUES', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('78.158-020', '1349     ', 'TV GIL, DO', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('78.135-020', '1349     ', 'R GIRASSOIS, DOS', 'JD PAULA II                   ');
INSERT INTO cd_cep_br VALUES ('78.115-100', '1349     ', 'R GIRASSOL', 'PTE NOVA                      ');
INSERT INTO cd_cep_br VALUES ('78.155-415', '1349     ', 'R GIRASSOL', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.140-660', '1349     ', 'R GLORIA, DA', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('78.155-635', '1349     ', 'R GOIANIA', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.135-650', '1349     ', 'R GOIAS', 'N V GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('78.115-600', '1349     ', 'AV GONCALO BOTELHO DE CAMPOS- ATE 1423/1424', 'PTE NOVA                      ');
INSERT INTO cd_cep_br VALUES ('78.118-070', '1349     ', 'AV GONCALO BOTELHO DE CAMPOS- DE 1425/1426 AO FIM', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.140-070', '1349     ', 'R GONCALO DOMINGOS DE CAMPOS', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.115-570', '1349     ', 'R GONCALO GOMES (MANGA)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.120-220', '1349     ', 'R GOVERNADOR ANTONIO LEITE (COHAB CRISTO REI)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.130-230', '1349     ', 'R GOVERNADOR ARMANDO SALES (JD IKARAI)', 'N S GUIA                      ');
INSERT INTO cd_cep_br VALUES ('78.138-230', '1349     ', 'R GOVERNADOR ARNALDO DE FIGUEIREDO', 'JD PAULA I                    ');
INSERT INTO cd_cep_br VALUES ('78.155-420', '1349     ', 'R FORTALEZA', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.130-455', '1349     ', 'R FRANCA (LOT NOVA ERA)', 'N S GUIA                      ');
INSERT INTO cd_cep_br VALUES ('78.148-250', '1349     ', 'R FRANCELINO JOSE DA SILVA (LOT S SIMAO)', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.128-460', '1349     ', 'R FRANCISCO ALVES (JD COSTA VERDE)', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('78.120-490', '1349     ', 'R FRANCISCO F. DE ARRUDA', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('78.110-420', '1349     ', 'R FRANCISCO LAURO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.130-630', '1349     ', 'R FRANCISCO MARIANO DE DEUS', 'N S GUIA                      ');
INSERT INTO cd_cep_br VALUES ('78.110-580', '1349     ', 'TV FRANCISCO MONTEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.155-354', '1349     ', 'R FRANCISCO MONTEIRO', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.115-180', '1349     ', 'R FRANCISCO PEDROSO (ALAMEDA)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.148-310', '1349     ', 'R FRANCISCO PINTO LOPES (LOT SAO SIMAO)', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.145-766', '1349     ', 'R FRANCISCO RIBEIRO (LOT COLINAS VERDEJANTES)', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.120-630', '1349     ', 'R FREI AMBROSIO DAIDE', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('78.120-620', '1349     ', 'R FREI EMILIANO MONTEIRO', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('78.118-270', '1349     ', 'R FREI SALVADOR', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.140-304', '1349     ', 'TV G', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('78.120-585', '1349     ', 'R G', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('78.150-700', '1349     ', 'R G', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('78.150-315', '1349     ', 'R G (ASA BELA)', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('78.118-485', '1349     ', 'R G (COHAB JAIME CAMPOS)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.118-650', '1349     ', 'R G (HELIO PONCE DE ARRUDA)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.155-170', '1349     ', 'R G (JD DE ALA)', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.149-080', '1349     ', 'R G (JD MUNDO NOVO)', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.160-184', '1349     ', 'R G (LOT CID DE DEUS)', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.149-212', '1349     ', 'R G (LOT CID NOVA HOLLYWOOD)', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.132-640', '1349     ', 'TV G (LOT JIANNI)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.128-712', '1349     ', 'R G (PLANALTO BEIRA RIO)', 'VL PIRINEU                    ');
INSERT INTO cd_cep_br VALUES ('78.158-470', '1349     ', 'R G (PRQ DAS MANGABEIRAS)', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('78.145-720', '1349     ', 'R G (PRQ DEL REI)', 'N S GUIA                      ');
INSERT INTO cd_cep_br VALUES ('78.120-005', '1349     ', 'R G (UNIPARK)', 'PRQ LAGO                      ');
INSERT INTO cd_cep_br VALUES ('78.140-590', '1349     ', 'R G (VILA ARTUR)', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('79.051-580', '1471     ', 'R COROA, DA', 'VL CARLOTA                    ');
INSERT INTO cd_cep_br VALUES ('78.120-644', '1349     ', 'AV G (VILA RICA)', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('79.041-640', '1471     ', 'R CAYOVA- DE 911/912 AO FIM', 'JD S LOURENCO                 ');
INSERT INTO cd_cep_br VALUES ('79.093-100', '1471     ', 'R CEARA', 'JD S CONRADO                  ');
INSERT INTO cd_cep_br VALUES ('79.040-000', '1471     ', 'R CEARA- ATE 0504 - LADO PAR', 'CH CACHOEIRA                  ');
INSERT INTO cd_cep_br VALUES ('79.036-700', '1471     ', 'R CALIL JOSE DOMINGUES', 'T PARK                        ');
INSERT INTO cd_cep_br VALUES ('79.013-630', '1471     ', 'R CABANGA, DO', 'M VERDE                       ');
INSERT INTO cd_cep_br VALUES ('79.082-040', '1471     ', 'R CABEDELO', 'GUANANDI II                   ');
INSERT INTO cd_cep_br VALUES ('79.017-159', '1471     ', 'R BELO CANTO', 'JD ANACHE                     ');
INSERT INTO cd_cep_br VALUES ('79.102-200', '1471     ', 'R BELO HORIZONTE', 'JD IMA                        ');
INSERT INTO cd_cep_br VALUES ('79.017-241', '1471     ', 'R BEM QUERER', 'JD ANACHE                     ');
INSERT INTO cd_cep_br VALUES ('79.013-150', '1471     ', 'R BEN-HUR', 'CJ RES E SUL                  ');
INSERT INTO cd_cep_br VALUES ('79.017-140', '1471     ', 'R BENEDITA NUNES SIQUEIRA', 'N LIMA                        ');
INSERT INTO cd_cep_br VALUES ('79.010-100', '1471     ', 'R DESEMBARGADOR EURINDO NEVES- ATE 699/700', 'Mte Castelo                   ');
INSERT INTO cd_cep_br VALUES ('79.022-570', '1471     ', 'R DESEMBARGADOR EURINDO NEVES- DE 701/702 AO FIM', 'VL GOMES                      ');
INSERT INTO cd_cep_br VALUES ('79.009-750', '1471     ', 'R DESEMBARGADOR GUY DE MESQUITA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('79.043-062', '1471     ', 'TV DESENHISTAS, DOS', 'RES RANCHARIA                 ');
INSERT INTO cd_cep_br VALUES ('79.041-126', '1471     ', 'TV DESENHISTAS, DOS', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.064-250', '1471     ', 'R DEUSES, DOS', 'JD S FELICIDADE               ');
INSERT INTO cd_cep_br VALUES ('79.021-080', '1471     ', 'R DEUTERIO', 'COOPHAFE                      ');
INSERT INTO cd_cep_br VALUES ('79.041-630', '1471     ', 'R DEZ DE MAIO', 'JD S LOURENCO                 ');
INSERT INTO cd_cep_br VALUES ('79.023-220', '1471     ', 'R DEZENOVE DE ABRIL', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('79.036-111', '1471     ', 'R DEZENOVE DE DEZEMBRO', 'VL NASCENTE                   ');
INSERT INTO cd_cep_br VALUES ('79.036-112', '1471     ', 'R DEZENOVE DE NOVEMBRO', 'VL NASCENTE                   ');
INSERT INTO cd_cep_br VALUES ('79.062-182', '1471     ', 'R DEZOITO DE DEZEMBRO', 'JD ITAMARACA                  ');
INSERT INTO cd_cep_br VALUES ('79.005-200', '1471     ', 'R DEZOITO DE SETEMBRO', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('79.037-083', '1471     ', 'R DI CAVALCANTE', 'JD VERANEIO                   ');
INSERT INTO cd_cep_br VALUES ('79.006-710', '1471     ', 'R DIADEMA', 'VL TAQUARUSSU                 ');
INSERT INTO cd_cep_br VALUES ('79.052-066', '1471     ', 'R DIAMANTE', 'VL MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('79.035-290', '1471     ', 'R DIAMANTE NEGRO', 'JD MONTEVIDEO                 ');
INSERT INTO cd_cep_br VALUES ('79.117-432', '1471     ', 'R DIAMANTINA', 'VL NEUSA                      ');
INSERT INTO cd_cep_br VALUES ('79.091-590', '1471     ', 'R DIAMIRO ALVES', 'PRQ RES UNIAO                 ');
INSERT INTO cd_cep_br VALUES ('79.005-660', '1471     ', 'R DIANA', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('79.021-175', '1471     ', 'R DIAS FERREIRA', 'COOPHAFE                      ');
INSERT INTO cd_cep_br VALUES ('79.037-030', '1471     ', 'R DIAS LEME', 'JD VERANEIO                   ');
INSERT INTO cd_cep_br VALUES ('79.085-330', '1471     ', 'R DIB JORGE ABUSSAFI', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.084-411', '1471     ', 'TV DICK FARNEY', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.093-520', '1471     ', 'R DIDIMO', 'JD S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('79.102-210', '1471     ', 'R CURITIBA', 'JD IMA                        ');
INSERT INTO cd_cep_br VALUES ('79.106-051', '1471     ', 'R CURIUVA', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('79.018-683', '1471     ', 'TV CURUCA', 'JD COLUMBIA                   ');
INSERT INTO cd_cep_br VALUES ('79.008-230', '1471     ', 'R CURUCU', 'CABREUVA                      ');
INSERT INTO cd_cep_br VALUES ('79.008-260', '1471     ', 'R CURUPAITI', 'CABREUVA                      ');
INSERT INTO cd_cep_br VALUES ('79.093-511', '1471     ', 'R CURVELO', 'JD S CONRADO                  ');
INSERT INTO cd_cep_br VALUES ('79.073-144', '1471     ', 'R CURVELOS', 'JD CENTRO-OESTE               ');
INSERT INTO cd_cep_br VALUES ('79.108-210', '1471     ', 'R CURVINA', 'VL M S THOME                  ');
INSERT INTO cd_cep_br VALUES ('79.045-281', '1471     ', 'R CUSTODIO DE MELO', 'JD NOROESTE                   ');
INSERT INTO cd_cep_br VALUES ('79.070-144', '1471     ', 'TV D', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('79.085-022', '1471     ', 'R DABLE CURY NIMER', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.083-501', '1471     ', 'R DALIA', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.045-311', '1471     ', 'R DALIAS, DAS', 'JD NOROESTE                   ');
INSERT INTO cd_cep_br VALUES ('79.108-341', '1471     ', 'R DALILA SIQUEIRA', 'VL POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('79.017-166', '1471     ', 'R DALLAS', 'JD ANACHE                     ');
INSERT INTO cd_cep_br VALUES ('79.041-120', '1471     ', 'R DALVA DE OLIVEIRA', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.112-160', '1471     ', 'R DAMASCO', 'VL PALMIRA                    ');
INSERT INTO cd_cep_br VALUES ('79.074-200', '1471     ', 'R DAMEU BITENCOURT', 'VL AIMORE                     ');
INSERT INTO cd_cep_br VALUES ('79.083-500', '1471     ', 'R DAMIANOPOLIS', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.071-202', '1471     ', 'R DANDA NUNES- ATE 337/338', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('79.063-030', '1471     ', 'R DANDA NUNES- DE 339/340 AO FIM', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('79.060-337', '1471     ', 'R DANIELA PERES', 'RES BETAVOLLE                 ');
INSERT INTO cd_cep_br VALUES ('79.094-090', '1471     ', 'R DANTAS BARRETO', 'JD TIJUCA                     ');
INSERT INTO cd_cep_br VALUES ('79.003-200', '1471     ', 'R DANTE VERARDO', 'I PARK                        ');
INSERT INTO cd_cep_br VALUES ('79.045-232', '1471     ', 'R DANUBIO AZUL', 'JD NOROESTE                   ');
INSERT INTO cd_cep_br VALUES ('79.085-044', '1471     ', 'R DARCY JOSE DA SILVA', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.102-330', '1471     ', 'R DARDANELLOS', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('79.075-060', '1471     ', 'R DARIO ANHAIA FILHO', 'PRQ LAGEADO                   ');
INSERT INTO cd_cep_br VALUES ('79.062-810', '1471     ', 'R DARWIN DOLABANI', 'JD ITAMARACA                  ');
INSERT INTO cd_cep_br VALUES ('79.008-282', '1471     ', 'AC DAS ARARAS', 'AMAMBAI                       ');
INSERT INTO cd_cep_br VALUES ('79.037-102', '1471     ', 'R DAS CAROLINAS', 'JD VERANEIO                   ');
INSERT INTO cd_cep_br VALUES ('79.071-310', '1471     ', 'R DAVID CORREIA LEITE', 'N HAB UNIVERSITARIAS          ');
INSERT INTO cd_cep_br VALUES ('79.085-390', '1471     ', 'R DEAN PAUL MARTINS JUNIOR', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.083-465', '1471     ', 'R DEL REI', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.097-240', '1471     ', 'R DELAMARE', 'JD TARUMA                     ');
INSERT INTO cd_cep_br VALUES ('79.052-250', '1471     ', 'R DELCIDES MARIANO', 'PRQ RES VIEIRA                ');
INSERT INTO cd_cep_br VALUES ('79.060-210', '1471     ', 'R DELFINA BORGES', 'VL ALBUQUERQUE                ');
INSERT INTO cd_cep_br VALUES ('79.044-846', '1471     ', 'AV DELFINOPOLIS', 'PRQ ATLANTICO                 ');
INSERT INTO cd_cep_br VALUES ('79.112-060', '1471     ', 'R CRISTIANO MACHADO', 'VL S AMARO                    ');
INSERT INTO cd_cep_br VALUES ('79.002-358', '1471     ', 'TV CRISTINA', 'Mte Castelo                   ');
INSERT INTO cd_cep_br VALUES ('79.091-780', '1471     ', 'R CRISTINO PEREIRA BARBOSA', 'RES OLIVEIRA                  ');
INSERT INTO cd_cep_br VALUES ('79.116-500', '1471     ', 'TV CRISTO REI', 'JD AT S FRANCISCO             ');
INSERT INTO cd_cep_br VALUES ('79.091-080', '1471     ', 'R CRISTOVAO ALVARES', 'N HAB BURITI                  ');
INSERT INTO cd_cep_br VALUES ('79.118-230', '1471     ', 'R CRISTOVAO DE BARROS', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('79.076-185', '1471     ', 'AV CRISTOVAO JACQUES', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('79.023-032', '1471     ', 'R CRISTOVAO LECHUGA LUENGO', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('79.081-320', '1471     ', 'R CRISTOVAO SCAPULATEMPO', 'JD NHANHA                     ');
INSERT INTO cd_cep_br VALUES ('79.012-050', '1471     ', 'R CROCOIO', 'CJ RES O PECORA               ');
INSERT INTO cd_cep_br VALUES ('79.097-190', '1471     ', 'R CRUSTACEOS, DOS', 'COOPHAVILA II                 ');
INSERT INTO cd_cep_br VALUES ('79.063-810', '1471     ', 'R CRUZ ALTA', 'REC PAINEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('79.037-250', '1471     ', 'AV CRUZ DE LORENA', 'JD VERANEIO                   ');
INSERT INTO cd_cep_br VALUES ('79.037-240', '1471     ', 'AV CRUZ DE MALTA', 'JD VERANEIO                   ');
INSERT INTO cd_cep_br VALUES ('79.073-191', '1471     ', 'R CRUZ GOMES', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('79.100-550', '1471     ', 'R CRUZEIRO DO SUL', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('79.023-271', '1471     ', 'PC CRUZEIRO, DO', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('79.051-380', '1471     ', 'R CRUZEIRO, DO', 'VL CARLOTA                    ');
INSERT INTO cd_cep_br VALUES ('79.080-460', '1471     ', 'R CUBATAO', 'JD J CLUB                     ');
INSERT INTO cd_cep_br VALUES ('79.082-145', '1471     ', 'TV CUBATI', 'GUANANDI II                   ');
INSERT INTO cd_cep_br VALUES ('79.071-141', '1471     ', 'R CUCO', 'JD COLIBRI                    ');
INSERT INTO cd_cep_br VALUES ('79.008-281', '1471     ', 'PC CUIABA', 'AMAMBAI                       ');
INSERT INTO cd_cep_br VALUES ('79.108-340', '1471     ', 'R CUIABA', 'VL ENTRONCAMENTO              ');
INSERT INTO cd_cep_br VALUES ('79.090-294', '1471     ', 'AV CUIABA- ATE 501/502', 'JD LEBLON                     ');
INSERT INTO cd_cep_br VALUES ('79.018-070', '1471     ', 'TV CUIAPI', 'JD COLUMBIA                   ');
INSERT INTO cd_cep_br VALUES ('79.042-542', '1471     ', 'TV CUICA, DA', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.083-453', '1471     ', 'TV CULTURAL', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.092-570', '1471     ', 'R CULUENE- ATE 345/346', 'JD TIJUCA                     ');
INSERT INTO cd_cep_br VALUES ('79.094-600', '1471     ', 'R CULUENE- DE 347/348 AO FIM', 'JD TIJUCA                     ');
INSERT INTO cd_cep_br VALUES ('79.115-200', '1471     ', 'R CUMBARU', 'COOPHATRABALHO                ');
INSERT INTO cd_cep_br VALUES ('79.074-080', '1471     ', 'R CUMBICA', 'VL AIMORE                     ');
INSERT INTO cd_cep_br VALUES ('79.073-226', '1471     ', 'R CUNHA MATOS', 'JD LOS ANGELES                ');
INSERT INTO cd_cep_br VALUES ('79.108-020', '1471     ', 'R CUNHATAI', 'VL ENTRONCAMENTO              ');
INSERT INTO cd_cep_br VALUES ('79.065-142', '1471     ', 'R CUPIRA', 'VL MORENINHA II               ');
INSERT INTO cd_cep_br VALUES ('79.012-070', '1471     ', 'R CURIANGO', 'CJ RES O PECORA               ');
INSERT INTO cd_cep_br VALUES ('79.108-220', '1471     ', 'R CURICACA', 'VL M S THOME                  ');
INSERT INTO cd_cep_br VALUES ('79.042-790', '1471     ', 'R CURIMBATA', 'LGA DOURADA                   ');
INSERT INTO cd_cep_br VALUES ('79.013-691', '1471     ', 'R CURIO', 'M VERDE                       ');
INSERT INTO cd_cep_br VALUES ('79.032-590', '1471     ', 'R CORVETA', 'C BOSQUE                      ');
INSERT INTO cd_cep_br VALUES ('79.084-340', '1471     ', 'R COSIGUA', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.023-050', '1471     ', 'R COSMORAMA', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('79.040-410', '1471     ', 'R COSMOS', 'CH CACHOEIRA                  ');
INSERT INTO cd_cep_br VALUES ('79.103-190', '1471     ', 'R COSTA AGUIAR', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('79.044-844', '1471     ', 'R COSTA DO MARFIM', 'PRQ ATLANTICO                 ');
INSERT INTO cd_cep_br VALUES ('70.645-055', '5532     ', 'BL SRES Q 12 BLOCO E', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('79.118-100', '1471     ', 'R SERIEMA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('79.115-080', '1471     ', 'R SERINGUEIRA', 'COOPHATRABALHO                ');
INSERT INTO cd_cep_br VALUES ('79.095-160', '1471     ', 'R SERRA ALTA', 'S J LAGOA                     ');
INSERT INTO cd_cep_br VALUES ('79.094-380', '1471     ', 'R SERRA AZUL- ATE 160/161', 'S J LAGOA                     ');
INSERT INTO cd_cep_br VALUES ('79.094-540', '1471     ', 'R SERRA AZUL- DE 162/163 AO FIM', 'JD TIJUCA                     ');
INSERT INTO cd_cep_br VALUES ('79.095-161', '1471     ', 'R SERRA BRANCA', 'S J LAGOA                     ');
INSERT INTO cd_cep_br VALUES ('79.013-461', '1471     ', 'R SERRA DA ALEGRIA', 'PARQUE ISABEL GARDENS         ');
INSERT INTO cd_cep_br VALUES ('79.013-410', '1471     ', 'R SERRA DA BODOQUENA', 'CJ HAB JD TALISMA             ');
INSERT INTO cd_cep_br VALUES ('79.064-040', '1471     ', 'AV SERRA DA CANASTRA', 'VL C MORENA                   ');
INSERT INTO cd_cep_br VALUES ('79.095-162', '1471     ', 'R SERRA DA COLINA', 'S J LAGOA                     ');
INSERT INTO cd_cep_br VALUES ('79.095-163', '1471     ', 'R SERRA DA ONCA', 'S J LAGOA                     ');
INSERT INTO cd_cep_br VALUES ('79.095-164', '1471     ', 'R SERRA DA ROSA', 'S J LAGOA                     ');
INSERT INTO cd_cep_br VALUES ('79.013-400', '1471     ', 'R SERRA DAS ARARAS', 'CJ HAB JD TALISMA             ');
INSERT INTO cd_cep_br VALUES ('79.013-430', '1471     ', 'R SERRA DAS DIVISOES', 'CJ HAB JD TALISMA             ');
INSERT INTO cd_cep_br VALUES ('79.013-420', '1471     ', 'R SERRA DE MARACAJU', 'CJ HAB JD TALISMA             ');
INSERT INTO cd_cep_br VALUES ('79.013-440', '1471     ', 'R SERRA DO CACHIMBO', 'CJ HAB JD TALISMA             ');
INSERT INTO cd_cep_br VALUES ('79.013-450', '1471     ', 'R SERRA DO DIVISOR', 'CJ HAB JD TALISMA             ');
INSERT INTO cd_cep_br VALUES ('79.095-150', '1471     ', 'R SERRA DO LUAR', 'S J LAGOA                     ');
INSERT INTO cd_cep_br VALUES ('79.095-165', '1471     ', 'R SERRA DO MAR', 'S J LAGOA                     ');
INSERT INTO cd_cep_br VALUES ('79.095-166', '1471     ', 'R SERRA DO POETA', 'S J LAGOA                     ');
INSERT INTO cd_cep_br VALUES ('79.095-167', '1471     ', 'R SERRA DOS APIACAS', 'S J LAGOA                     ');
INSERT INTO cd_cep_br VALUES ('79.013-470', '1471     ', 'R SERRA DOS CAIAPOS', 'CJ HAB JD TALISMA             ');
INSERT INTO cd_cep_br VALUES ('79.106-130', '1471     ', 'R SERRA DOS PASSOS', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('79.076-830', '1471     ', 'TV SERRA DOURADA', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('79.013-460', '1471     ', 'R SERRA GERAL', 'CJ HAB JD TALISMA             ');
INSERT INTO cd_cep_br VALUES ('79.013-445', '1471     ', 'TV SERRA IMERI', 'CJ HAB JD TALISMA             ');
INSERT INTO cd_cep_br VALUES ('79.095-168', '1471     ', 'R SERRA MADRI', 'S J LAGOA                     ');
INSERT INTO cd_cep_br VALUES ('79.095-169', '1471     ', 'R SERRA MANTIQUEIRA', 'S J LAGOA                     ');
INSERT INTO cd_cep_br VALUES ('79.103-340', '1471     ', 'R SERRA NEGRA', 'VL ELIANE                     ');
INSERT INTO cd_cep_br VALUES ('79.040-480', '1471     ', 'R SERRA NEVADA', 'CH CACHOEIRA                  ');
INSERT INTO cd_cep_br VALUES ('79.051-440', '1471     ', 'R SERRA PARIMA', 'VL V BOAS                     ');
INSERT INTO cd_cep_br VALUES ('79.095-171', '1471     ', 'R SERRA VERDE', 'S J LAGOA                     ');
INSERT INTO cd_cep_br VALUES ('79.041-011', '1471     ', 'R SERRA, DA', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.013-080', '1471     ', 'AV SEGREDO', 'C ANTONINO                    ');
INSERT INTO cd_cep_br VALUES ('79.062-500', '1471     ', 'R SEIKO NAKAZATO', 'JD ITAMARACA                  ');
INSERT INTO cd_cep_br VALUES ('79.075-103', '1471     ', 'R SEIKO YONAMINE', 'PRQ LAGEADO                   ');
INSERT INTO cd_cep_br VALUES ('79.036-370', '1471     ', 'R SEIS DE ABRIL', 'VL NASCENTE                   ');
INSERT INTO cd_cep_br VALUES ('79.076-110', '1471     ', 'R SEIS DE OUTUBRO', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('79.084-297', '1471     ', 'TV SEISUKE AGUNI', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.021-350', '1471     ', 'R SELENIO', 'COOPHAFE                      ');
INSERT INTO cd_cep_br VALUES ('79.035-160', '1471     ', 'R SELENITA, DO', 'JD MONTEVIDEO                 ');
INSERT INTO cd_cep_br VALUES ('79.034-060', '1471     ', 'R SELMA', 'PRQ N ESTADOS                 ');
INSERT INTO cd_cep_br VALUES ('79.118-051', '1471     ', 'R SEMINARIO, DO', 'JD SEMINARIO                  ');
INSERT INTO cd_cep_br VALUES ('79.044-885', '1471     ', 'R SEMINARISTA, DO', 'LGA RICA                      ');
INSERT INTO cd_cep_br VALUES ('79.052-601', '1471     ', 'R SEMIRAMIS', 'PRQ RES VIEIRA                ');
INSERT INTO cd_cep_br VALUES ('79.045-365', '1471     ', 'R SENA', 'JD NOROESTE                   ');
INSERT INTO cd_cep_br VALUES ('79.073-222', '1471     ', 'R SENA MADUREIRA', 'JD LOS ANGELES                ');
INSERT INTO cd_cep_br VALUES ('79.080-190', '1471     ', 'AV SENADOR FILINTO MULLER- ATE 930/931', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('79.074-460', '1471     ', 'AV SENADOR FILINTO MULLER- DE 932/933 AO FIM', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('79.044-150', '1471     ', 'R SENADOR POMPEU', 'V PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('79.004-570', '1471     ', 'R SENADOR PONCE- ATE 833/834', 'JD MTE LIBANO                 ');
INSERT INTO cd_cep_br VALUES ('79.050-220', '1471     ', 'R SENADOR PONCE- DE 835/836 AO FIM', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('79.092-265', '1471     ', 'R SENADOR QUEIROZ', 'JD LEBLON                     ');
INSERT INTO cd_cep_br VALUES ('79.100-671', '1471     ', 'PC SENADOR SALGADO FILHO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('79.081-570', '1471     ', 'R SENADOR TEOTONIO VILELA', 'JD PARATI                     ');
INSERT INTO cd_cep_br VALUES ('79.045-302', '1471     ', 'R SENADOR VERGUEIRO', 'JD NOROESTE                   ');
INSERT INTO cd_cep_br VALUES ('79.074-400', '1471     ', 'R SENADOR VIRGILIO TAVORA', 'CJ COHAB I COELHO III         ');
INSERT INTO cd_cep_br VALUES ('79.110-210', '1471     ', 'R SENAI, DO', 'VL SOBRINHO                   ');
INSERT INTO cd_cep_br VALUES ('79.083-563', '1471     ', 'TV SENEGAL', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.034-000', '1471     ', 'AV SENHOR DO BONFIM', 'PRQ N ESTADOS                 ');
INSERT INTO cd_cep_br VALUES ('79.036-390', '1471     ', 'R SEPETIBA', 'VL NASCENTE                   ');
INSERT INTO cd_cep_br VALUES ('79.041-010', '1471     ', 'R SEQUOIA, DA', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.100-480', '1471     ', 'R SERAFIM DE BARROS', 'VL D CAXIAS                   ');
INSERT INTO cd_cep_br VALUES ('79.114-240', '1471     ', 'R SERAFIM LEITE', 'CJ J ABRAO                    ');
INSERT INTO cd_cep_br VALUES ('79.115-410', '1471     ', 'R SERAPIAO FERREIRA MAURICIO', 'VL M TAVEIRA                  ');
INSERT INTO cd_cep_br VALUES ('79.044-876', '1471     ', 'R SEREIA, DA', 'PRQ ATLANTICO                 ');
INSERT INTO cd_cep_br VALUES ('79.017-155', '1471     ', 'R SERENA', 'JD ANACHE                     ');
INSERT INTO cd_cep_br VALUES ('79.040-042', '1471     ', 'R SERENTA', 'CH CACHOEIRA                  ');
INSERT INTO cd_cep_br VALUES ('79.071-362', '1471     ', 'R SERGIO BUARQUE DE HOLANDA', 'N HAB UNIVERSITARIAS          ');
INSERT INTO cd_cep_br VALUES ('79.085-015', '1471     ', 'R SERGIO FRAGOSO ROSA', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.033-300', '1471     ', 'R SERGIO GARABINI', 'CJ RES M JACINTO              ');
INSERT INTO cd_cep_br VALUES ('79.117-233', '1471     ', 'R SAO TIAGO', 'VL NASSER                     ');
INSERT INTO cd_cep_br VALUES ('79.118-580', '1471     ', 'R SAO TOMAS DE AQUINO', 'JD SEMINARIO                  ');
INSERT INTO cd_cep_br VALUES ('79.118-681', '1471     ', 'PC SAO TOME', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('79.004-640', '1471     ', 'R SAO VICENTE', 'JD S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('79.040-240', '1471     ', 'R SAO VICENTE DE PAULA', 'VL M C LIMA                   ');
INSERT INTO cd_cep_br VALUES ('79.034-008', '1471     ', 'R SAPOEMA', 'PRQ N ESTADOS                 ');
INSERT INTO cd_cep_br VALUES ('79.010-111', '1471     ', 'R SAPOTI', 'Mte Castelo                   ');
INSERT INTO cd_cep_br VALUES ('79.118-272', '1471     ', 'R SAPUCAI', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('79.010-073', '1471     ', 'TV SAQUAREMA', 'Mte Castelo                   ');
INSERT INTO cd_cep_br VALUES ('79.013-563', '1471     ', 'R SARACURA', 'C ANTONINO                    ');
INSERT INTO cd_cep_br VALUES ('79.108-314', '1471     ', 'R SARANDI', 'JD INAPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('79.003-162', '1471     ', 'R SARANDI', 'VL A VENDAS                   ');
INSERT INTO cd_cep_br VALUES ('79.008-280', '1471     ', 'R SARGENTO CECILIO YULE', 'AMAMBAI                       ');
INSERT INTO cd_cep_br VALUES ('79.092-480', '1471     ', 'R SARGENTO FAUSTINO LIRA BRANDAO', 'JD TIJUCA                     ');
INSERT INTO cd_cep_br VALUES ('79.092-287', '1471     ', 'R SARGENTO FLORIO A BRANDAO', 'VL FLORIO                     ');
INSERT INTO cd_cep_br VALUES ('79.117-240', '1471     ', 'R SARGENTO HERCULES SANTOS DE CAMPOS', 'COOPHASUL                     ');
INSERT INTO cd_cep_br VALUES ('79.093-250', '1471     ', 'R SARGENTO JONAS SERGIO DE OLIVEIRA', 'JD S CONRADO                  ');
INSERT INTO cd_cep_br VALUES ('79.090-263', '1471     ', 'R SARGENTO SEVERIANO CRUZ', 'VL B HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('79.107-440', '1471     ', 'R SARUTAIS', 'JD ZE PEREIRA                 ');
INSERT INTO cd_cep_br VALUES ('79.009-680', '1471     ', 'R SATURNO', 'VL PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('79.108-180', '1471     ', 'R SAUA', 'VL M S THOME                  ');
INSERT INTO cd_cep_br VALUES ('79.006-550', '1471     ', 'R SAUDADE, DA', 'VL BANDEIRANTE                ');
INSERT INTO cd_cep_br VALUES ('79.041-210', '1471     ', 'R SAUDADE, DA', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.079-200', '1471     ', 'R SAUDE', 'CH MANSOES                    ');
INSERT INTO cd_cep_br VALUES ('79.041-360', '1471     ', 'AV SCHNOOR', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.092-215', '1471     ', 'R SCORPION', 'VL FLORIO                     ');
INSERT INTO cd_cep_br VALUES ('79.108-284', '1471     ', 'R SE, DA', 'JD INAPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('79.009-610', '1471     ', 'R SEABRA', 'VL PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('78.149-254', '1349     ', 'R P (LOT CID NOVA HOLLYWOOD)', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('79.108-315', '1471     ', 'R SEBASTIAO ANDRADE PINHO', 'JD INAPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('79.042-440', '1471     ', 'R SEBASTIAO DOS SANTOS', 'JD ITATIAIA                   ');
INSERT INTO cd_cep_br VALUES ('79.017-240', '1471     ', 'R SEBASTIAO GOMES MONTEIRO', 'JD ANACHE                     ');
INSERT INTO cd_cep_br VALUES ('79.004-600', '1471     ', 'R SEBASTIAO LIMA- DE 102/103 AO FIM', 'JD MTE LIBANO                 ');
INSERT INTO cd_cep_br VALUES ('79.002-822', '1471     ', 'R SEBASTIAO LIMA- ATE 100/101', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.026-160', '4802     ', 'R BENTO JOSE DE ABREU', 'VL JEQUITIBAS                 ');
INSERT INTO cd_cep_br VALUES ('78.128-445', '1349     ', 'R CINCOENTA E CINCO (COSTA VERDE)', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('78.145-110', '1349     ', 'R CINCOENTA E QUATRO (COHAB PRIMAVERA)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.149-400', '1349     ', 'R CINCOENTA E QUATRO (PRQ BANDEIRANTES)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.128-570', '1349     ', 'R CINCOENTA E TRES (JD COSTA VERDE)', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('78.148-640', '1349     ', 'R CINQUENTA', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.149-410', '1349     ', 'R CINQUENTA(PRQ BANDEIRANTES)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.145-090', '1349     ', 'R CINQUENTA (COHAB PRIMAVERA)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.149-412', '1349     ', 'TV CINQUENTA (PRQ BANDEIRANTES)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.148-650', '1349     ', 'R CINQUENTA E CINCO', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.149-444', '1349     ', 'R CINQUENTA E CINCO (PRQ BANDEIRANTES)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.148-680', '1349     ', 'R CINQUENTA E DOIS', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.149-414', '1349     ', 'TV CINQUENTA E DOIS (PRQ BANDEIRANTES)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.148-622', '1349     ', 'R CINQUENTA E NOVE', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.148-580', '1349     ', 'R CINQUENTA E OITO', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.145-115', '1349     ', 'R CINQUENTA E OITO (COHAB PRIMAVERA)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.149-464', '1349     ', 'TV CINQUENTA E OITO (PRQ BANDEIRANTES)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.148-630', '1349     ', 'R CINQUENTA E QUATRO', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.149-404', '1349     ', 'TV CINQUENTA E QUATRO (PRQ BANDEIRANTES)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.148-670', '1349     ', 'R CINQUENTA E SEIS', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.145-118', '1349     ', 'R CINQUENTA E SEIS (COHAB PRIMAVERA)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.149-416', '1349     ', 'TV CINQUENTA E SEIS (PRQ BANDEIRANTES)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.148-730', '1349     ', 'R CINQUENTA E SETE', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.149-406', '1349     ', 'TV CINQUENTA E SETE (PRQ BANDEIRANTES)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.148-624', '1349     ', 'R CINQUENTA E TRES', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.149-408', '1349     ', 'TV CINQUENTA E TRES (PRQ BANDEIRANTES)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.148-660', '1349     ', 'R CINQUENTA E UM', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.149-466', '1349     ', 'TV CINQUENTA E UM (PRQ BANDEIRANTES)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.138-680', '1349     ', 'R CINTA LARGA', 'JD MARAJOARA                  ');
INSERT INTO cd_cep_br VALUES ('78.128-490', '1349     ', 'R CIRO MONTEIRO (JD COSTA VERDE)', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('78.145-440', '1349     ', 'R CLARO ALVES DA SILVA (LOT COLINAS VERDEJANTES)', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.148-280', '1349     ', 'R CLAUDIO CLISOSTOMO AMORIM (LOT SAO SIMAO)', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.110-120', '1349     ', 'R CLOVIS HUGUENEY', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.140-170', '1349     ', 'R CENTRO-AMERICA', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('78.115-222', '1349     ', 'R CENTROPOLIS (ALAMEDA)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.115-410', '1349     ', 'R CEREJEIRAS, DOS(JD VISTA ALEGRE)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.148-330', '1349     ', 'R CERINO JOSE DA SILVA (LOT SAO SIMAO)', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.115-010', '1349     ', 'AV CERRADOS (JD CERRADOS)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.128-680', '1349     ', 'R CESAR LADEIRA (JD COSTA VERDE)', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('78.148-260', '1349     ', 'R CHAMMA MUSSA (LOT SAO SIMAO)', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.158-770', '1349     ', 'R CHAPADA DOS GUIMARAES (LOT TERRA NOVA)', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.150-660', '1349     ', 'R CHAVES (LOT MARIA IZABEL)', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('78.158-310', '1349     ', 'R CHILE (JARDIM IMPERIAL)', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('78.158-840', '1349     ', 'R CIDADE VERA (LOT TERRA NOVA)', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.135-175', '1349     ', 'R CINCO', 'JD PAULA II                   ');
INSERT INTO cd_cep_br VALUES ('78.140-120', '1349     ', 'R CINCO', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.148-620', '1349     ', 'R CINCO', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.118-170', '1349     ', 'TV CINCO(COHAB DOM ORLANDO CHAVES)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.149-360', '1349     ', 'TV CINCO (BANDEIRANTES)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.120-355', '1349     ', 'TV CINCO (COHAB CRISTO REI)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.118-390', '1349     ', 'AL CINCO (COHAB DOM BOSCO)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.118-130', '1349     ', 'R CINCO (COHAB DOM ORLANDO CHAVES)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.132-560', '1349     ', 'R CINCO (COHAB 24 DEZEMBRO)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.132-460', '1349     ', 'R CINCO (COHAB 7 MAIO)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.149-010', '1349     ', 'R CINCO (JD BUENOS AIRES)', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.132-360', '1349     ', 'R CINCO (JD CAMPOS VERDES)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.128-015', '1349     ', 'R CINCO (JD COSTA VERDE)', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('78.142-210', '1349     ', 'R CINCO (JD DAS CANOAS)', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.142-290', '1349     ', 'R CINCO (JD DAS PALMEIRAS)', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.145-802', '1349     ', 'R CINCO (JD MARIANA)', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.149-163', '1349     ', 'R CINCO (JD MUNDO NOVO)', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.142-010', '1349     ', 'R CINCO (JD NOVO NITEROI)', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.132-140', '1349     ', 'R CINCO (JD VITORIA REGIA)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.142-260', '1349     ', 'R CINCO (LOT ACACIAS)', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.142-040', '1349     ', 'R CINCO (LOT ADRIANA)', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.145-450', '1349     ', 'TV CINCO (LOT COLINAS VERDEJANTES)', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.145-452', '1349     ', 'R CINCO (LOT COLINAS VERDEJANTES)', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.155-560', '1349     ', 'R CINCO (LOT ESMERALDA)', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.142-140', '1349     ', 'R CINCO (LOT MARCIA)', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.142-100', '1349     ', 'R CINCO (LOT MARGARIDAS)', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.142-170', '1349     ', 'R CINCO (LOT NANCY)', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.160-080', '1349     ', 'R CENTO E SESSENTA', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.132-070', '1349     ', 'R CENTO E SESSENTA (JD VITORIA REGIA)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.160-050', '1349     ', 'R CENTO E SESSENTA E CINCO', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.160-052', '1349     ', 'R CENTO E SESSENTA E DOIS', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.132-156', '1349     ', 'R CENTO E SESSENTA E DOIS (JD VITORIA REGIA)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.160-680', '1349     ', 'R CENTO E SESSENTA E NOVE', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.160-053', '1349     ', 'R CENTO E SESSENTA E OITO', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.160-060', '1349     ', 'R CENTO E SESSENTA E QUATRO', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.160-720', '1349     ', 'R CENTO E SESSENTA E SEIS', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.160-690', '1349     ', 'R CENTO E SESSENTA E SETE', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.160-728', '1349     ', 'R CENTO E SESSENTA E TRES', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.160-070', '1349     ', 'R CENTO E SESSENTA E UM', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.132-060', '1349     ', 'R CENTO E SESSENTA E UM (JD VITORIA REGIA)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.160-466', '1349     ', 'R CENTO E SETE', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.145-130', '1349     ', 'R CENTO E SETE (JD VITORIA REGIA)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.160-700', '1349     ', 'R CENTO E SETENTA', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.160-560', '1349     ', 'R CENTO E SETENTA E CINCO', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.160-054', '1349     ', 'R CENTO E SETENTA E NOVE', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.160-530', '1349     ', 'R CENTO E SETENTA E OITO', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.160-570', '1349     ', 'R CENTO E SETENTA E QUATRO', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.160-550', '1349     ', 'R CENTO E SETENTA E SEIS', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.160-540', '1349     ', 'R CENTO E SETENTA E SETE', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('79.081-090', '1471     ', 'R BENEDITINOS- ATE 810/811', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('79.080-700', '1471     ', 'R BENEDITINOS- DE 812/813 AO FIM', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('79.117-710', '1471     ', 'R BENEDITO ALMEIDA', 'VL NEUSA                      ');
INSERT INTO cd_cep_br VALUES ('79.113-182', '1471     ', 'R BARIMBE', 'JD PANAMA                     ');
INSERT INTO cd_cep_br VALUES ('79.004-252', '1471     ', 'R BARIRI', 'VL GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('79.077-002', '1471     ', 'R BARNABE HONORIO DA SILVA', 'JARDIM PENFICO                ');
INSERT INTO cd_cep_br VALUES ('79.070-180', '1471     ', 'R BARONESA DE ITU', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('79.002-111', '1471     ', 'TV BARONEZA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.037-032', '1471     ', 'R BARRA BONITA', 'JD VERANEIO                   ');
INSERT INTO cd_cep_br VALUES ('79.076-030', '1471     ', 'R BARRA DA CORDA', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('79.095-220', '1471     ', 'R BARRA DO GARCAS', 'S J LAGOA                     ');
INSERT INTO cd_cep_br VALUES ('79.044-721', '1471     ', 'R BARRA DO GUARITA', 'PRQ ATLANTICO                 ');
INSERT INTO cd_cep_br VALUES ('79.113-020', '1471     ', 'R BARRA DO MENDES', 'JD PANAMA                     ');
INSERT INTO cd_cep_br VALUES ('79.108-130', '1471     ', 'R BARRA DOS BUGRES', 'VL ENTRONCAMENTO              ');
INSERT INTO cd_cep_br VALUES ('79.036-300', '1471     ', 'R BARRA FUNDA', 'VL D AZUL                     ');
INSERT INTO cd_cep_br VALUES ('79.086-390', '1471     ', 'R BARRA MANSA', 'GUANANDI                      ');
INSERT INTO cd_cep_br VALUES ('79.074-010', '1471     ', 'R BARRABAS', 'JD MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('79.093-640', '1471     ', 'R BARRANQUILHA', 'JD S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('79.065-200', '1471     ', 'R BARREIRAS', 'VL MORENINHA II               ');
INSERT INTO cd_cep_br VALUES ('79.079-020', '1471     ', 'R BARRETO', 'CH MANSOES                    ');
INSERT INTO cd_cep_br VALUES ('79.074-015', '1471     ', 'R BARRUCHELO', 'JD MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('79.118-270', '1471     ', 'R BARTIRIA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('79.009-400', '1471     ', 'R BARTOLOMEU DE GUSMAO', 'VL PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('79.009-340', '1471     ', 'R BARTOLOMEU DIAS', 'VL PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('79.094-010', '1471     ', 'R BARTOLOMEU MITRE', 'JD TIJUCA                     ');
INSERT INTO cd_cep_br VALUES ('79.045-251', '1471     ', 'R BARTOLOMEU MITRE', 'JD NOROESTE                   ');
INSERT INTO cd_cep_br VALUES ('79.065-190', '1471     ', 'R BARUERI', 'VL MORENINHA II               ');
INSERT INTO cd_cep_br VALUES ('79.044-722', '1471     ', 'R BASALTO', 'PRQ ATLANTICO                 ');
INSERT INTO cd_cep_br VALUES ('79.085-101', '1471     ', 'R BASILEU DANTAS', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.092-510', '1471     ', 'R BASILIO PRADINI', 'JD TIJUCA                     ');
INSERT INTO cd_cep_br VALUES ('79.062-721', '1471     ', 'R BASRA', 'JD ITAMARACA                  ');
INSERT INTO cd_cep_br VALUES ('79.023-330', '1471     ', 'R BATAGUASSU', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('79.034-003', '1471     ', 'R BATAIPORA', 'PRQ N ESTADOS                 ');
INSERT INTO cd_cep_br VALUES ('79.060-460', '1471     ', 'R BATALHA, DA', 'VL S EUGENIO                  ');
INSERT INTO cd_cep_br VALUES ('79.050-131', '1471     ', 'TV BATATAIS', 'JD TV MORENA                  ');
INSERT INTO cd_cep_br VALUES ('79.074-090', '1471     ', 'R BATISTA', 'VL AIMORE                     ');
INSERT INTO cd_cep_br VALUES ('79.110-021', '1471     ', 'TV BATOVI', 'VL SOBRINHO                   ');
INSERT INTO cd_cep_br VALUES ('79.083-462', '1471     ', 'TV BATURITE', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.042-620', '1471     ', 'R BATUTA', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.041-144', '1471     ', 'R BATUTA, DA', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.093-820', '1471     ', 'R BAUNA', 'JD S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('79.080-001', '1471     ', 'AV BANDEIRAS, DAS- DE 0751/0752 A 2197/2198', 'JD J CLUB                     ');
INSERT INTO cd_cep_br VALUES ('79.081-310', '1471     ', 'AV BANDEIRAS, DAS- DE 2199/2200 AO FIM', 'JD NHANHA                     ');
INSERT INTO cd_cep_br VALUES ('79.081-560', '1471     ', 'R BANDOLIN, DO', 'JD PARATI                     ');
INSERT INTO cd_cep_br VALUES ('79.112-210', '1471     ', 'R BANGU', 'VL ALMEIDA                    ');
INSERT INTO cd_cep_br VALUES ('79.065-380', '1471     ', 'AV BAOBA', 'VL MORENINHA III              ');
INSERT INTO cd_cep_br VALUES ('79.021-330', '1471     ', 'R BARAO DA TORRE', 'COOPHAFE                      ');
INSERT INTO cd_cep_br VALUES ('79.070-160', '1471     ', 'R BARAO DE CAMPINAS', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('79.083-280', '1471     ', 'R BARAO DE COCAIS', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.034-440', '1471     ', 'R BARAO DE GRAJAU', 'PRQ N ESTADOS                 ');
INSERT INTO cd_cep_br VALUES ('79.112-200', '1471     ', 'R BARAO DE ITAPARAI', 'JD PANAMA                     ');
INSERT INTO cd_cep_br VALUES ('79.070-280', '1471     ', 'R BARAO DE ITAPETININGA', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('79.070-270', '1471     ', 'R BARAO DE JUNDIAI', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('79.110-040', '1471     ', 'R BARAO DE LADARIO', 'VL SOBRINHO                   ');
INSERT INTO cd_cep_br VALUES ('79.070-150', '1471     ', 'R BARAO DE LIMEIRA', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('79.073-224', '1471     ', 'R BARAO DE LUCENA', 'JD LOS ANGELES                ');
INSERT INTO cd_cep_br VALUES ('79.062-781', '1471     ', 'R BARAO DE MARAU', 'JD ITAMARACA                  ');
INSERT INTO cd_cep_br VALUES ('79.100-630', '1471     ', 'R BARAO DE MAUA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('79.002-090', '1471     ', 'R BARAO DE MELGACO- ATE 207/208', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.002-080', '1471     ', 'R BARAO DE MELGACO- DE 209/210 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.073-181', '1471     ', 'R BARAO DE TEFE', 'JD CENTRO-OESTE               ');
INSERT INTO cd_cep_br VALUES ('79.041-430', '1471     ', 'R BARAO DE UBA', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.008-060', '1471     ', 'R BARAO DO RIO BRANCO- ATE 0662/0663', 'AMAMBAI                       ');
INSERT INTO cd_cep_br VALUES ('79.002-170', '1471     ', 'R BARAO DO RIO BRANCO- DE 0664 A 1162 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.002-175', '1471     ', 'R BARAO DO RIO BRANCO- DE 0665 A 1161 - LADO IMP', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.002-174', '1471     ', 'R BARAO DO RIO BRANCO- DE 1163 A 1701 - LADO IMP', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.002-171', '1471     ', 'R BARAO DO RIO BRANCO- DE 1164 A 1700 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.002-172', '1471     ', 'R BARAO DO RIO BRANCO- DE 1702 AO FIM - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.002-173', '1471     ', 'R BARAO DO RIO BRANCO- DE 1703 AO FIM - LADO IMP', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.034-130', '1471     ', 'R BARAUNAS', 'PRQ N ESTADOS                 ');
INSERT INTO cd_cep_br VALUES ('79.045-270', '1471     ', 'R BARBACENA', 'JD NOROESTE                   ');
INSERT INTO cd_cep_br VALUES ('79.093-060', '1471     ', 'R BARBALHA', 'JD S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('79.116-150', '1471     ', 'R BARBARA DE PAULA RIBEIRO', 'JD AT S FRANCISCO             ');
INSERT INTO cd_cep_br VALUES ('79.093-300', '1471     ', 'R BARBEDO', 'JD S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('79.013-180', '1471     ', 'R BARBEIRO SEVILHA', 'CJ RES E SUL                  ');
INSERT INTO cd_cep_br VALUES ('79.005-430', '1471     ', 'R BARBOSAS, DOS', 'AMAMBAI                       ');
INSERT INTO cd_cep_br VALUES ('79.100-432', '1471     ', 'R BARCELONA', 'VL ALBA                       ');
INSERT INTO cd_cep_br VALUES ('79.094-532', '1471     ', 'R BARDANA', 'JD TIJUCA                     ');
INSERT INTO cd_cep_br VALUES ('79.034-410', '1471     ', 'R BARIGUI', 'PRQ N ESTADOS                 ');
INSERT INTO cd_cep_br VALUES ('79.062-430', '1471     ', 'R AZIZ NACHIF', 'JD ITAMARACA                  ');
INSERT INTO cd_cep_br VALUES ('79.085-300', '1471     ', 'AV AZIZ SALAMENE', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.081-350', '1471     ', 'R AZULAO', 'JD NHANHA                     ');
INSERT INTO cd_cep_br VALUES ('79.032-300', '1471     ', 'R AZURITA', 'C BOSQUE                      ');
INSERT INTO cd_cep_br VALUES ('79.070-142', '1471     ', 'TV B', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('79.083-860', '1471     ', 'R BABACU', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.094-533', '1471     ', 'TV BABEUNA', 'JD TIJUCA                     ');
INSERT INTO cd_cep_br VALUES ('79.042-270', '1471     ', 'AV BABILONIA', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.115-021', '1471     ', 'R BACABA', 'COOPHATRABALHO                ');
INSERT INTO cd_cep_br VALUES ('79.032-530', '1471     ', 'R BACAJAI', 'C BOSQUE                      ');
INSERT INTO cd_cep_br VALUES ('79.044-460', '1471     ', 'R BACAXIRI', 'PANORAMA                      ');
INSERT INTO cd_cep_br VALUES ('79.115-230', '1471     ', 'R BACURI', 'COOPHATRABALHO                ');
INSERT INTO cd_cep_br VALUES ('79.073-101', '1471     ', 'R BADEJO', 'JD CENTRO-OESTE               ');
INSERT INTO cd_cep_br VALUES ('79.117-030', '1471     ', 'R BAEPENDI', 'VL MARLI                      ');
INSERT INTO cd_cep_br VALUES ('79.014-050', '1471     ', 'R BAGDA', 'JD PRESIDENTE                 ');
INSERT INTO cd_cep_br VALUES ('79.065-290', '1471     ', 'R BAGUARI', 'VL MORENINHA III              ');
INSERT INTO cd_cep_br VALUES ('79.002-530', '1471     ', 'R BAHIA- ATE 1019/1020', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.010-241', '1471     ', 'R BAHIA- DE 1021/1022 A 1426/1427', 'Mte Castelo                   ');
INSERT INTO cd_cep_br VALUES ('79.010-240', '1471     ', 'R BAHIA- DE 1428/1429 AO FIM', 'Mte Castelo                   ');
INSERT INTO cd_cep_br VALUES ('79.093-610', '1471     ', 'R BAIRRO ALTO', 'JD S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('79.630-590', '1494     ', 'R RIO VERDE', 'VL FERROVIARIOS               ');
INSERT INTO cd_cep_br VALUES ('79.108-275', '1471     ', 'R BALBOA', 'N INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('79.097-130', '1471     ', 'R BALEIA, DA', 'COOPHAVILA II                 ');
INSERT INTO cd_cep_br VALUES ('79.076-140', '1471     ', 'R BALIZA', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('79.070-021', '1471     ', 'R BALNEARIO', 'JD MORENAO                    ');
INSERT INTO cd_cep_br VALUES ('79.074-041', '1471     ', 'R BALSAMO', 'JD MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('79.060-000', '1471     ', 'AV COSTA E SILVA- DE 1273 A 2773 - LADO IMPAR', 'VL OLINDA                     ');
INSERT INTO cd_cep_br VALUES ('79.070-000', '1471     ', 'AV COSTA E SILVA- DE 1282 A 2774 - LADO PAR', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('79.063-000', '1471     ', 'AV COSTA E SILVA- DE 2775 A 3821 - LADO IMPAR', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('79.071-390', '1471     ', 'AV COSTA E SILVA- DE 2776 A 3820 - LADO PAR', 'JD MONUMENTO                  ');
INSERT INTO cd_cep_br VALUES ('79.072-000', '1471     ', 'AV COSTA E SILVA- DE 3822 AO FIM - LADO PAR', 'CH MANSOES                    ');
INSERT INTO cd_cep_br VALUES ('79.064-000', '1471     ', 'AV COSTA E SILVA- DE 3823 AO FIM - LADO IMPAR', 'VL C MORENA                   ');
INSERT INTO cd_cep_br VALUES ('79.008-311', '1471     ', 'PC COSTA MARQUES', 'AMAMBAI                       ');
INSERT INTO cd_cep_br VALUES ('79.003-107', '1471     ', 'R COSTA MARQUES', 'I PARK                        ');
INSERT INTO cd_cep_br VALUES ('79.083-800', '1471     ', 'AV COSTA MELO', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.015-240', '1471     ', 'R COSTA RICA', 'JD PRESIDENTE                 ');
INSERT INTO cd_cep_br VALUES ('79.116-400', '1471     ', 'R COTEGIPE- ATE 648/649', 'VL N S GRACAS                 ');
INSERT INTO cd_cep_br VALUES ('79.117-190', '1471     ', 'R COTEGIPE- DE 650/651 AO FIM', 'COOPHASUL                     ');
INSERT INTO cd_cep_br VALUES ('79.090-293', '1471     ', 'R COTIA', 'VL ANAHY                      ');
INSERT INTO cd_cep_br VALUES ('79.013-560', '1471     ', 'R COTINGA', 'M VERDE                       ');
INSERT INTO cd_cep_br VALUES ('79.034-035', '1471     ', 'R COTIPORA', 'PRQ N ESTADOS                 ');
INSERT INTO cd_cep_br VALUES ('79.013-793', '1471     ', 'R COTOVIA', 'M VERDE                       ');
INSERT INTO cd_cep_br VALUES ('79.013-561', '1471     ', 'R COTOXO', 'C ANTONINO                    ');
INSERT INTO cd_cep_br VALUES ('79.002-522', '1471     ', 'R COUTO DE MAGALHAES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.097-480', '1471     ', 'AV COXILHAS, DAS', 'JD CORCOVADO                  ');
INSERT INTO cd_cep_br VALUES ('79.013-550', '1471     ', 'R COXIM', 'C ANTONINO                    ');
INSERT INTO cd_cep_br VALUES ('79.045-362', '1471     ', 'R COXIPO', 'JD NOROESTE                   ');
INSERT INTO cd_cep_br VALUES ('79.090-251', '1471     ', 'R CRATO', 'VL B HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('79.102-280', '1471     ', 'R CRAVOS, DOS', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('79.092-410', '1471     ', 'R CRETA', 'JD TIJUCA                     ');
INSERT INTO cd_cep_br VALUES ('79.108-281', '1471     ', 'R CRICIUMA', 'JD INAPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('79.110-580', '1471     ', 'AV CRISANTEMOS, DOS', 'L TRABALHADOR                 ');
INSERT INTO cd_cep_br VALUES ('79.052-065', '1471     ', 'R CRISTAL', 'VL MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('79.044-845', '1471     ', 'R CRISTALANDIA', 'PRQ ATLANTICO                 ');
INSERT INTO cd_cep_br VALUES ('79.014-440', '1471     ', 'TV CRISTALDO', 'JD PRESIDENTE                 ');
INSERT INTO cd_cep_br VALUES ('79.060-280', '1471     ', 'R CRISTALINA', 'VL ALBUQUERQUE                ');
INSERT INTO cd_cep_br VALUES ('79.017-000', '1471     ', 'AV CORONEL ANTONINO- DE 4999 A 6999 - LADO IMPAR', 'N LIMA                        ');
INSERT INTO cd_cep_br VALUES ('79.035-000', '1471     ', 'AV CORONEL ANTONINO- DE 5200 AO FIM - LADO PAR', 'JD MONTEVIDEO                 ');
INSERT INTO cd_cep_br VALUES ('79.018-000', '1471     ', 'AV CORONEL ANTONIO- DE 7001 AO FIM - LADO IMPAR', 'JD COLUMBIA                   ');
INSERT INTO cd_cep_br VALUES ('79.091-340', '1471     ', 'R CORONEL ATHOS P. DA SILVEIRA- ATE 0999/1000', 'JD S CONRADO                  ');
INSERT INTO cd_cep_br VALUES ('79.093-782', '1471     ', 'R CORONEL ATHOS P. DA SILVEIRA- DE 1001/1002 AO', 'JD S CONRADO                  ');
INSERT INTO cd_cep_br VALUES ('79.062-620', '1471     ', 'TV CORONEL AVIADOR CAMPOS', 'JD ITAMARACA                  ');
INSERT INTO cd_cep_br VALUES ('79.062-610', '1471     ', 'R CORONEL AVIADOR HELENO LEAL', 'JD ITAMARACA                  ');
INSERT INTO cd_cep_br VALUES ('79.009-120', '1471     ', 'R CORONEL BALDUINO', 'VL PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('79.051-110', '1471     ', 'R CORONEL BENTO', 'VL V BOAS                     ');
INSERT INTO cd_cep_br VALUES ('79.040-452', '1471     ', 'R CORONEL CACILDO ARANTES', 'CH CACHOEIRA                  ');
INSERT INTO cd_cep_br VALUES ('79.005-340', '1471     ', 'R CORONEL CAMISAO', 'AMAMBAI                       ');
INSERT INTO cd_cep_br VALUES ('79.002-339', '1471     ', 'TV CORONEL EDGARDE GOMES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.011-300', '1471     ', 'R CORONEL ESTEVAO ALVES CORREA- ATE 681/682', 'C ANTONINO                    ');
INSERT INTO cd_cep_br VALUES ('79.013-090', '1471     ', 'R CORONEL ESTEVAO ALVES CORREA- DE 683/684 AO FI', 'CJ RES E SUL                  ');
INSERT INTO cd_cep_br VALUES ('79.093-170', '1471     ', 'R CORONEL JOSE HELIO', 'JD S CONRADO                  ');
INSERT INTO cd_cep_br VALUES ('79.074-530', '1471     ', 'R CORONEL JOSE VIEIRA BRAGA', 'PRQ RES I C NETTO             ');
INSERT INTO cd_cep_br VALUES ('79.004-610', '1471     ', 'R CORONEL MANOEL CECILIO', 'JD S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('79.002-291', '1471     ', 'TV CORONEL MARIO PINTO PEIXOTO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('79.110-200', '1471     ', 'R CORONEL MIQUELINO BARBOSA', 'VL SOBRINHO                   ');
INSERT INTO cd_cep_br VALUES ('79.073-268', '1471     ', 'R CORONEL MOREIRA CESAR', 'JD LOS ANGELES                ');
INSERT INTO cd_cep_br VALUES ('79.051-140', '1471     ', 'AV CORONEL PORTO CARRERO', 'VL V BOAS                     ');
INSERT INTO cd_cep_br VALUES ('79.005-080', '1471     ', 'R CORONEL QUITO', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('79.090-030', '1471     ', 'R CORONEL ROGACIANO FERREIRA MENDES', 'VL TAVEIROPOLIS               ');
INSERT INTO cd_cep_br VALUES ('79.041-110', '1471     ', 'R CORONEL SALUSTIANO LIMA', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.041-580', '1471     ', 'AV CORONEL ULISSES DE LIMA', 'JD S LOURENCO                 ');
INSERT INTO cd_cep_br VALUES ('79.107-340', '1471     ', 'R CORONEL ZELITO ALVES RIBEIRO', 'JD ZE PEREIRA                 ');
INSERT INTO cd_cep_br VALUES ('79.010-340', '1471     ', 'R CORONEL ZOZIMO', 'C ANTONINO                    ');
INSERT INTO cd_cep_br VALUES ('79.062-162', '1471     ', 'R CORPUS', 'JD ITAMARACA                  ');
INSERT INTO cd_cep_br VALUES ('79.086-121', '1471     ', 'TV CORREDOR', 'GUANANDI                      ');
INSERT INTO cd_cep_br VALUES ('79.017-175', '1471     ', 'R CORRETORES, DOS', 'JD ANACHE                     ');
INSERT INTO cd_cep_br VALUES ('79.032-470', '1471     ', 'R CORRUIRA', 'C BOSQUE                      ');
INSERT INTO cd_cep_br VALUES ('79.012-180', '1471     ', 'R CORRUPIAO', 'CJ RES O PECORA               ');
INSERT INTO cd_cep_br VALUES ('79.035-280', '1471     ', 'R CORSEGA', 'JD MONTEVIDEO                 ');
INSERT INTO cd_cep_br VALUES ('79.021-180', '1471     ', 'R CORTICEIRA', 'V BOSQUE                      ');
INSERT INTO cd_cep_br VALUES ('79.071-450', '1471     ', 'TV CORTUME', 'JD COLIBRI                    ');
INSERT INTO cd_cep_br VALUES ('79.011-050', '1471     ', 'R CORUMBA', 'Mte Castelo                   ');
INSERT INTO cd_cep_br VALUES ('79.006-030', '1471     ', 'R CORUMBA', 'COHAFAMA                      ');
INSERT INTO cd_cep_br VALUES ('79.050-271', '1471     ', 'TV CORUMBAIBA', 'JD TV MORENA                  ');
INSERT INTO cd_cep_br VALUES ('79.097-330', '1471     ', 'R COQUEIRINHO', 'JD TARUMA                     ');
INSERT INTO cd_cep_br VALUES ('79.034-180', '1471     ', 'R COQUEIROS, DOS', 'PRQ N ESTADOS                 ');
INSERT INTO cd_cep_br VALUES ('79.086-112', '1471     ', 'R CORA', 'GUANANDI                      ');
INSERT INTO cd_cep_br VALUES ('79.040-510', '1471     ', 'R CORA CORALINA', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('79.005-310', '1471     ', 'TV CORAL', 'AMAMBAI                       ');
INSERT INTO cd_cep_br VALUES ('79.045-090', '1471     ', 'R CORCOVADO, DO', 'JD NOROESTE                   ');
INSERT INTO cd_cep_br VALUES ('79.045-180', '1471     ', 'R CORDAS, DAS', 'JD NOROESTE                   ');
INSERT INTO cd_cep_br VALUES ('79.042-541', '1471     ', 'TV CORDAS, DAS', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.050-610', '1471     ', 'R CORDEIRO', 'VL IEDA                       ');
INSERT INTO cd_cep_br VALUES ('79.034-021', '1471     ', 'R CORDELIA', 'PRQ N ESTADOS                 ');
INSERT INTO cd_cep_br VALUES ('79.117-461', '1471     ', 'R CORDISBURGO', 'VL NASSER                     ');
INSERT INTO cd_cep_br VALUES ('79.050-171', '1471     ', 'TV CORDOBA', 'JD TV MORENA                  ');
INSERT INTO cd_cep_br VALUES ('79.094-410', '1471     ', 'TV COREIA', 'S J LAGOA                     ');
INSERT INTO cd_cep_br VALUES ('79.035-301', '1471     ', 'TV COREMO', 'JD MONTEVIDEO                 ');
INSERT INTO cd_cep_br VALUES ('79.012-040', '1471     ', 'R CORGUINHO', 'Mte Castelo                   ');
INSERT INTO cd_cep_br VALUES ('79.018-011', '1471     ', 'R CORIATUBA', 'JD COLUMBIA                   ');
INSERT INTO cd_cep_br VALUES ('79.082-150', '1471     ', 'TV CORIBE', 'GUANANDI II                   ');
INSERT INTO cd_cep_br VALUES ('79.052-180', '1471     ', 'R CORINDON', 'COOPHARADIO                   ');
INSERT INTO cd_cep_br VALUES ('79.044-843', '1471     ', 'R CORINTHIANS, DOS', 'PRQ ATLANTICO                 ');
INSERT INTO cd_cep_br VALUES ('79.045-280', '1471     ', 'R CORINTO', 'JD NOROESTE                   ');
INSERT INTO cd_cep_br VALUES ('79.037-260', '1471     ', 'AV CORINTO', 'JD VERANEIO                   ');
INSERT INTO cd_cep_br VALUES ('79.005-220', '1471     ', 'R CORIOLANO FERRAZ BAIS', 'AMAMBAI                       ');
INSERT INTO cd_cep_br VALUES ('79.034-004', '1471     ', 'R CORNELIO PROCOPIO', 'PRQ N ESTADOS                 ');
INSERT INTO cd_cep_br VALUES ('79.013-240', '1471     ', 'R COROACAO DE POMPEIA', 'CJ RES E SUL                  ');
INSERT INTO cd_cep_br VALUES ('79.081-000', '1471     ', 'R COROADOS', 'VL PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('79.036-180', '1471     ', 'R CORONEL ADAO FERREIRA DA SILVA CABRAL', 'VL D AZUL                     ');
INSERT INTO cd_cep_br VALUES ('79.093-320', '1471     ', 'R CORONEL ADAUTO BARBOSA', 'JD S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('79.103-830', '1471     ', 'R CORONEL AFRANIO FIALHO DE FIGUEIREDO', 'RES A M COUTO                 ');
INSERT INTO cd_cep_br VALUES ('79.010-000', '1471     ', 'AV CORONEL ANTONINO- ATE 0871 - LADO IMPAR', 'C ANTONINO                    ');
INSERT INTO cd_cep_br VALUES ('79.040-400', '1471     ', 'R IMBUZEIRO', 'CH CACHOEIRA                  ');
INSERT INTO cd_cep_br VALUES ('79.093-630', '1471     ', 'R IMENEARI', 'JD S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('79.004-384', '1471     ', 'R IMIGRANTES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.016-400', '1471     ', 'R SEBASTIAO PEREIRA BORGES', 'N LIMA                        ');
INSERT INTO cd_cep_br VALUES ('79.010-480', '1471     ', 'R SEBASTIAO TAVEIRA', 'Mte Castelo                   ');
INSERT INTO cd_cep_br VALUES ('79.043-035', '1471     ', 'TV SECRETARIAS, DAS', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.075-114', '1471     ', 'R SEGISMUNDO TAVARES SANTANA', 'PRQ LAGEADO                   ');
INSERT INTO cd_cep_br VALUES ('79.090-220', '1471     ', 'R SAO JERONIMO', 'VL ANAHY                      ');
INSERT INTO cd_cep_br VALUES ('79.051-010', '1471     ', 'R SAO JOAO', 'VL V BOAS                     ');
INSERT INTO cd_cep_br VALUES ('79.117-232', '1471     ', 'R SAO JOAO BATISTA', 'VL NASSER                     ');
INSERT INTO cd_cep_br VALUES ('79.011-450', '1471     ', 'R SAO JOAO BOSCO', 'Mte Castelo                   ');
INSERT INTO cd_cep_br VALUES ('79.116-300', '1471     ', 'R SAO JOAQUIM', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('79.020-130', '1471     ', 'R SAO JORGE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.011-200', '1471     ', 'R SAO JOSE', 'Mte Castelo                   ');
INSERT INTO cd_cep_br VALUES ('79.010-450', '1471     ', 'R SAO JUDAS TADEU', 'Mte Castelo                   ');
INSERT INTO cd_cep_br VALUES ('79.032-279', '1471     ', 'AL SAO KOMATSU', 'PORTAL ITAYARA                ');
INSERT INTO cd_cep_br VALUES ('79.116-200', '1471     ', 'R SAO LAZARO', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('79.010-380', '1471     ', 'R SAO LEOPOLDO', 'Mte Castelo                   ');
INSERT INTO cd_cep_br VALUES ('79.051-852', '1471     ', 'R SAO LINO', 'VL V BOAS                     ');
INSERT INTO cd_cep_br VALUES ('79.100-260', '1471     ', 'R SAO LOURENCO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('79.117-200', '1471     ', 'R SAO LUCAS', 'VL NASSER                     ');
INSERT INTO cd_cep_br VALUES ('79.102-020', '1471     ', 'R SAO LUIS', 'JD IMA                        ');
INSERT INTO cd_cep_br VALUES ('79.036-040', '1471     ', 'R SAO LUIS DE CACERES', 'VL D AZUL                     ');
INSERT INTO cd_cep_br VALUES ('79.011-280', '1471     ', 'R SAO LUIS GONZAGA', 'C ANTONINO                    ');
INSERT INTO cd_cep_br VALUES ('79.116-482', '1471     ', 'R SAO MANOEL', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('79.006-210', '1471     ', 'PC SAO MARCOS', 'GUANANDI                      ');
INSERT INTO cd_cep_br VALUES ('79.041-371', '1471     ', 'TV SAO MARCOS', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('79.080-400', '1471     ', 'R SAO MARTINHO', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('79.117-210', '1471     ', 'R SAO MATEUS', 'VL NASSER                     ');
INSERT INTO cd_cep_br VALUES ('79.118-511', '1471     ', 'R SAO MAXIMIANO', 'JD SEMINARIO                  ');
INSERT INTO cd_cep_br VALUES ('79.050-450', '1471     ', 'R SAO MIGUEL', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('79.116-270', '1471     ', 'AV SAO NICOLAU', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('79.002-270', '1471     ', 'R SAO PAULO- ATE 0300/0301', 'Mte Castelo                   ');
INSERT INTO cd_cep_br VALUES ('79.010-050', '1471     ', 'R SAO PAULO- DE 0302/0303 A 1449/1450', 'Mte Castelo                   ');
INSERT INTO cd_cep_br VALUES ('79.022-140', '1471     ', 'R SAO PAULO- DE 1451/1452 AO FIM', 'VL GOMES                      ');
INSERT INTO cd_cep_br VALUES ('79.004-102', '1471     ', 'TV SAO PEDRO', 'JD S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('79.116-220', '1471     ', 'R SAO RAFAEL', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('79.116-330', '1471     ', 'R SAO RAMAO', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('79.051-230', '1471     ', 'R SAO REMO', 'VL V BOAS                     ');
INSERT INTO cd_cep_br VALUES ('79.006-230', '1471     ', 'R SAO ROQUE', 'VL TAQUARUSSU                 ');
INSERT INTO cd_cep_br VALUES ('79.090-120', '1471     ', 'R SAO SEBASTIAO', 'VL TAVEIROPOLIS               ');
INSERT INTO cd_cep_br VALUES ('79.022-350', '1471     ', 'R SAO SEPE- ATE 295/296', 'C ANTONINO                    ');
INSERT INTO cd_cep_br VALUES ('79.010-510', '1471     ', 'R SAO SEPE- DE 297/298 AO FIM', 'Mte Castelo                   ');
INSERT INTO cd_cep_br VALUES ('79.118-738', '1471     ', 'R SAO SIMIAO', 'JD SEMINARIO                  ');
INSERT INTO cd_cep_br VALUES ('79.116-260', '1471     ', 'R SAO THOMAS', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('79.116-361', '1471     ', 'R SANTO ONOFRE', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('79.042-811', '1471     ', 'AL SANTOS', 'JD ITATIAIA                   ');
INSERT INTO cd_cep_br VALUES ('79.004-670', '1471     ', 'R SANTOS', 'JD S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('79.008-560', '1471     ', 'R SANTOS DUMONT- ATE 290/291', 'CABREUVA                      ');
INSERT INTO cd_cep_br VALUES ('79.009-520', '1471     ', 'R SANTOS DUMONTDE 292/293 AO FIM', 'VL PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('79.074-048', '1471     ', 'R SANTOS MONTEIRO', 'JD MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('79.117-181', '1471     ', 'R SAO BARTOLOMEU', 'VL NASSER                     ');
INSERT INTO cd_cep_br VALUES ('79.118-600', '1471     ', 'R SAO BASILIO', 'JD SEMINARIO                  ');
INSERT INTO cd_cep_br VALUES ('79.116-280', '1471     ', 'R SAO BENEDITO', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('79.004-180', '1471     ', 'R SAO BENTO', 'JD S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('79.100-560', '1471     ', 'R SAO BERNARDO', 'VL D CAXIAS                   ');
INSERT INTO cd_cep_br VALUES ('79.022-360', '1471     ', 'R SAO BORJA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('79.112-332', '1471     ', 'R SAO BRAS', 'VL PALMIRA                    ');
INSERT INTO cd_cep_br VALUES ('79.100-590', '1471     ', 'R SAO CAETANO', 'VL D CAXIAS                   ');
INSERT INTO cd_cep_br VALUES ('79.116-210', '1471     ', 'R SAO CAMILO', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('79.116-340', '1471     ', 'R SAO CARLOS', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('79.090-252', '1471     ', 'R SAO CIRO', 'VL ANAHY                      ');
INSERT INTO cd_cep_br VALUES ('79.116-230', '1471     ', 'R SAO CLEMENTE', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('79.080-420', '1471     ', 'R SAO COSME E DAMIAO- ATE 390/391', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('79.050-390', '1471     ', 'R SAO COSME E DAMIAO- DE 392/393 AO FIM', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('79.041-590', '1471     ', 'R SAO COSMOS', 'JD S LOURENCO                 ');
INSERT INTO cd_cep_br VALUES ('79.036-270', '1471     ', 'R SAO CRISPIM', 'VL D AZUL                     ');
INSERT INTO cd_cep_br VALUES ('79.116-240', '1471     ', 'R SAO CRISTOVAO', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('79.040-190', '1471     ', 'R SAO DIMAS', 'VL M C LIMA                   ');
INSERT INTO cd_cep_br VALUES ('79.115-560', '1471     ', 'R SAO DOMINGOS', 'VL M TAVEIRA                  ');
INSERT INTO cd_cep_br VALUES ('79.118-510', '1471     ', 'R SAO FAUSTINO', 'JD SEMINARIO                  ');
INSERT INTO cd_cep_br VALUES ('79.117-438', '1471     ', 'R SAO FELIPE', 'VL NEUSA                      ');
INSERT INTO cd_cep_br VALUES ('79.051-210', '1471     ', 'R SAO FELIX', 'VL V BOAS                     ');
INSERT INTO cd_cep_br VALUES ('79.022-095', '1471     ', 'R SAO FLORIANO', 'MTE CARLO                     ');
INSERT INTO cd_cep_br VALUES ('79.040-170', '1471     ', 'R SAO FRANCISCO DE ASSIS', 'VL M C LIMA                   ');
INSERT INTO cd_cep_br VALUES ('79.006-150', '1471     ', 'R SAO GABRIEL', 'VL TAQUARUSSU                 ');
INSERT INTO cd_cep_br VALUES ('79.005-520', '1471     ', 'R SAO GERALDO', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('79.117-465', '1471     ', 'R SAO GERONIMO', 'VL NASSER                     ');
INSERT INTO cd_cep_br VALUES ('79.118-570', '1471     ', 'R SAO GILBERTO', 'JD SEMINARIO                  ');
INSERT INTO cd_cep_br VALUES ('79.117-261', '1471     ', 'R SAO GONCALO', 'VL NASSER                     ');
INSERT INTO cd_cep_br VALUES ('79.116-290', '1471     ', 'R SAO GREGORIO', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('79.118-736', '1471     ', 'R SAO HELADIO', 'JD SEMINARIO                  ');
INSERT INTO cd_cep_br VALUES ('79.118-737', '1471     ', 'R SAO HIGINIO', 'JD SEMINARIO                  ');
INSERT INTO cd_cep_br VALUES ('79.044-875', '1471     ', 'R SANTA LEOCADIA', 'PRQ ATLANTICO                 ');
INSERT INTO cd_cep_br VALUES ('79.051-240', '1471     ', 'R SANTA LINA', 'VL V BOAS                     ');
INSERT INTO cd_cep_br VALUES ('79.118-735', '1471     ', 'R SANTA LUCIA', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('79.106-011', '1471     ', 'R SANTA LUZ', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('79.036-310', '1471     ', 'AV SANTA LUZIA', 'VL NASCENTE                   ');
INSERT INTO cd_cep_br VALUES ('79.032-100', '1471     ', 'AV SANTA LUZIA', 'C BOSQUE                      ');
INSERT INTO cd_cep_br VALUES ('79.102-461', '1471     ', 'PC SANTA LUZIA', 'JD IMA                        ');
INSERT INTO cd_cep_br VALUES ('79.116-580', '1471     ', 'R SANTA MADALENA', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('79.097-390', '1471     ', 'R SANTA MALVINA', 'JD TARUMA                     ');
INSERT INTO cd_cep_br VALUES ('79.011-190', '1471     ', 'R SANTA MARIA', 'Mte Castelo                   ');
INSERT INTO cd_cep_br VALUES ('79.041-510', '1471     ', 'R SANTA MARINA', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.116-484', '1471     ', 'R SANTA MARTA', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('79.116-502', '1471     ', 'R SANTA MONICA', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('79.083-350', '1471     ', 'R SANTA QUITERIA', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('79.116-550', '1471     ', 'R SANTA ROSA', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('79.040-151', '1471     ', 'R SANTA ROSA DE LIMA', 'VL M C LIMA                   ');
INSERT INTO cd_cep_br VALUES ('79.083-760', '1471     ', 'R SANTA ROSALIA', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.004-330', '1471     ', 'R SANTA TEREZA', 'VL R PIRES                    ');
INSERT INTO cd_cep_br VALUES ('79.040-790', '1471     ', 'R SANTA TEREZINHA', 'VL M C LIMA                   ');
INSERT INTO cd_cep_br VALUES ('79.051-200', '1471     ', 'R SANTANA', 'JD TV MORENA                  ');
INSERT INTO cd_cep_br VALUES ('79.073-216', '1471     ', 'R SANTAREM', 'JD SUMATRA                    ');
INSERT INTO cd_cep_br VALUES ('78.055-405', '1346     ', 'R MIRASSOL DO OESTE', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('79.080-220', '1471     ', 'AV TENENTE PEDRO CORREA DUNCAN', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('79.090-140', '1471     ', 'R TENENTE TINOCO', 'VL TAVEIROPOLIS               ');
INSERT INTO cd_cep_br VALUES ('79.020-090', '1471     ', 'R TENENTE WALDEVINO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.091-652', '1471     ', 'R TENENTE-CORONEL M. CAMPOS', 'RES OLIVEIRA                  ');
INSERT INTO cd_cep_br VALUES ('79.113-200', '1471     ', 'R TENERE', 'JD PANAMA                     ');
INSERT INTO cd_cep_br VALUES ('78.160-590', '1349     ', 'R CENTO E SETENTA E TRES', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.160-055', '1349     ', 'R CENTO E SETENTA E UM', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.160-272', '1349     ', 'R CENTO E TRES', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.132-030', '1349     ', 'R CENTO E TRES (JD VITORIA REGIA)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.160-610', '1349     ', 'R CENTO E TRINTA', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.160-150', '1349     ', 'R CENTO E TRINTA E NOVE', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.160-620', '1349     ', 'R CENTO E TRINTA E OITO', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.160-360', '1349     ', 'R CENTO E TRINTA E QUATRO', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.160-155', '1349     ', 'R CENTO E TRINTA E SETE', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.160-274', '1349     ', 'R CENTO E UM', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.132-115', '1349     ', 'R CENTO E UM (JD VITORIA REGIA)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.160-365', '1349     ', 'R CENTO E VINTE E NOVE', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.160-600', '1349     ', 'R CENTO E VINTE E SEIS', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.120-796', '1349     ', 'AV CENTRAL (JD BEIRA RIO)', 'PRQ LAGO                      ');
INSERT INTO cd_cep_br VALUES ('78.140-165', '1349     ', 'R CENTRAL (LOT PANORAMA)', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('78.160-035', '1349     ', 'R CENTO E CINQUENTA E CINCO', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.160-020', '1349     ', 'TV CENTO E CINQUENTA E DOIS', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.132-042', '1349     ', 'R CENTO E CINQUENTA E DOIS (JD VITORIA REGIA)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.132-080', '1349     ', 'R CENTO E CINQUENTA E NOVE (JD VITORIA REGIA)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.160-490', '1349     ', 'R CENTO E CINQUENTA E TRES', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.132-044', '1349     ', 'R CENTO E CINQUENTA E UM (JD VITORA REGIA)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.160-253', '1349     ', 'R CENTO E DEZ', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.132-150', '1349     ', 'R CENTO E DEZ (JD VITORIA REGIA)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.160-470', '1349     ', 'R CENTO E DEZESSEIS', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.160-240', '1349     ', 'R CENTO E DOIS', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.132-046', '1349     ', 'R CENTO E DOIS (JD VITORIA REGIA)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.160-520', '1349     ', 'R CENTO E DOZE', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.160-462', '1349     ', 'R CENTO E NOVE', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.132-152', '1349     ', 'R CENTO E NOVE (JD VITORIA REGIA)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.160-760', '1349     ', 'R CENTO E NOVENTA E CINCO', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.160-725', '1349     ', 'R CENTO E NOVENTA E NOVE', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.160-730', '1349     ', 'R CENTO E NOVENTA E OITO', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.160-660', '1349     ', 'R CENTO E NOVENTA E QUATRO', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.160-750', '1349     ', 'R CENTO E NOVENTA E SEIS', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.160-740', '1349     ', 'R CENTO E NOVENTA E SETE', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.160-255', '1349     ', 'R CENTO E NOVENTA E UM', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.160-510', '1349     ', 'R CENTO E OITENTA', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.160-330', '1349     ', 'R CENTO E OITENTA E QUATRO', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.160-242', '1349     ', 'R CENTO E OITENTA E SETE', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.160-375', '1349     ', 'R CENTO E OITENTA E TRES', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.160-495', '1349     ', 'R CENTO E OITENTA E UM', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.160-257', '1349     ', 'R CENTO E OITO', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.132-154', '1349     ', 'R CENTO E OITO (JD VITORIA REGIA)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.160-464', '1349     ', 'R CENTO E ONZE', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.160-262', '1349     ', 'R CENTO E QUARENTA E CINCO', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.160-264', '1349     ', 'R CENTO E QUARENTA E NOVE', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.160-640', '1349     ', 'R CENTO E QUARENTA E OITO', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.160-630', '1349     ', 'R CENTO E QUARENTA E QUATRO', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.160-266', '1349     ', 'R CENTO E QUARENTA E SETE', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.160-135', '1349     ', 'R CENTO E QUARENTA E TRES', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.160-268', '1349     ', 'R CENTO E QUATRO', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.160-246', '1349     ', 'R CENTO E SEIS', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.132-120', '1349     ', 'R CENTO E SEIS (JD VITORIA REGIA)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.128-080', '1349     ', 'R CARLOS GALHARDO (JD COSTA VERDE)', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('78.128-060', '1349     ', 'R CARLOS GARDEL (JD COSTA VERDE)', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('78.148-040', '1349     ', 'R CARLOS GOMES', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.110-700', '1349     ', 'R CARLOS GOMES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.110-475', '1349     ', 'R CARLOS GOMES (PAMPULHA)', 'JD POTIGUAR                   ');
INSERT INTO cd_cep_br VALUES ('78.128-140', '1349     ', 'R CARMEN MIRANDA (JD COSTA VERDE)', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('78.128-180', '1349     ', 'R CARTOLA (JD COSTA VERDE)', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('78.160-040', '1349     ', 'R CARUARU', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.120-750', '1349     ', 'R CASAL VASCO', 'PRQ LAGO                      ');
INSERT INTO cd_cep_br VALUES ('78.120-760', '1349     ', 'R CASCATINHA', 'PRQ LAGO                      ');
INSERT INTO cd_cep_br VALUES ('78.148-130', '1349     ', 'R CASSUNUNGA', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.155-400', '1349     ', 'R CASTANHOLA (MAPIM)', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.110-200', '1349     ', 'AV CASTELO BRANCO- ATE 929/930', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.125-700', '1349     ', 'AV CASTELO BRANCO- 931/932 AO FIM', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('78.150-530', '1349     ', 'R CASTELO BRANCO (LOT MARIA IZABEL)', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('78.125-590', '1349     ', 'R CASTRO ALVES', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('78.148-600', '1349     ', 'R CATORZE', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.118-205', '1349     ', 'R CATORZE (COHAB DOM ORLANDO CHAVES)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.145-010', '1349     ', 'R CATORZE (COHAB PRIMAVERA)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.142-226', '1349     ', 'R CATORZE (JD DAS CANOAS)', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.142-304', '1349     ', 'R CATORZE (JD DAS PALMEIRAS)', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.145-810', '1349     ', 'R CATORZE (JD MARIANA)', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.149-176', '1349     ', 'R CATORZE (JD MUNDO NOVO)', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.145-432', '1349     ', 'R CATORZE (LOT COLINAS VERDEJANTES)', 'N S GUIA                      ');
INSERT INTO cd_cep_br VALUES ('78.142-160', '1349     ', 'R CATORZE (LOT NANCY)', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.149-374', '1349     ', 'R CATORZE (PRQ BANDEIRANTES)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.149-320', '1349     ', 'R CATORZE (PRQ SABIA)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.138-110', '1349     ', 'R CAVALCANTE', 'A VERMELHA                    ');
INSERT INTO cd_cep_br VALUES ('78.158-150', '1349     ', 'R CEARA', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('78.130-720', '1349     ', 'R CECILIO PEREIRA', 'N S GUIA                      ');
INSERT INTO cd_cep_br VALUES ('78.115-440', '1349     ', 'R CEDROS, DOS(JD VISTA ALEGRE)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.128-260', '1349     ', 'R CELESTINA FERREIRA (SANTA MARIA I)', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('78.148-820', '1349     ', 'R CEM (LOT NOVA FRONTEIRA)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.148-810', '1349     ', 'R CENTO E CICOENTA (LOT NOVA FRONTEIRA)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.160-252', '1349     ', 'R CENTO E CINCO', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.132-100', '1349     ', 'R CENTO E CINCO (JD VITORIA REGIA)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.115-630', '1349     ', 'R ADEMAR DE BARROS (MANGA)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.145-025', '1349     ', 'R DEZOITO (COHAB PRIMAVERA)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.142-204', '1349     ', 'R DEZOITO (JD DAS CANOAS)', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.145-807', '1349     ', 'R DEZOITO (JD MARIANA)', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.149-183', '1349     ', 'R DEZOITO (JD MUNDO NOVO)', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.142-058', '1349     ', 'R DEZOITO (JD NOVO NITEROI)', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('79.013-220', '1471     ', 'R BALSAS, DAS', 'CJ RES E SUL                  ');
INSERT INTO cd_cep_br VALUES ('79.115-751', '1471     ', 'R BALSEMIN', 'PRQ LARANJAIS                 ');
INSERT INTO cd_cep_br VALUES ('79.052-510', '1471     ', 'R BALTAZAR DE SOUZA', 'PRQ RES VIEIRA                ');
INSERT INTO cd_cep_br VALUES ('79.015-210', '1471     ', 'R BALTICO', 'JD PRESIDENTE                 ');
INSERT INTO cd_cep_br VALUES ('79.045-310', '1471     ', 'R BANANAL, DO', 'JD NOROESTE                   ');
INSERT INTO cd_cep_br VALUES ('79.043-011', '1471     ', 'TV BANCARIOS, DOS', 'RES RANCHARIA                 ');
INSERT INTO cd_cep_br VALUES ('79.045-380', '1471     ', 'R ATOBA', 'JD NOROESTE                   ');
INSERT INTO cd_cep_br VALUES ('79.005-670', '1471     ', 'AV BANDEIRANTES- ATE 1000 - LADO PAR', 'AMAMBAI                       ');
INSERT INTO cd_cep_br VALUES ('79.005-671', '1471     ', 'AV BANDEIRANTES- ATE 1001 - LADO IMPAR', 'AMAMBAI                       ');
INSERT INTO cd_cep_br VALUES ('79.006-000', '1471     ', 'AV BANDEIRANTES- DE 1002 AO FIM - LADO PAR', 'GUANANDI                      ');
INSERT INTO cd_cep_br VALUES ('79.006-001', '1471     ', 'AV BANDEIRANTES- DE 1003 AO FIM - LADO IMPAR', 'GUANANDI                      ');
INSERT INTO cd_cep_br VALUES ('79.005-620', '1471     ', 'AV BANDEIRAS, DAS- ATE 0749/0750', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('79.073-220', '1471     ', 'R AUGUSTA ROSSINI GUIDI', 'JD SUMATRA                    ');
INSERT INTO cd_cep_br VALUES ('79.063-530', '1471     ', 'R AUGUSTO DOS ANJOS', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('79.003-090', '1471     ', 'R AUGUSTO LEITE FIGUEIREDO', 'VL M C LIMA                   ');
INSERT INTO cd_cep_br VALUES ('79.015-200', '1471     ', 'R AUGUSTO MAGNUSSON', 'JD PRESIDENTE                 ');
INSERT INTO cd_cep_br VALUES ('79.009-480', '1471     ', 'R AUGUSTO SEVERO', 'VL PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('79.110-014', '1471     ', 'R AUREA', 'VL SOBRINHO                   ');
INSERT INTO cd_cep_br VALUES ('79.084-060', '1471     ', 'R AUREA BARBOSA PEREIRA', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.103-546', '1471     ', 'R AURELIO AZUAGA', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('79.079-010', '1471     ', 'R AURILANDIA', 'CH MANSOES                    ');
INSERT INTO cd_cep_br VALUES ('79.042-830', '1471     ', 'R AURIVERDE', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.117-460', '1471     ', 'R AURORA', 'VL NASSER                     ');
INSERT INTO cd_cep_br VALUES ('79.083-300', '1471     ', 'R AURORA MIRANDA', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.042-460', '1471     ', 'R AURY VASCONCELOS', 'JD ITATIAIA                   ');
INSERT INTO cd_cep_br VALUES ('79.060-231', '1471     ', 'R AUSTRAGESIMO DE ATHAIDE', 'RES BETAVOLLE                 ');
INSERT INTO cd_cep_br VALUES ('79.094-210', '1471     ', 'R AUSTRALIA', 'JD BATISTAO                   ');
INSERT INTO cd_cep_br VALUES ('79.006-290', '1471     ', 'R AUSTRIA', 'JD JACY                       ');
INSERT INTO cd_cep_br VALUES ('79.083-660', '1471     ', 'R AUTAZES', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.022-490', '1471     ', 'R AUTONOMISTA', 'MTE CARLO                     ');
INSERT INTO cd_cep_br VALUES ('79.071-292', '1471     ', 'R AUTRAN DOURADO', 'N HAB UNIVERSITARIAS          ');
INSERT INTO cd_cep_br VALUES ('79.093-341', '1471     ', 'R AUTUERPIA', 'JD S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('79.042-610', '1471     ', 'R AVALON', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.037-201', '1471     ', 'R AVANHANDAVA', 'JD VERANEIO                   ');
INSERT INTO cd_cep_br VALUES ('79.050-211', '1471     ', 'R AVARE', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('79.070-105', '1471     ', 'R AVEIRO', 'JD MORENAO                    ');
INSERT INTO cd_cep_br VALUES ('79.042-380', '1471     ', 'R AVELINA COSTA DE ANDRADE', 'JD ITATIAIA                   ');
INSERT INTO cd_cep_br VALUES ('79.081-490', '1471     ', 'R AVELINO DOS REIS', 'JD PARATI                     ');
INSERT INTO cd_cep_br VALUES ('79.070-147', '1471     ', 'R AVELINO GRANJA', 'JD MORENAO                    ');
INSERT INTO cd_cep_br VALUES ('79.044-430', '1471     ', 'R AVELINO PAIM FILHO', 'PRQ RES M A PEDROSSIAN        ');
INSERT INTO cd_cep_br VALUES ('79.052-062', '1471     ', 'R AVENCAS', 'VL MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('79.063-820', '1471     ', 'TV AVES, DAS', 'REC PAINEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('79.032-270', '1471     ', 'R AVOANTE', 'C BOSQUE                      ');
INSERT INTO cd_cep_br VALUES ('79.086-460', '1471     ', 'R AXININ', 'GUANANDI                      ');
INSERT INTO cd_cep_br VALUES ('79.042-040', '1471     ', 'R AYD SARAVY DE SOUZA', 'JD ITATIAIA                   ');
INSERT INTO cd_cep_br VALUES ('79.073-710', '1471     ', 'R AYDE ROQUE', 'JD CPO NOBRE                  ');
INSERT INTO cd_cep_br VALUES ('79.022-066', '1471     ', 'R AYRTON RODRIGUES LEITE', 'VL GIOCONDO ORSI              ');
INSERT INTO cd_cep_br VALUES ('79.041-370', '1471     ', 'R AZALEAS', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.084-251', '1471     ', 'TV AZIOLE CORREA', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.011-390', '1471     ', 'R AZIZ MOACAR ORRO', 'C ANTONINO                    ');
INSERT INTO cd_cep_br VALUES ('79.051-720', '1471     ', 'R ARY COELHO DE OLIVEIRA NETO', 'JD AUXILIADORA                ');
INSERT INTO cd_cep_br VALUES ('79.032-276', '1471     ', 'R ASPEN', 'PORTAL ITAYARA                ');
INSERT INTO cd_cep_br VALUES ('79.082-140', '1471     ', 'R ASSAI', 'GUANANDI II                   ');
INSERT INTO cd_cep_br VALUES ('79.070-023', '1471     ', 'R ASSARE', 'JD MORENAO                    ');
INSERT INTO cd_cep_br VALUES ('79.042-470', '1471     ', 'R ASSEF BUAINAIN', 'JD ITATIAIA                   ');
INSERT INTO cd_cep_br VALUES ('79.040-620', '1471     ', 'R ASSEMBLEIA, DA', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('79.034-350', '1471     ', 'R ASSIS', 'PRQ N ESTADOS                 ');
INSERT INTO cd_cep_br VALUES ('79.008-470', '1471     ', 'R ASSIS CHATEAUBRIAND- ATE 295/296', 'CABREUVA                      ');
INSERT INTO cd_cep_br VALUES ('79.009-800', '1471     ', 'R ASSIS CHATEAUBRIAND- DE 297/298 AO FIM', 'VL PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('79.041-211', '1471     ', 'TV ASSIS CORREA', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.077-010', '1471     ', 'R ASSIS SAUEIA', 'JARDIM PENFICO                ');
INSERT INTO cd_cep_br VALUES ('79.052-061', '1471     ', 'R ASSUNCAO', 'VL MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('79.017-041', '1471     ', 'R ASSUNCAO BORBA', 'N LIMA                        ');
INSERT INTO cd_cep_br VALUES ('79.037-075', '1471     ', 'R ASTRONAUTAS, DOS', 'JD VERANEIO                   ');
INSERT INTO cd_cep_br VALUES ('79.100-130', '1471     ', 'R ASTURIAS', 'VL ALBA                       ');
INSERT INTO cd_cep_br VALUES ('79.091-670', '1471     ', 'R ATAIDE DA CONCEICAO MACHADO', 'PRQ RES UNIAO                 ');
INSERT INTO cd_cep_br VALUES ('79.051-321', '1471     ', 'R ATALAIA', 'VL V BOAS                     ');
INSERT INTO cd_cep_br VALUES ('79.032-701', '1471     ', 'R ATALANTA', 'C BOSQUE                      ');
INSERT INTO cd_cep_br VALUES ('79.014-540', '1471     ', 'R ATANASIO RAMOS', 'CJ HAB N SEGREDO              ');
INSERT INTO cd_cep_br VALUES ('79.004-355', '1471     ', 'R ATAUALPA', 'VL R PIRES                    ');
INSERT INTO cd_cep_br VALUES ('79.050-130', '1471     ', 'R ATAULFO ALVES', 'JD TV MORENA                  ');
INSERT INTO cd_cep_br VALUES ('79.037-170', '1471     ', 'R ATAULFO DE PAIVA', 'JD VERANEIO                   ');
INSERT INTO cd_cep_br VALUES ('79.045-050', '1471     ', 'R ATAULFO PAIVA', 'JD NOROESTE                   ');
INSERT INTO cd_cep_br VALUES ('79.108-303', '1471     ', 'R ATENAS', 'JD INAPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('79.045-300', '1471     ', 'R ATIBAIA', 'JD NOROESTE                   ');
INSERT INTO cd_cep_br VALUES ('79.117-221', '1471     ', 'R ATILIO BANDUCI', 'COOPHASUL                     ');
INSERT INTO cd_cep_br VALUES ('79.114-040', '1471     ', 'R ATILIO CORREA', 'CJ J ABRAO                    ');
INSERT INTO cd_cep_br VALUES ('79.062-232', '1471     ', 'R ATILIO FARINA', 'JD CPO ALTO                   ');
INSERT INTO cd_cep_br VALUES ('79.009-240', '1471     ', 'R ATILIO PANDOLFO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('79.037-200', '1471     ', 'AV ATLANTA', 'JD VERANEIO                   ');
INSERT INTO cd_cep_br VALUES ('79.064-360', '1471     ', 'R ATLANTIDA', 'JD S FELICIDADE               ');
INSERT INTO cd_cep_br VALUES ('79.112-420', '1471     ', 'R ATLETICO', 'VL ALMEIDA                    ');
INSERT INTO cd_cep_br VALUES ('79.012-120', '1471     ', 'R ATUBA', 'CJ RES O PECORA               ');
INSERT INTO cd_cep_br VALUES ('79.073-229', '1471     ', 'R AUCELIO SOUZA CASTRO', 'JD LOS ANGELES                ');
INSERT INTO cd_cep_br VALUES ('79.085-020', '1471     ', 'R AUDAX CAMARGO CEZAR', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.020-340', '1471     ', 'R AUGUSTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.033-172', '1471     ', 'TV AUGUSTA MARCONDES DA SILVEIRA', 'CJ RES M JACINTO              ');
INSERT INTO cd_cep_br VALUES ('79.005-110', '1471     ', 'R ARNALDO SERRA', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('79.065-150', '1471     ', 'R AROAZES', 'VL MORENINHA II               ');
INSERT INTO cd_cep_br VALUES ('79.008-180', '1471     ', 'R AROEIRA', 'CABREUVA                      ');
INSERT INTO cd_cep_br VALUES ('79.106-071', '1471     ', 'R AROLDO LEITE SOARESRESIDENCIAL BUZIOS', 'RES BUZIOS                    ');
INSERT INTO cd_cep_br VALUES ('79.006-040', '1471     ', 'R ARPOADOR, DO', 'COHAFAMA                      ');
INSERT INTO cd_cep_br VALUES ('79.082-160', '1471     ', 'R ARQUIMEDES', 'GUANANDI II                   ');
INSERT INTO cd_cep_br VALUES ('79.097-040', '1471     ', 'R ARQUIPELAGOS, DOS', 'COOPHAVILA II                 ');
INSERT INTO cd_cep_br VALUES ('79.084-271', '1471     ', 'R ARQUITETO ALVARO MANCINI', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.084-313', '1471     ', 'R ARQUITETO CARLOS ALBERTO MAFFEI', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.084-300', '1471     ', 'R ARQUITETO JOAQUIM BARRETO', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.084-200', '1471     ', 'R ARQUITETO VILANOVA ARTIGAS', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.090-150', '1471     ', 'R ARQUITETOS, DOS', 'VL ANAHY                      ');
INSERT INTO cd_cep_br VALUES ('79.621-286', '1494     ', 'R OTAVIO SEGEFREDO- TODA', 'BR S DUMONT                   ');
INSERT INTO cd_cep_br VALUES ('79.082-020', '1471     ', 'R BETIM', 'GUANANDI II                   ');
INSERT INTO cd_cep_br VALUES ('79.035-100', '1471     ', 'R BIANOR', 'JD MONTEVIDEO                 ');
INSERT INTO cd_cep_br VALUES ('79.117-031', '1471     ', 'TV BICAS', 'VL MARLI                      ');
INSERT INTO cd_cep_br VALUES ('79.074-150', '1471     ', 'R BICUDO', 'VL AIMORE                     ');
INSERT INTO cd_cep_br VALUES ('79.065-270', '1471     ', 'R BICUIBA', 'VL MORENINHA III              ');
INSERT INTO cd_cep_br VALUES ('79.093-552', '1471     ', 'R BIGUAI', 'JD S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('79.011-000', '1471     ', 'AV CORONEL ANTONINO- DE 1801 A 2277 - LADO IMPAR', 'C ANTONINO                    ');
INSERT INTO cd_cep_br VALUES ('79.013-000', '1471     ', 'AV CORONEL ANTONINO- DE 2279 A 3653 - LADO IMPAR', 'C ANTONINO                    ');
INSERT INTO cd_cep_br VALUES ('79.033-000', '1471     ', 'AV CORONEL ANTONINO- DE 3242 A 4996 - LADO PAR', 'CJ RES M JACINTO              ');
INSERT INTO cd_cep_br VALUES ('79.016-000', '1471     ', 'AV CORONEL ANTONINO- DE 3655 A 4997 - LADO IMPAR', 'VL OLINDA                     ');
INSERT INTO cd_cep_br VALUES ('79.034-001', '1471     ', 'AV CORONEL ANTONINO- DE 4998 A 5198 - LADO PAR', 'PRQ N ESTADOS                 ');
INSERT INTO cd_cep_br VALUES ('79.082-095', '1471     ', 'R COMODORO', 'GUANANDI II                   ');
INSERT INTO cd_cep_br VALUES ('79.106-221', '1471     ', 'R COMPETICOES, DAS', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('79.044-160', '1471     ', 'R CONCEICAO INTERLANO NETO', 'V PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('79.091-771', '1471     ', 'R CONCEICAO MARIA BIAZOTO', 'RES OLIVEIRA                  ');
INSERT INTO cd_cep_br VALUES ('79.003-072', '1471     ', 'R CONCHAS', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('79.096-230', '1471     ', 'R CONCORDE', 'P CAIOBA                      ');
INSERT INTO cd_cep_br VALUES ('79.002-023', '1471     ', 'TV CONCORDIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.117-305', '1471     ', 'PC CONCORDIA, DA', 'VL MARLI                      ');
INSERT INTO cd_cep_br VALUES ('79.094-050', '1471     ', 'AV CONDE DE BOA VISTA', 'JD TIJUCA                     ');
INSERT INTO cd_cep_br VALUES ('79.100-460', '1471     ', 'R CONDE DE PORTO ALEGRE', 'VL ALBA                       ');
INSERT INTO cd_cep_br VALUES ('79.042-140', '1471     ', 'R CONDE DE SAO JOAQUIM', 'JD ITATIAIA                   ');
INSERT INTO cd_cep_br VALUES ('79.086-480', '1471     ', 'R CONDE DE SAO JOAQUIM', 'GUANANDI                      ');
INSERT INTO cd_cep_br VALUES ('79.070-307', '1471     ', 'R CONDE DE SARZEDAS', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('79.108-296', '1471     ', 'R TEXAS', 'JD INAPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('79.033-282', '1471     ', 'R THEODOMIRO FAUSTINO FOGACA', 'CJ RES M JACINTO              ');
INSERT INTO cd_cep_br VALUES ('79.073-152', '1471     ', 'R TAMBAQUI', 'JD CENTRO-OESTE               ');
INSERT INTO cd_cep_br VALUES ('79.037-089', '1471     ', 'R TAMBORIL', 'JD VERANEIO                   ');
INSERT INTO cd_cep_br VALUES ('79.106-230', '1471     ', 'R TAMBURIS, DOS', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('79.065-413', '1471     ', 'R TAMIARAMA', 'VL MORENINHA III              ');
INSERT INTO cd_cep_br VALUES ('79.092-040', '1471     ', 'R TAMOIO', 'JD LEBLON                     ');
INSERT INTO cd_cep_br VALUES ('79.103-210', '1471     ', 'R TANABI', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('79.022-260', '1471     ', 'R TANGARA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('79.032-183', '1471     ', 'R TANGERINA', 'C BOSQUE                      ');
INSERT INTO cd_cep_br VALUES ('79.076-171', '1471     ', 'R TANGO', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('79.035-400', '1471     ', 'R TANIA MARIA LEITE TEZANI', 'T BOSQUE                      ');
INSERT INTO cd_cep_br VALUES ('79.022-210', '1471     ', 'R TAPAJOS', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('79.018-120', '1471     ', 'R TAPAUA', 'JD COLUMBIA                   ');
INSERT INTO cd_cep_br VALUES ('79.032-282', '1471     ', 'TV TAPEMIRIN', 'PORTAL ITAYARA                ');
INSERT INTO cd_cep_br VALUES ('79.092-500', '1471     ', 'R TAPES', 'JD LEBLON                     ');
INSERT INTO cd_cep_br VALUES ('79.044-886', '1471     ', 'R TAPIARA', 'LGA RICA                      ');
INSERT INTO cd_cep_br VALUES ('79.092-090', '1471     ', 'R TAPIRAPES', 'JD LEBLON                     ');
INSERT INTO cd_cep_br VALUES ('79.032-540', '1471     ', 'R TAPIRUCU', 'C BOSQUE                      ');
INSERT INTO cd_cep_br VALUES ('79.112-343', '1471     ', 'R TAPUIA', 'VL PALMIRA                    ');
INSERT INTO cd_cep_br VALUES ('79.017-793', '1471     ', 'R TAQUARA', 'JARDIM VIDA NOVA              ');
INSERT INTO cd_cep_br VALUES ('79.117-466', '1471     ', 'R TAQUARAL', 'VL NASSER                     ');
INSERT INTO cd_cep_br VALUES ('79.100-510', '1471     ', 'R TAQUARI', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('79.017-791', '1471     ', 'R TARABAL', 'JARDIM VIDA NOVA              ');
INSERT INTO cd_cep_br VALUES ('79.062-144', '1471     ', 'TV TARO NAKAZATO', 'JD ITAMARACA                  ');
INSERT INTO cd_cep_br VALUES ('79.108-221', '1471     ', 'R TARTAROS, DOS', 'N INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('79.021-115', '1471     ', 'R TARUMA', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('79.091-240', '1471     ', 'R TASSO FRAGOSO', 'JD S CONRADO                  ');
INSERT INTO cd_cep_br VALUES ('79.051-834', '1471     ', 'TV TATASSU', 'VL V BOAS                     ');
INSERT INTO cd_cep_br VALUES ('79.032-705', '1471     ', 'R TATU-APARA', 'C BOSQUE                      ');
INSERT INTO cd_cep_br VALUES ('79.079-210', '1471     ', 'R TATUAPE', 'CH MANSOES                    ');
INSERT INTO cd_cep_br VALUES ('79.080-130', '1471     ', 'R TATUI', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('79.115-070', '1471     ', 'R TAUARI', 'COOPHATRABALHO                ');
INSERT INTO cd_cep_br VALUES ('79.108-270', '1471     ', 'R TAUBATE', 'N INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('79.083-340', '1471     ', 'R TAUMATURGO', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.017-179', '1471     ', 'R TAVOLA, DA', 'JD ANACHE                     ');
INSERT INTO cd_cep_br VALUES ('79.032-261', '1471     ', 'R TECAINDA', 'C BOSQUE                      ');
INSERT INTO cd_cep_br VALUES ('79.091-734', '1471     ', 'R TECLA MELLO DE CAMPOS', 'RES OLIVEIRA                  ');
INSERT INTO cd_cep_br VALUES ('79.118-351', '1471     ', 'R TEFE', 'JD SEMINARIO                  ');
INSERT INTO cd_cep_br VALUES ('79.042-481', '1471     ', 'R TEIXEIRA DA SILVA', 'JD ITATIAIA                   ');
INSERT INTO cd_cep_br VALUES ('79.009-025', '1471     ', 'PC SUMARE', 'VL PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('79.073-142', '1471     ', 'TV SURINAME', 'JD CENTRO-OESTE               ');
INSERT INTO cd_cep_br VALUES ('79.040-241', '1471     ', 'TV SURUA', 'VL M C LIMA                   ');
INSERT INTO cd_cep_br VALUES ('79.042-720', '1471     ', 'R SURUBIM', 'LGA DOURADA                   ');
INSERT INTO cd_cep_br VALUES ('79.012-030', '1471     ', 'R SURUCUA', 'CJ RES O PECORA               ');
INSERT INTO cd_cep_br VALUES ('79.012-550', '1471     ', 'R SUZANE', 'BSQ AVILAN                    ');
INSERT INTO cd_cep_br VALUES ('79.023-311', '1471     ', 'R SUZANO', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('79.083-550', '1471     ', 'R TABAJARA', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.073-154', '1471     ', 'R TABARANA', 'JD CENTRO-OESTE               ');
INSERT INTO cd_cep_br VALUES ('79.086-100', '1471     ', 'R TABATINGUERA', 'GUANANDI                      ');
INSERT INTO cd_cep_br VALUES ('79.034-341', '1471     ', 'R TABAUNA', 'PRQ N ESTADOS                 ');
INSERT INTO cd_cep_br VALUES ('79.094-030', '1471     ', 'R TABIRA', 'JD TIJUCA                     ');
INSERT INTO cd_cep_br VALUES ('79.064-070', '1471     ', 'R TABOAO DA SERRA', 'VL C MORENA                   ');
INSERT INTO cd_cep_br VALUES ('79.093-701', '1471     ', 'R TABOCO', 'JD S CONRADO                  ');
INSERT INTO cd_cep_br VALUES ('79.092-421', '1471     ', 'TV TACIBA', 'COOPHAMAT                     ');
INSERT INTO cd_cep_br VALUES ('79.060-237', '1471     ', 'R TACISIO DAL FARRA', 'RES BETAVOLLE                 ');
INSERT INTO cd_cep_br VALUES ('79.017-792', '1471     ', 'R TACURITO', 'JARDIM VIDA NOVA              ');
INSERT INTO cd_cep_br VALUES ('79.107-402', '1471     ', 'R TAGUARITUBA', 'JD ZE PEREIRA                 ');
INSERT INTO cd_cep_br VALUES ('79.086-102', '1471     ', 'R TAGUATINGA', 'GUANANDI                      ');
INSERT INTO cd_cep_br VALUES ('79.097-650', '1471     ', 'R TAIANA', 'JD TARUMA                     ');
INSERT INTO cd_cep_br VALUES ('79.044-879', '1471     ', 'R TAILANDIA', 'PRQ ATLANTICO                 ');
INSERT INTO cd_cep_br VALUES ('79.108-295', '1471     ', 'R TAIM', 'JD INAPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('79.040-640', '1471     ', 'R TAIOBA', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('79.065-207', '1471     ', 'R TAJA', 'VL MORENINHA II               ');
INSERT INTO cd_cep_br VALUES ('79.051-833', '1471     ', 'R TAJAS, DOS', 'VL V BOAS                     ');
INSERT INTO cd_cep_br VALUES ('79.033-570', '1471     ', 'R TAKEO TAIRA', 'CJ RES M JACINTO              ');
INSERT INTO cd_cep_br VALUES ('79.017-790', '1471     ', 'R TALIA', 'JARDIM VIDA NOVA              ');
INSERT INTO cd_cep_br VALUES ('79.040-840', '1471     ', 'R TALISMA', 'CH CACHOEIRA                  ');
INSERT INTO cd_cep_br VALUES ('79.041-560', '1471     ', 'R TALLES', 'JD S LOURENCO                 ');
INSERT INTO cd_cep_br VALUES ('79.110-051', '1471     ', 'R TAMANDAI', 'VL SOBRINHO                   ');
INSERT INTO cd_cep_br VALUES ('79.009-790', '1471     ', 'AV TAMANDARE- ATE 2524/2525', 'VL PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('79.118-720', '1471     ', 'AV TAMANDARE- DE 2526/2527 A 4500/4501', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('79.117-010', '1471     ', 'AV TAMANDARE- DE 4502/4503 AO FIM', 'VL NEUSA                      ');
INSERT INTO cd_cep_br VALUES ('79.034-710', '1471     ', 'R TAMANDUA', 'CJ HAB E D ALVA II            ');
INSERT INTO cd_cep_br VALUES ('79.073-017', '1471     ', 'R TAMANDUATEI', 'JD CPO NOBRE                  ');
INSERT INTO cd_cep_br VALUES ('79.037-152', '1471     ', 'R TAMARA', 'JD VERANEIO                   ');
INSERT INTO cd_cep_br VALUES ('79.012-150', '1471     ', 'R TAMATAIA', 'CJ RES O PECORA               ');
INSERT INTO cd_cep_br VALUES ('79.065-415', '1471     ', 'TV TAMBAIBA', 'VL MORENINHA III              ');
INSERT INTO cd_cep_br VALUES ('79.085-016', '1471     ', 'R SOFIA BEDOGLIN', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.021-800', '1471     ', 'R SOL DE VERAO', 'V BOSQUE                      ');
INSERT INTO cd_cep_br VALUES ('79.080-290', '1471     ', 'R SOL NASCENTE', 'JD J CLUB                     ');
INSERT INTO cd_cep_br VALUES ('79.050-331', '1471     ', 'R SOL, DO', 'VL CARLOTA                    ');
INSERT INTO cd_cep_br VALUES ('79.065-202', '1471     ', 'R SOLANIA', 'VL MORENINHA II               ');
INSERT INTO cd_cep_br VALUES ('79.062-720', '1471     ', 'R SANTINA DELFINO SANCHES', 'JD CPO ALTO                   ');
INSERT INTO cd_cep_br VALUES ('79.063-290', '1471     ', 'R SANTINA TIEGUI SIMIOLI', 'JD MOEMA                      ');
INSERT INTO cd_cep_br VALUES ('79.118-640', '1471     ', 'R SANTO ACURSIO', 'JD SEMINARIO                  ');
INSERT INTO cd_cep_br VALUES ('79.002-365', '1471     ', 'R RUI BARBOSA- DE 2502 A 3450 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.002-361', '1471     ', 'R RUI BARBOSA- DE 2503 A 2949 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.002-369', '1471     ', 'R RUI BARBOSA- DE 2950 A 3450 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.002-362', '1471     ', 'R RUI BARBOSA- DE 2951 A 3449 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.149-353', '1349     ', 'R DEZOITO (PRQ BANDEIRANTES)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.149-504', '1349     ', 'TV DEZOITO (PRQ BANDEIRANTES)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.149-345', '1349     ', 'R DEZOITO (PRQ SABIA)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.128-240', '1349     ', 'R DEZOITO (SANTA MARIA II)', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('78.132-255', '1349     ', 'R DEZOITO (VILA OPERARIA)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.135-680', '1349     ', 'TV DIACUI', 'N V GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('78.155-050', '1349     ', 'R DIAMANTINO (JD DE ALA)', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('78.158-745', '1349     ', 'R DIAMANTINO (LOT TERRA NOVA)', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.128-590', '1349     ', 'R DILERMANDO DIAS (JD COSTA VERDE)', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('78.128-600', '1349     ', 'R DILERMANDO REIS (JD COSTA VERDE)', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('78.110-270', '1349     ', 'R DIONISIA DE MIRANDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.155-300', '1349     ', 'R DNER, DO', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.148-565', '1349     ', 'R DOIS', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.110-810', '1349     ', 'R DOIS', 'JD POTIGUAR                   ');
INSERT INTO cd_cep_br VALUES ('78.120-290', '1349     ', 'R DOIS(COHAB CRISTO REI)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.120-105', '1349     ', 'TV DOIS (COHAB CRISTO REI)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.118-350', '1349     ', 'R DOIS (COHAB DOM BOSCO)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.118-150', '1349     ', 'R DOIS (COHAB DOM ORLANDO CHAVES)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.145-014', '1349     ', 'R DOIS (COHAB PRIMAVERA)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.132-530', '1349     ', 'R DOIS (COHAB 24 DEZEMBRO)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.132-430', '1349     ', 'R DOIS (COHAB 7 MAIO)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.155-265', '1349     ', 'R DOIS (JD BELA VISTA)', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.149-000', '1349     ', 'AV DOIS (JD BUENOS AIRES)', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.149-040', '1349     ', 'R DOIS (JD BUENOS AIRES)', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.132-350', '1349     ', 'R DOIS (JD CAMPOS VERDES)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.142-212', '1349     ', 'R DOIS (JD DAS CANOAS)', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.142-280', '1349     ', 'R DOIS (JD DAS PALMEIRAS)', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.145-813', '1349     ', 'R DOIS (JD MARIANA)', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.149-165', '1349     ', 'R DOIS (JD MUNDO NOVO)', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.142-057', '1349     ', 'R DOIS (JD NOVO NITEROI)', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.120-625', '1349     ', 'R DOIS (JD UNIAO)', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('78.128-365', '1349     ', 'R DEZ (SANTA MARIA II)', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('78.132-270', '1349     ', 'R DEZ (VILA OPERARIA)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.149-060', '1349     ', 'R DEZ-A (JD BUENOS AIRES)', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.149-065', '1349     ', 'R DEZ-3 (JD BUENOS AIRES)', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.148-230', '1349     ', 'R DEZENOVE', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.148-590', '1349     ', 'R DEZENOVE', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.145-804', '1349     ', 'R DEZENOVE (JD MARIANA)', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.149-177', '1349     ', 'R DEZENOVE (JD MUNDO NOVO)', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.142-011', '1349     ', 'R DEZENOVE (JD NOVO NITEROI)', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.149-430', '1349     ', 'TV DEZENOVE (PRQ BANDEIRANTES)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.149-376', '1349     ', 'R DEZENOVE (PRQ BANDEIRANTES)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.149-340', '1349     ', 'R DEZENOVE (PRQ SABIA)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.128-265', '1349     ', 'R DEZENOVE (SANTA MARIA II)', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('78.132-290', '1349     ', 'R DEZENOVE (VILA OPERARIA)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.148-652', '1349     ', 'R DEZESSEIS', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.118-215', '1349     ', 'R DEZESSEIS (COHAB DOM ORLANDO CHAVES)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.145-020', '1349     ', 'R DEZESSEIS (COHAB PRIMAVERA)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.142-240', '1349     ', 'R DEZESSEIS (JD DAS CANOAS)', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.145-812', '1349     ', 'R DEZESSEIS (JD MARIANA)', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.149-178', '1349     ', 'R DEZESSEIS (JD MUNDO NOVO)', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.142-056', '1349     ', 'R DEZESSEIS (JD NOVO NITEROI)', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.128-175', '1349     ', 'R DEZESSEIS (JD SANTA MARIA II)', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('78.145-412', '1349     ', 'R DEZESSEIS (LOT COLINAS VERDEJANTES)', 'N S GUIA                      ');
INSERT INTO cd_cep_br VALUES ('78.149-355', '1349     ', 'R DEZESSEIS (PRQ BANDEIRANTES)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.149-500', '1349     ', 'TV DEZESSEIS (PRQ BANDEIRANTES)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.149-330', '1349     ', 'R DEZESSEIS (PRQ SABIA)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.132-250', '1349     ', 'R DEZESSEIS (VILA OPERARIA)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.148-160', '1349     ', 'R DEZESSETE', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.142-202', '1349     ', 'R DEZESSETE (JD DAS CANOAS)', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.145-806', '1349     ', 'R DEZESSETE (JD MARIANA)', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.149-182', '1349     ', 'R DEZESSETE (JD MUNDO NOVO)', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.142-012', '1349     ', 'R DEZESSETE (JD NOVO NITEROI)', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.148-560', '1349     ', 'R DEZESSETE (LOT NOVA FRONTEIRA)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.149-352', '1349     ', 'R DEZESSETE (PRQ BANDEIRANTES)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.149-502', '1349     ', 'TV DEZESSETE (PRQ BANDEIRANTES)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.149-335', '1349     ', 'R DEZESSETE (PRQ SABIA)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.128-235', '1349     ', 'R DEZESSETE (SANTA MARIA II)', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('78.132-272', '1349     ', 'R DEZESSETE (VILA OPERARIA)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.120-002', '1349     ', 'R D (UNIPARK)', 'PRQ LAGO                      ');
INSERT INTO cd_cep_br VALUES ('78.140-330', '1349     ', 'R D (VILA ARTUR)', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('78.110-772', '1349     ', 'R D (VILA MARIA)', 'JD POTIGUAR                   ');
INSERT INTO cd_cep_br VALUES ('78.115-470', '1349     ', 'R D (VILA SADIA)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.138-550', '1349     ', 'R D-I', 'JD PAULA I                    ');
INSERT INTO cd_cep_br VALUES ('78.135-410', '1349     ', 'R D-1 (COHAB CANELAS)', 'JD PAULA II                   ');
INSERT INTO cd_cep_br VALUES ('78.120-765', '1349     ', 'TV DAMIAO, DO(LOT ALTO DA BOA VISTA)', 'PRQ LAGO                      ');
INSERT INTO cd_cep_br VALUES ('78.140-752', '1349     ', 'R DECLAMACAO, DA', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('78.140-180', '1349     ', 'R DEL-REY', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('78.118-230', '1349     ', 'R DEPUTADO EMANUEL PINHEIRO', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.118-240', '1349     ', 'R DEPUTADO MIGUEL MARCONDES', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.148-410', '1349     ', 'R DEPUTADO OSCAR SOARES (LOT SAO SIMAO)', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.125-400', '1349     ', 'AV DERGAN BUSSIKI', 'VL PIRINEU                    ');
INSERT INTO cd_cep_br VALUES ('78.150-500', '1349     ', 'R DESEMBARGADOR CARLOS AVALONI (LOT MARIA IZABEL', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('78.115-620', '1349     ', 'R DESEMBARGADOR ERMIDIO BASTOS (MANGA)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.148-570', '1349     ', 'R DEZ', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('79.041-050', '1471     ', 'R BRASILANDIA', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('78.132-110', '1349     ', 'R CENTO E CINCOENTA E TRES', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.160-010', '1349     ', 'TV CENTO E CINQUENTA', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.138-540', '1349     ', 'R C-I', 'JD PAULA I                    ');
INSERT INTO cd_cep_br VALUES ('78.138-675', '1349     ', 'R CABIXIS', 'JD MARAJOARA                  ');
INSERT INTO cd_cep_br VALUES ('78.135-060', '1349     ', 'R CACERES', 'JD PAULA II                   ');
INSERT INTO cd_cep_br VALUES ('78.118-220', '1349     ', 'R DEZ (COHAB DOM ORLANDO CHAVES)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.145-012', '1349     ', 'R DEZ (COHAB PRIMAVERA)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.132-510', '1349     ', 'R DEZ (COHAB 7 MAIO)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.149-020', '1349     ', 'R DEZ (JD BUENOS AIRES)', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.142-200', '1349     ', 'R DEZ (JD DAS CANOAS)', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('79.097-011', '1471     ', 'TV BIJU', 'COOPHAVILA II                 ');
INSERT INTO cd_cep_br VALUES ('79.081-540', '1471     ', 'R BILAC PINTO', 'JD PARATI                     ');
INSERT INTO cd_cep_br VALUES ('79.052-190', '1471     ', 'R BIOTITA', 'COOPHARADIO                   ');
INSERT INTO cd_cep_br VALUES ('79.005-460', '1471     ', 'R BIRIGUI', 'AMAMBAI                       ');
INSERT INTO cd_cep_br VALUES ('79.034-270', '1471     ', 'R BIRITINGA', 'PRQ N ESTADOS                 ');
INSERT INTO cd_cep_br VALUES ('79.060-370', '1471     ', 'R BISMARQUE', 'VL S EUGENIO                  ');
INSERT INTO cd_cep_br VALUES ('79.094-056', '1471     ', 'AV BLANDINA CANDIDA DE FREITAS', 'JD TIJUCA II                  ');
INSERT INTO cd_cep_br VALUES ('79.045-341', '1471     ', 'R BLUMENAU', 'JD NOROESTE                   ');
INSERT INTO cd_cep_br VALUES ('79.036-110', '1471     ', 'R BOA SORTE, DA', 'VL NASCENTE                   ');
INSERT INTO cd_cep_br VALUES ('79.021-022', '1471     ', 'TV BOA VIAGEM', 'JD AUTONOMISTA                ');
INSERT INTO cd_cep_br VALUES ('79.002-150', '1471     ', 'R BOA VISTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.081-260', '1471     ', 'TV BOA VIZINHANCA, DA', 'JD NHANHA                     ');
INSERT INTO cd_cep_br VALUES ('79.093-430', '1471     ', 'R BOANERGES LOPES', 'JD S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('79.110-015', '1471     ', 'R BOAVENTURA', 'VL SOBRINHO                   ');
INSERT INTO cd_cep_br VALUES ('79.090-151', '1471     ', 'R BOAVENTURA DA SILVA', 'VL TAVEIROPOLIS               ');
INSERT INTO cd_cep_br VALUES ('79.040-380', '1471     ', 'R BOCA DE LEAO', 'CH CACHOEIRA                  ');
INSERT INTO cd_cep_br VALUES ('79.002-338', '1471     ', 'TV BOCAGE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.080-720', '1471     ', 'R BOCAINA', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('79.079-040', '1471     ', 'R BOCAIUVA DO SUL', 'CH MANSOES                    ');
INSERT INTO cd_cep_br VALUES ('79.013-200', '1471     ', 'R BODAS DE FIGARO', 'CJ RES E SUL                  ');
INSERT INTO cd_cep_br VALUES ('79.008-290', '1471     ', 'R BODOQUENA', 'AMAMBAI                       ');
INSERT INTO cd_cep_br VALUES ('79.071-160', '1471     ', 'R CONDE DO PINHAL', 'JD COLIBRI                    ');
INSERT INTO cd_cep_br VALUES ('79.070-301', '1471     ', 'R CONDESSA DE SAO JOAQUIM', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('79.044-842', '1471     ', 'R CONDEUBA', 'PRQ ATLANTICO                 ');
INSERT INTO cd_cep_br VALUES ('79.083-612', '1471     ', 'TV CONDOR', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.103-230', '1471     ', 'R CONEGO SIPIAO', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('79.045-371', '1471     ', 'R CONFIANCA', 'JD NOROESTE                   ');
INSERT INTO cd_cep_br VALUES ('79.083-481', '1471     ', 'R CONGONHA DOS CAMPOS', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.006-160', '1471     ', 'R CONGONHAS', 'VL TAQUARUSSU                 ');
INSERT INTO cd_cep_br VALUES ('79.023-601', '1471     ', 'TV CONGRESSO, DO', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('79.045-100', '1471     ', 'R CONQUISTA, DA', 'JD NOROESTE                   ');
INSERT INTO cd_cep_br VALUES ('79.042-180', '1471     ', 'R CONSELHEIRO FURTADO', 'JD ITATIAIA                   ');
INSERT INTO cd_cep_br VALUES ('79.116-410', '1471     ', 'R CONSELHEIRO JOAO ALFREDO', 'VL N S GRACAS                 ');
INSERT INTO cd_cep_br VALUES ('79.097-300', '1471     ', 'R CONSELHEIRO PORTELLA', 'JD TARUMA                     ');
INSERT INTO cd_cep_br VALUES ('79.004-020', '1471     ', 'AV CONSOLACAO', 'VL S DOROTHEIA                ');
INSERT INTO cd_cep_br VALUES ('79.117-302', '1471     ', 'R CONSTANCA CORREA', 'VL MARLI                      ');
INSERT INTO cd_cep_br VALUES ('79.090-290', '1471     ', 'AV CONSTANTINO- ATE 348/349', 'VL ANAHY                      ');
INSERT INTO cd_cep_br VALUES ('79.085-320', '1471     ', 'R CONSTANTINO ARGEROPULOS', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.112-180', '1471     ', 'R CONSTANTINOPLA', 'VL PALMIRA                    ');
INSERT INTO cd_cep_br VALUES ('79.023-602', '1471     ', 'TV CONSTITUINTE, DA', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('79.062-200', '1471     ', 'R CONSUL ASSAF TRAD', 'JD CPO ALTO                   ');
INSERT INTO cd_cep_br VALUES ('79.002-373', '1471     ', 'TV CONTINENTAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.041-200', '1471     ', 'R CONTRABAIXO, DO', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.093-431', '1471     ', 'R COPA, DA', 'JD S CONRADO                  ');
INSERT INTO cd_cep_br VALUES ('79.115-660', '1471     ', 'R COPAGAZ, DA', 'VL M TAVEIRA                  ');
INSERT INTO cd_cep_br VALUES ('79.065-410', '1471     ', 'R COPAIBA', 'VL MORENINHA III              ');
INSERT INTO cd_cep_br VALUES ('79.035-250', '1471     ', 'R COATA', 'JD MONTEVIDEO                 ');
INSERT INTO cd_cep_br VALUES ('79.064-270', '1471     ', 'R COBRA CORAL, DA', 'JD S FELICIDADE               ');
INSERT INTO cd_cep_br VALUES ('79.082-100', '1471     ', 'R COCAL', 'GUANANDI II                   ');
INSERT INTO cd_cep_br VALUES ('79.017-760', '1471     ', 'R CODORNAS, DAS', 'JD ANACHE                     ');
INSERT INTO cd_cep_br VALUES ('79.112-251', '1471     ', 'TV COELHO NETO', 'JD PANAMA                     ');
INSERT INTO cd_cep_br VALUES ('79.083-430', '1471     ', 'R COIMBRA', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.062-561', '1471     ', 'TV COIMBRA', 'JD CPO ALTO                   ');
INSERT INTO cd_cep_br VALUES ('79.044-841', '1471     ', 'R COIPASA', 'PRQ ATLANTICO                 ');
INSERT INTO cd_cep_br VALUES ('79.083-132', '1471     ', 'R COIRANA', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.052-651', '1471     ', 'TV COLATINA', 'PRQ RES VIEIRA                ');
INSERT INTO cd_cep_br VALUES ('79.052-450', '1471     ', 'R COLETA ANA DE GOIS', 'PRQ RES VIEIRA                ');
INSERT INTO cd_cep_br VALUES ('79.108-280', '1471     ', 'R COLETANEA', 'JD INAPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('79.113-140', '1471     ', 'R COLHEREIRO', 'REC PASSAROS                  ');
INSERT INTO cd_cep_br VALUES ('79.040-200', '1471     ', 'R COLIBRI', 'VL M C LIMA                   ');
INSERT INTO cd_cep_br VALUES ('79.017-784', '1471     ', 'R COLIDER', 'JARDIM VIDA NOVA              ');
INSERT INTO cd_cep_br VALUES ('79.040-210', '1471     ', 'R COLINA', 'VL M C LIMA                   ');
INSERT INTO cd_cep_br VALUES ('79.106-683', '1471     ', 'R COLISEO, DO', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('79.052-570', '1471     ', 'PC COLOIDAL', 'COOPHARADIO                   ');
INSERT INTO cd_cep_br VALUES ('79.052-064', '1471     ', 'R COLOMBIA', 'VL MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('79.117-311', '1471     ', 'R COLOMBO', 'VL MARLI                      ');
INSERT INTO cd_cep_br VALUES ('79.100-090', '1471     ', 'R COLON', 'VL ALBA                       ');
INSERT INTO cd_cep_br VALUES ('79.083-511', '1471     ', 'TV COLONIAL', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.112-480', '1471     ', 'R COLORADO', 'VL ALMEIDA                    ');
INSERT INTO cd_cep_br VALUES ('79.106-640', '1471     ', 'R COLUSA', 'BSQ S MONICA                  ');
INSERT INTO cd_cep_br VALUES ('79.118-650', '1471     ', 'AV COMANDANTE BASTOS', 'JD SEMINARIO                  ');
INSERT INTO cd_cep_br VALUES ('79.037-081', '1471     ', 'R COMENDADOR AUGUSTO MARCONDES CABRAL', 'JD VERANEIO                   ');
INSERT INTO cd_cep_br VALUES ('79.118-550', '1471     ', 'R COMENDADOR BASTOS', 'JD SEMINARIO                  ');
INSERT INTO cd_cep_br VALUES ('79.036-190', '1471     ', 'R COMENDADOR E. V. CABRAL', 'T PARK                        ');
INSERT INTO cd_cep_br VALUES ('79.036-170', '1471     ', 'R COMENDADOR GABRIEL BENEDITO DO LAGO', 'VL D AZUL                     ');
INSERT INTO cd_cep_br VALUES ('79.037-080', '1471     ', 'R COMENDADOR JOAQUIM LUIZ FRANCO', 'JD VERANEIO                   ');
INSERT INTO cd_cep_br VALUES ('79.036-160', '1471     ', 'R COMENDADOR MAMPEI FUNADA', 'VL D AZUL                     ');
INSERT INTO cd_cep_br VALUES ('79.002-040', '1471     ', 'PC COMENDADOR OSHIRO TAKEMORI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.011-040', '1471     ', 'R COMENDADOR OSHIRO TAKEMORI', 'Mte Castelo                   ');
INSERT INTO cd_cep_br VALUES ('79.112-490', '1471     ', 'R COMERCIAL', 'VL ALMEIDA                    ');
INSERT INTO cd_cep_br VALUES ('79.100-435', '1471     ', 'PC COMERCIARIOS, DOS', 'VL ALBA                       ');
INSERT INTO cd_cep_br VALUES ('79.081-261', '1471     ', 'R COMERCIO, DO', 'JD NHANHA                     ');
INSERT INTO cd_cep_br VALUES ('79.110-504', '1471     ', 'TV COMIL', 'L TRABALHADOR                 ');
INSERT INTO cd_cep_br VALUES ('79.023-600', '1471     ', 'TV COMISSAO, DA', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('79.091-570', '1471     ', 'R CIRO MARQUES', 'PRQ RES UNIAO                 ');
INSERT INTO cd_cep_br VALUES ('79.118-400', '1471     ', 'R CIRO NANTES DA SILVEIRA', 'JD SEMINARIO                  ');
INSERT INTO cd_cep_br VALUES ('79.113-030', '1471     ', 'R CISALPINA COSTA MONTEIRO', 'JD PANAMA                     ');
INSERT INTO cd_cep_br VALUES ('79.034-655', '1471     ', 'R CISNE', 'CJ HAB E D ALVA II            ');
INSERT INTO cd_cep_br VALUES ('79.090-100', '1471     ', 'AV CISPLATINA', 'VL B HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('79.085-090', '1471     ', 'R CLARA PEREIRA DE JESUS', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.044-840', '1471     ', 'R CLARICE LISPECTOR', 'PRQ ATLANTICO                 ');
INSERT INTO cd_cep_br VALUES ('79.091-260', '1471     ', 'R CLARICIO RIBEIRO', 'JD S CONRADO                  ');
INSERT INTO cd_cep_br VALUES ('79.041-190', '1471     ', 'R CLARINETA, DA', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.035-240', '1471     ', 'R CLARK', 'JD MONTEVIDEO                 ');
INSERT INTO cd_cep_br VALUES ('79.022-070', '1471     ', 'R CLAUDIA', 'MTE CARLO                     ');
INSERT INTO cd_cep_br VALUES ('79.060-351', '1471     ', 'TV CLAUDIA MAGNO', 'RES BETAVOLLE                 ');
INSERT INTO cd_cep_br VALUES ('79.084-400', '1471     ', 'R CLAUDIO ABRAMO', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.106-692', '1471     ', 'R CLAUDIO AUGUSTO', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('79.073-012', '1471     ', 'R CLAUDIO COUTINHO', 'JD CPO NOBRE                  ');
INSERT INTO cd_cep_br VALUES ('79.017-110', '1471     ', 'R CLAUDIO MANOEL DA COSTA', 'N LIMA                        ');
INSERT INTO cd_cep_br VALUES ('79.042-451', '1471     ', 'R CLAUDIONOR ROLIM', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.071-115', '1471     ', 'R CLELIA SANTOS ROSA', 'JARDIM NACHIVILLE             ');
INSERT INTO cd_cep_br VALUES ('79.065-240', '1471     ', 'R HEMADRIDE', 'VL MORENINHA III              ');
INSERT INTO cd_cep_br VALUES ('79.052-130', '1471     ', 'R HEMATITA', 'COOPHARADIO                   ');
INSERT INTO cd_cep_br VALUES ('79.062-171', '1471     ', 'R HENE FAED', 'JD ITAMARACA                  ');
INSERT INTO cd_cep_br VALUES ('79.105-520', '1471     ', 'R HENFIL', 'JD CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('79.017-070', '1471     ', 'R HENRIQUE BARBOSA MARTINS', 'N LIMA                        ');
INSERT INTO cd_cep_br VALUES ('79.094-240', '1471     ', 'R TENERIF', 'JD BATISTAO                   ');
INSERT INTO cd_cep_br VALUES ('79.014-010', '1471     ', 'R TENNESSE', 'JD PRESIDENTE                 ');
INSERT INTO cd_cep_br VALUES ('79.117-712', '1471     ', 'R TEOBALDO KAFER', 'VL NEUSA                      ');
INSERT INTO cd_cep_br VALUES ('79.070-108', '1471     ', 'R TEODORO AURELIO DE OLIVIERA', 'CJ RES BOTAFOGO               ');
INSERT INTO cd_cep_br VALUES ('79.114-120', '1471     ', 'R TEODORO CARVALHO', 'CJ J ABRAO                    ');
INSERT INTO cd_cep_br VALUES ('79.116-191', '1471     ', 'R TEODORO ROOSEVELT', 'VL MARLI                      ');
INSERT INTO cd_cep_br VALUES ('79.104-020', '1471     ', 'R TEOFILO OTONI', 'VL SERRADINHO                 ');
INSERT INTO cd_cep_br VALUES ('79.115-470', '1471     ', 'R TERCILIA DE MELO', 'VL M TAVEIRA                  ');
INSERT INTO cd_cep_br VALUES ('79.005-400', '1471     ', 'R TERENOS- ATE 164/165', 'AMAMBAI                       ');
INSERT INTO cd_cep_br VALUES ('79.008-040', '1471     ', 'R TERENOS- DE 166/167 AO FIM', 'AMAMBAI                       ');
INSERT INTO cd_cep_br VALUES ('79.102-230', '1471     ', 'R TERESINA', 'JD IMA                        ');
INSERT INTO cd_cep_br VALUES ('79.083-160', '1471     ', 'R TERESOPOLIS', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.044-016', '1471     ', 'R TEREZA MAYMONE', 'V PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('79.060-353', '1471     ', 'TV TEREZA VERNAL', 'RES BETAVOLLE                 ');
INSERT INTO cd_cep_br VALUES ('79.115-490', '1471     ', 'R TERLICE MARIA', 'VL M TAVEIRA                  ');
INSERT INTO cd_cep_br VALUES ('79.115-500', '1471     ', 'R TERLITA GARCIA', 'VL M TAVEIRA                  ');
INSERT INTO cd_cep_br VALUES ('79.033-490', '1471     ', 'R TERTULIANA GHERSEL CATTANEO', 'CJ RES M JACINTO              ');
INSERT INTO cd_cep_br VALUES ('79.013-670', '1471     ', 'R TESOURINHA', 'M VERDE                       ');
INSERT INTO cd_cep_br VALUES ('79.035-170', '1471     ', 'R TEVIOT', 'JD MONTEVIDEO                 ');
INSERT INTO cd_cep_br VALUES ('79.080-090', '1471     ', 'R TEXACO', 'JD J CLUB                     ');
INSERT INTO cd_cep_br VALUES ('79.117-301', '1471     ', 'R BOIADEIRO, DO', 'JD SEMINARIO                  ');
INSERT INTO cd_cep_br VALUES ('79.032-560', '1471     ', 'R BOIPEVA', 'C BOSQUE                      ');
INSERT INTO cd_cep_br VALUES ('79.081-250', '1471     ', 'R BOITUVA', 'JD NHANHA                     ');
INSERT INTO cd_cep_br VALUES ('79.050-340', '1471     ', 'R BOLIVAR, DO', 'VL CARLOTA                    ');
INSERT INTO cd_cep_br VALUES ('79.006-310', '1471     ', 'R BOLIVIA', 'JD JACY                       ');
INSERT INTO cd_cep_br VALUES ('79.050-330', '1471     ', 'R BOLIVIANO, DO', 'VL CARLOTA                    ');
INSERT INTO cd_cep_br VALUES ('79.083-461', '1471     ', 'TV BOM DESPACHO', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.112-330', '1471     ', 'R BOM JARDIM', 'VL PALMIRA                    ');
INSERT INTO cd_cep_br VALUES ('79.074-095', '1471     ', 'R BOM JESUS', 'VL AIMORE                     ');
INSERT INTO cd_cep_br VALUES ('79.051-220', '1471     ', 'AV BOM PASTOR', 'VL V BOAS                     ');
INSERT INTO cd_cep_br VALUES ('79.080-230', '1471     ', 'R BENEDITO CAMPOS COUTO', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('79.075-025', '1471     ', 'R BENEDITO MAIA DE FIGUEIREDO', 'PRQ LAGEADO                   ');
INSERT INTO cd_cep_br VALUES ('79.117-120', '1471     ', 'R BENEDITO PACHE TERRA', 'VL NASSER                     ');
INSERT INTO cd_cep_br VALUES ('79.073-227', '1471     ', 'R BENEDITO VIANA', 'JD LOS ANGELES                ');
INSERT INTO cd_cep_br VALUES ('79.117-035', '1471     ', 'R BENEDITO XAVIER- TODA', 'VL MARLI                      ');
INSERT INTO cd_cep_br VALUES ('79.063-400', '1471     ', 'R BENEVENUTO PEREIRA SOUZA', 'CJ RES R ROUXINOIS            ');
INSERT INTO cd_cep_br VALUES ('79.070-251', '1471     ', 'R BENFICA', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('79.093-570', '1471     ', 'R BENI', 'JD S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('79.070-030', '1471     ', 'R BENICIO PIRES FREITAS', 'JD MORENAO                    ');
INSERT INTO cd_cep_br VALUES ('79.117-320', '1471     ', 'R BENITO MELCHIADES DE OLIVEIRA', 'COOPHARADIO                   ');
INSERT INTO cd_cep_br VALUES ('79.092-020', '1471     ', 'R BENJAMIN ADESE', 'JD LEBLON                     ');
INSERT INTO cd_cep_br VALUES ('79.106-280', '1471     ', 'R BENJAMIN CHADID', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('79.009-460', '1471     ', 'R BENJAMIN CONSTANT- ATE 433/434', 'VL PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('79.110-120', '1471     ', 'R BENJAMIN CONSTANT- DE 435/436 AO FIM', 'VL SOBRINHO                   ');
INSERT INTO cd_cep_br VALUES ('79.081-362', '1471     ', 'R BENJAMIN CORREA DA COSTA', 'JD NHANHA                     ');
INSERT INTO cd_cep_br VALUES ('79.118-060', '1471     ', 'R BENTEVI', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('79.115-731', '1471     ', 'TV BENTO DE ABREU', 'PRQ LARANJAIS                 ');
INSERT INTO cd_cep_br VALUES ('79.011-480', '1471     ', 'R BENTO GONCALVES', 'C ANTONINO                    ');
INSERT INTO cd_cep_br VALUES ('79.077-004', '1471     ', 'R BENTO JOSE DA SILVA', 'JARDIM PENFICO                ');
INSERT INTO cd_cep_br VALUES ('79.106-081', '1471     ', 'R BEQUIMAO', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('79.085-072', '1471     ', 'R BERENT FRIELE', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.093-120', '1471     ', 'R BERGAMO', 'JD S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('79.012-514', '1471     ', 'R BERGERON', 'BSQ AVILAN                    ');
INSERT INTO cd_cep_br VALUES ('79.100-040', '1471     ', 'R BERILO', 'VL ALBA                       ');
INSERT INTO cd_cep_br VALUES ('79.094-220', '1471     ', 'R BERING', 'JD BATISTAO                   ');
INSERT INTO cd_cep_br VALUES ('79.093-760', '1471     ', 'R BERLIM', 'JD S CONRADO                  ');
INSERT INTO cd_cep_br VALUES ('79.050-630', '1471     ', 'R BERNA', 'VL IEDA                       ');
INSERT INTO cd_cep_br VALUES ('79.051-760', '1471     ', 'R BERNARDINA COUTINHO', 'JD AUXILIADORA                ');
INSERT INTO cd_cep_br VALUES ('79.002-020', '1471     ', 'PC BERNARDINO SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.005-210', '1471     ', 'R BERNARDO FRANCO BAIS', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('79.070-200', '1471     ', 'R BERNARDO GUIMARAES', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('79.045-381', '1471     ', 'R BERNARDO GUIMARAES', 'JD NOROESTE                   ');
INSERT INTO cd_cep_br VALUES ('79.085-046', '1471     ', 'R BERONI FREIRE', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.083-740', '1471     ', 'R BERTA LUCIA', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.080-690', '1471     ', 'R BERTIOGA', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('79.017-063', '1471     ', 'R BERTOLINO CANDIDO', 'N LIMA                        ');
INSERT INTO cd_cep_br VALUES ('79.052-050', '1471     ', 'R BERTOLINO VIEIRA', 'VL MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('79.008-453', '1471     ', 'R BETA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.040-350', '1471     ', 'R BAUNILHA', 'CH CACHOEIRA                  ');
INSERT INTO cd_cep_br VALUES ('79.090-250', '1471     ', 'R BAURU', 'VL ANAHY                      ');
INSERT INTO cd_cep_br VALUES ('79.116-121', '1471     ', 'R BAUXI', 'PRQ RES AZALEIA               ');
INSERT INTO cd_cep_br VALUES ('79.093-551', '1471     ', 'R BEAPINA', 'JD S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('79.092-230', '1471     ', 'R BEATRIO DA COSTA MORAES', 'COOPHAMAT                     ');
INSERT INTO cd_cep_br VALUES ('79.112-220', '1471     ', 'R BEATRIZ CORDEIRO LEAL', 'JD PANAMA                     ');
INSERT INTO cd_cep_br VALUES ('79.004-661', '1471     ', 'TV BEBERIBE', 'JD S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('79.094-531', '1471     ', 'R BEBERU', 'JD TIJUCA                     ');
INSERT INTO cd_cep_br VALUES ('79.104-080', '1471     ', 'R BECKMAN, DOS', 'VL SERRADINHO                 ');
INSERT INTO cd_cep_br VALUES ('79.062-530', '1471     ', 'R BEETHOVEN', 'JD CPO ALTO                   ');
INSERT INTO cd_cep_br VALUES ('79.063-710', '1471     ', 'R BEGAIR MENEZES NOGUEIRA', 'CJ RES R ROUXINOIS            ');
INSERT INTO cd_cep_br VALUES ('79.004-392', '1471     ', 'TV BEGONIAS', 'VL GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('79.110-523', '1471     ', 'PC BEGONIAS, DAS', 'L TRABALHADOR                 ');
INSERT INTO cd_cep_br VALUES ('79.103-536', '1471     ', 'R BEIRA MAR', 'JD SAYONARA                   ');
INSERT INTO cd_cep_br VALUES ('79.097-100', '1471     ', 'R BEIRA MAR, DA', 'COOPHAVILA II                 ');
INSERT INTO cd_cep_br VALUES ('79.091-001', '1471     ', 'AV BEIRA RIO', 'N HAB BURITI                  ');
INSERT INTO cd_cep_br VALUES ('79.112-150', '1471     ', 'R BEIRUTE', 'VL PALMIRA                    ');
INSERT INTO cd_cep_br VALUES ('79.076-175', '1471     ', 'R BELA- TODA', 'RES VL BELA                   ');
INSERT INTO cd_cep_br VALUES ('79.079-030', '1471     ', 'R BELA ALIANCA', 'CH MANSOES                    ');
INSERT INTO cd_cep_br VALUES ('79.041-090', '1471     ', 'R BELA CINTRA', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.050-132', '1471     ', 'R BELA LORENA', 'JD TV MORENA                  ');
INSERT INTO cd_cep_br VALUES ('79.112-011', '1471     ', 'R BELA VISTA', 'VL PALMIRA                    ');
INSERT INTO cd_cep_br VALUES ('79.033-190', '1471     ', 'AV BELARMINO BARTOLINO DA SILVA', 'CJ RES M JACINTO              ');
INSERT INTO cd_cep_br VALUES ('79.045-020', '1471     ', 'R BELAS ARTES', 'JD NOROESTE                   ');
INSERT INTO cd_cep_br VALUES ('79.102-430', '1471     ', 'R BELEM', 'JD IMA                        ');
INSERT INTO cd_cep_br VALUES ('79.044-723', '1471     ', 'R BELFORD ROXO', 'PRQ ATLANTICO                 ');
INSERT INTO cd_cep_br VALUES ('79.006-270', '1471     ', 'R BELGICA', 'JD JACY                       ');
INSERT INTO cd_cep_br VALUES ('79.071-031', '1471     ', 'R BELMIRA PEREIRA DE SOUZA', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('79.091-070', '1471     ', 'R BELMIRO BARBOSA DE ALMEIDA', 'N HAB BURITI                  ');
INSERT INTO cd_cep_br VALUES ('79.600-090', '1494     ', 'R ZULEIDE PEREZ TABOX- ATE 0399/0400', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.601-100', '1494     ', 'R ZULEIDE PEREZ TABOX- DE 0401/0402 A 0773/0774', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.602-080', '1494     ', 'R ZULEIDE PEREZ TABOX- DE 0775/0776 A 1975/1976', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.022-462', '1471     ', 'TV CABO', 'JD AUTONOMISTA                ');
INSERT INTO cd_cep_br VALUES ('79.011-281', '1471     ', 'TV CABO FRIO', 'C ANTONINO                    ');
INSERT INTO cd_cep_br VALUES ('79.092-550', '1471     ', 'R CABO VERDE- ATE 331/332', 'JD TIJUCA                     ');
INSERT INTO cd_cep_br VALUES ('79.094-570', '1471     ', 'R CABO VERDE- DE 333/334 AO FIM', 'JD TIJUCA                     ');
INSERT INTO cd_cep_br VALUES ('79.097-060', '1471     ', 'R CABO, DO', 'COOPHAVILA II                 ');
INSERT INTO cd_cep_br VALUES ('79.093-410', '1471     ', 'R GUADIOSO', 'JD S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('79.103-040', '1471     ', 'R GUAIANAS', 'VL S REGINA                   ');
INSERT INTO cd_cep_br VALUES ('79.092-012', '1471     ', 'R GUAIANAZES', 'VL FLORIO                     ');
INSERT INTO cd_cep_br VALUES ('79.110-130', '1471     ', 'R GUAIBA', 'VL SOBRINHO                   ');
INSERT INTO cd_cep_br VALUES ('79.006-400', '1471     ', 'R GUAIBA', 'GUANANDI                      ');
INSERT INTO cd_cep_br VALUES ('79.115-760', '1471     ', 'R GUAICARA', 'PRQ LARANJAIS                 ');
INSERT INTO cd_cep_br VALUES ('79.071-000', '1471     ', 'AV GUAICURUS- ATE 1123/1124', 'JD COLIBRI                    ');
INSERT INTO cd_cep_br VALUES ('79.063-080', '1471     ', 'AV GUAICURUS- DE 1125/1126 A 3311/3312', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('79.062-310', '1471     ', 'AV GUAICURUS- DE 3313/3314 AO FIM', 'JD CPO ALTO                   ');
INSERT INTO cd_cep_br VALUES ('79.103-180', '1471     ', 'R GUAIMBE', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('79.073-102', '1471     ', 'R GUAIRA', 'JD CENTRO-OESTE               ');
INSERT INTO cd_cep_br VALUES ('79.092-600', '1471     ', 'TV GUAIRE', 'JD LEBLON                     ');
INSERT INTO cd_cep_br VALUES ('79.097-670', '1471     ', 'R GUAJA', 'JD TARUMA                     ');
INSERT INTO cd_cep_br VALUES ('79.086-260', '1471     ', 'R GUAJARA', 'GUANANDI                      ');
INSERT INTO cd_cep_br VALUES ('79.015-480', '1471     ', 'AV GUALTER BARBOSA', 'N LIMA                        ');
INSERT INTO cd_cep_br VALUES ('79.103-510', '1471     ', 'TV GLAUBER ROCHA', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('79.060-050', '1471     ', 'R GLAUCE ROCHA', 'VL OLINDA                     ');
INSERT INTO cd_cep_br VALUES ('79.045-364', '1471     ', 'R GLICERIO', 'JD NOROESTE                   ');
INSERT INTO cd_cep_br VALUES ('79.083-640', '1471     ', 'R GLOBO DE OURO', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.060-350', '1471     ', 'R GLORIA DO GOITA', 'VL S EUGENIO                  ');
INSERT INTO cd_cep_br VALUES ('79.080-250', '1471     ', 'R GLORIA, DA', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('79.065-212', '1471     ', 'R GLOXINA', 'VL MORENINHA III              ');
INSERT INTO cd_cep_br VALUES ('79.117-451', '1471     ', 'R GOIANDIRA', 'VL NASSER                     ');
INSERT INTO cd_cep_br VALUES ('79.003-160', '1471     ', 'R GOIANESIA', 'VL A VENDAS                   ');
INSERT INTO cd_cep_br VALUES ('79.102-190', '1471     ', 'R GOIANIA', 'JD IMA                        ');
INSERT INTO cd_cep_br VALUES ('79.020-100', '1471     ', 'R GOIAS- ATE 0860/0861', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.020-101', '1471     ', 'R GOIAS- DE 0862/0863 A 1659/1660', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.022-355', '1471     ', 'R GOIAS- DE 1661/1662 AO FIM', 'VL GOMES                      ');
INSERT INTO cd_cep_br VALUES ('79.070-115', '1471     ', 'R GOIATUBA', 'JD MORENAO                    ');
INSERT INTO cd_cep_br VALUES ('79.102-101', '1471     ', 'TV GOIVOS', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('79.032-500', '1471     ', 'R GOLDEN GATE', 'C BOSQUE                      ');
INSERT INTO cd_cep_br VALUES ('79.090-360', '1471     ', 'R GOLFE', 'B AEREA                       ');
INSERT INTO cd_cep_br VALUES ('79.097-120', '1471     ', 'R GOLFINHO, DO', 'COOPHAVILA II                 ');
INSERT INTO cd_cep_br VALUES ('79.073-269', '1471     ', 'TV GOLFO DE SIDRA', 'JD UIRAPURU                   ');
INSERT INTO cd_cep_br VALUES ('79.050-081', '1471     ', 'TV GOLFO PERSICO', 'JD TV MORENA                  ');
INSERT INTO cd_cep_br VALUES ('79.071-353', '1471     ', 'AV GOMES CARNEIRO', 'N HAB UNIVERSITARIAS          ');
INSERT INTO cd_cep_br VALUES ('79.112-050', '1471     ', 'R GOMES FREIRE', 'VL S AMARO                    ');
INSERT INTO cd_cep_br VALUES ('79.021-182', '1471     ', 'R GONCALO ALVES', 'V BOSQUE                      ');
INSERT INTO cd_cep_br VALUES ('79.051-340', '1471     ', 'R GONCALO COELHO', 'VL V BOAS                     ');
INSERT INTO cd_cep_br VALUES ('79.073-252', '1471     ', 'R GONCALVES DE MAGALHAES', 'JD LOS ANGELES                ');
INSERT INTO cd_cep_br VALUES ('79.004-210', '1471     ', 'R GONCALVES DIAS', 'JD MTE LIBANO                 ');
INSERT INTO cd_cep_br VALUES ('79.008-120', '1471     ', 'R GONCALVES LEDO', 'CABREUVA                      ');
INSERT INTO cd_cep_br VALUES ('79.074-000', '1471     ', 'R GONCALVES, DOS', 'JD MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('79.017-156', '1471     ', 'R GONDOLA', 'JD ANACHE                     ');
INSERT INTO cd_cep_br VALUES ('79.092-420', '1471     ', 'R GORUERE', 'JD TIJUCA                     ');
INSERT INTO cd_cep_br VALUES ('79.083-060', '1471     ', 'AV GRACA ARANHA', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.071-140', '1471     ', 'R GRACE KELLY', 'JD COLIBRI                    ');
INSERT INTO cd_cep_br VALUES ('79.062-070', '1471     ', 'R GRACIANA MARIA DO ROSARIO', 'JD N S P SOCORRO              ');
INSERT INTO cd_cep_br VALUES ('79.044-590', '1471     ', 'R GRACIANO VARGEM ALEGRE', 'PRQ RES M A PEDROSSIAN        ');
INSERT INTO cd_cep_br VALUES ('79.083-320', '1471     ', 'AV GRACILIANO RAMOS', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.093-002', '1471     ', 'R GRACINHA', 'JD S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('79.043-021', '1471     ', 'TV GRAFICOS, DOS', 'RES RANCHARIA                 ');
INSERT INTO cd_cep_br VALUES ('79.113-183', '1471     ', 'R GRAFITE', 'JD PANAMA                     ');
INSERT INTO cd_cep_br VALUES ('79.050-080', '1471     ', 'R GERALDO AGOSTINHO RAMOS', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('79.050-300', '1471     ', 'R GERALDO CASTELO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('79.117-390', '1471     ', 'AV GERALDO COELHO LEITE', 'VL NASSER                     ');
INSERT INTO cd_cep_br VALUES ('79.044-480', '1471     ', 'R GERALDO JACQUES MONTEIRO LEITE', 'PRQ RES M A PEDROSSIAN        ');
INSERT INTO cd_cep_br VALUES ('79.106-350', '1471     ', 'R GERALDO LIMA DE MORAES', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('79.003-170', '1471     ', 'R GERALDO LUCIO ALVES', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('79.103-700', '1471     ', 'R GERALDO MENDES XAVIER', 'RES A M COUTO                 ');
INSERT INTO cd_cep_br VALUES ('79.110-545', '1471     ', 'PC GERANIOS, DOS', 'L TRABALHADOR                 ');
INSERT INTO cd_cep_br VALUES ('79.085-012', '1471     ', 'R GERARDO DIEGO', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.083-506', '1471     ', 'JD GERBERA', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.009-740', '1471     ', 'R GERMANA FERREIRA DE JESUS', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('79.108-160', '1471     ', 'R GERMANIA', 'VL ENTRONCAMENTO              ');
INSERT INTO cd_cep_br VALUES ('79.106-772', '1471     ', 'R GERMINAL', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('79.074-750', '1471     ', 'R GERSON NUNES DA CUNHA', 'CJ COHAB I COELHO III         ');
INSERT INTO cd_cep_br VALUES ('79.037-270', '1471     ', 'R GETULINA', 'JD VERANEIO                   ');
INSERT INTO cd_cep_br VALUES ('79.035-450', '1471     ', 'R GETULINA', 'T BOSQUE                      ');
INSERT INTO cd_cep_br VALUES ('79.045-233', '1471     ', 'R GETULINA', 'JD NOROESTE                   ');
INSERT INTO cd_cep_br VALUES ('79.041-410', '1471     ', 'R GETULIO COSTA LIMA', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.060-530', '1471     ', 'R GHETO DE LIMA', 'VL S EUGENIO                  ');
INSERT INTO cd_cep_br VALUES ('79.102-350', '1471     ', 'R GIBRALTAR', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('79.044-060', '1471     ', 'R GIBRAN KALIL GIBRAIN', 'V PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('79.065-255', '1471     ', 'TV GIESTA', 'VL MORENINHA III              ');
INSERT INTO cd_cep_br VALUES ('79.064-350', '1471     ', 'R GIGANTE ADAMASTOR', 'JD S FELICIDADE               ');
INSERT INTO cd_cep_br VALUES ('79.113-010', '1471     ', 'R GILBUES', 'JD PANAMA                     ');
INSERT INTO cd_cep_br VALUES ('79.084-212', '1471     ', 'TV GILMAR VIEIRA', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.014-580', '1471     ', 'R GILSON ARAUJO', 'CJ HAB N SEGREDO              ');
INSERT INTO cd_cep_br VALUES ('79.105-270', '1471     ', 'R GILSON CURADO', 'VL N CPO GRANDE               ');
INSERT INTO cd_cep_br VALUES ('79.017-786', '1471     ', 'R GILSON N DE OLIVEIRA', 'JARDIM VIDA NOVA              ');
INSERT INTO cd_cep_br VALUES ('79.113-120', '1471     ', 'R GINETE', 'JD PANAMA                     ');
INSERT INTO cd_cep_br VALUES ('79.081-630', '1471     ', 'R GINEZ PAULO CORREA', 'JD PARATI                     ');
INSERT INTO cd_cep_br VALUES ('79.022-090', '1471     ', 'R GIOCONDO', 'MTE CARLO                     ');
INSERT INTO cd_cep_br VALUES ('79.050-270', '1471     ', 'R GIOCONDO ORSI- ATE 982/983', 'VL V BOAS                     ');
INSERT INTO cd_cep_br VALUES ('79.051-130', '1471     ', 'R GIOCONDO ORSI- DE 984/985 AO FIM', 'VL V BOAS                     ');
INSERT INTO cd_cep_br VALUES ('79.116-050', '1471     ', 'R GIOSEP VERDI', 'VL N S GRACAS                 ');
INSERT INTO cd_cep_br VALUES ('79.116-030', '1471     ', 'R GIOTPO', 'VL N S GRACAS                 ');
INSERT INTO cd_cep_br VALUES ('79.091-011', '1471     ', 'R GIRASSOL', 'N HAB BURITI                  ');
INSERT INTO cd_cep_br VALUES ('79.015-280', '1471     ', 'R GIUSEPPI MAIDA', 'JD PRESIDENTE                 ');
INSERT INTO cd_cep_br VALUES ('79.110-500', '1471     ', 'R GLADIOLOS, DOS', 'L TRABALHADOR                 ');
INSERT INTO cd_cep_br VALUES ('79.090-060', '1471     ', 'R GENERAL CAMILO GALL', 'VL TAVEIROPOLIS               ');
INSERT INTO cd_cep_br VALUES ('79.095-130', '1471     ', 'R GENERAL CARNEIRO', 'S J LAGOA                     ');
INSERT INTO cd_cep_br VALUES ('79.081-550', '1471     ', 'R GENERAL GENTIL MARCONDES', 'JD PARATI                     ');
INSERT INTO cd_cep_br VALUES ('79.100-280', '1471     ', 'R GENERAL LIMA DE FIGUEIREDO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('79.090-020', '1471     ', 'R GENERAL MARIO XAVIER', 'VL TAVEIROPOLIS               ');
INSERT INTO cd_cep_br VALUES ('79.002-241', '1471     ', 'R GENERAL MELLO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.100-010', '1471     ', 'R GENERAL NEPOMUCENO COSTA', 'VL ALBA                       ');
INSERT INTO cd_cep_br VALUES ('79.020-260', '1471     ', 'R GENERAL ODORICO QUADROS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.008-310', '1471     ', 'R GENERAL OSORIO', 'AMAMBAI                       ');
INSERT INTO cd_cep_br VALUES ('79.010-760', '1471     ', 'PC GENERAL OSORIO', 'C ANTONINO                    ');
INSERT INTO cd_cep_br VALUES ('79.040-540', '1471     ', 'R GENERAL PAULO XAVIER', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('72.610-411', '5543     ', 'CJ Q 204 CONJUNTO 11', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.610-412', '5543     ', 'CJ Q 204 CONJUNTO 12', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.610-413', '5543     ', 'CJ Q 204 CONJUNTO 13', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('79.035-260', '1471     ', 'R ITAITINGA', 'JD MONTEVIDEO                 ');
INSERT INTO cd_cep_br VALUES ('78.730-130', '1431     ', 'R JOAO XXIII', 'VL CARDOSO                    ');
INSERT INTO cd_cep_br VALUES ('78.720-300', '1431     ', 'AV JOAO XXIII', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('78.710-700', '1431     ', 'R JOAO XXIII', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.740-620', '1431     ', 'R JOAQUIM DE OLIVEIRA', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('78.720-370', '1431     ', 'R JOAQUIM NOVAES', 'JD L YARA                     ');
INSERT INTO cd_cep_br VALUES ('78.750-480', '1431     ', 'R JORGE DE LIMA', 'JD R BARBOSA                  ');
INSERT INTO cd_cep_br VALUES ('78.710-200', '1431     ', 'R JORGE RICO (JD GUANABARA)', 'JD M LIBANO                   ');
INSERT INTO cd_cep_br VALUES ('78.720-340', '1431     ', 'R JORNALISTAS, DOS', 'JD L YARA                     ');
INSERT INTO cd_cep_br VALUES ('78.720-690', '1431     ', 'R JOSE A TEIXEIRA', 'JD SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('78.715-466', '1431     ', 'R JOSE ALVES IRINEU', 'CJ S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('78.720-360', '1431     ', 'R JOSE ALVES LIMA', 'JD L YARA                     ');
INSERT INTO cd_cep_br VALUES ('78.750-560', '1431     ', 'R JOSE ALVES MACIEL', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('78.700-400', '1431     ', 'R JOSE BARRIGA- ATE 1309/1310', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('78.710-800', '1431     ', 'R JOSE BARRIGA- DE 1311/1312 A 1963/1964', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.715-300', '1431     ', 'R JOSE BARRIGA- DE 1965/1966 AO FIM', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('78.710-030', '1431     ', 'R JOSE COELHO DA SILVA (VILA MARINOPOLIS)', 'LA SALLE                      ');
INSERT INTO cd_cep_br VALUES ('78.710-270', '1431     ', 'AV JOSE DE ALENCAR (JD S MARIA)', 'JD M LIBANO                   ');
INSERT INTO cd_cep_br VALUES ('78.730-220', '1431     ', 'AV JOSE DE ASSIS (JD BELO PANORAMA)', 'VL N S AMPARO                 ');
INSERT INTO cd_cep_br VALUES ('78.155-353', '1349     ', 'R CRUZEIRO DO SUL', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.120-797', '1349     ', 'R CRUZMALTINA (JD BEIRA RIO)', 'PRQ LAGO                      ');
INSERT INTO cd_cep_br VALUES ('78.160-380', '1349     ', 'R CUBATAO', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.158-725', '1349     ', 'R CUIABA (LOT TERRA NOVA)', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.110-735', '1349     ', 'R CUIABA (PAMPULHA)', 'JD POTIGUAR                   ');
INSERT INTO cd_cep_br VALUES ('78.155-630', '1349     ', 'R CURITIBA', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.115-190', '1349     ', 'R CURTUME, DO(ALAMEDA)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.155-410', '1349     ', 'R CURUMIM', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.138-050', '1349     ', 'R CUSTODIA GODOY', 'A VERMELHA                    ');
INSERT INTO cd_cep_br VALUES ('78.125-535', '1349     ', 'R D', 'VL PIRINEU                    ');
INSERT INTO cd_cep_br VALUES ('78.135-460', '1349     ', 'R D', 'JD PAULA II                   ');
INSERT INTO cd_cep_br VALUES ('78.145-335', '1349     ', 'R D', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.110-792', '1349     ', 'R D', 'JD POTIGUAR                   ');
INSERT INTO cd_cep_br VALUES ('78.120-545', '1349     ', 'R D', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('78.150-300', '1349     ', 'R D (ASA BELA)', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('78.150-330', '1349     ', 'R D (COHAB ASA BRANCA)', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('78.120-080', '1349     ', 'TV D (COHAB CRISTO REI)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.118-180', '1349     ', 'TV D (COHAB DOM ORLANDO CHAVES)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.118-480', '1349     ', 'R D (COHAB JAIME CAMPOS)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.118-580', '1349     ', 'R D (HELIO PONCE DE ARRUDA)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.155-510', '1349     ', 'R D (INDUSTRIAL)', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.155-195', '1349     ', 'R D (JD DE ALA)', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.128-730', '1349     ', 'R D (JD IPANEMA)', 'VL PIRINEU                    ');
INSERT INTO cd_cep_br VALUES ('78.149-140', '1349     ', 'R D (JD MUNDO NOVO)', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.149-075', '1349     ', 'AV D (JD MUNDO NOVO)', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.132-032', '1349     ', 'AV D (JD VITORIA REGIA)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.160-650', '1349     ', 'R D (LOT CID DE DEUS)', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.149-224', '1349     ', 'R D (LOT CID NOVA HOLLYWOOD)', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.149-260', '1349     ', 'AV D (LOT CID NOVA HOLLYWOOD)', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.132-190', '1349     ', 'R D (LOT SAO JOSE)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.155-338', '1349     ', 'R D (MAPIM)', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.128-706', '1349     ', 'R D (PLANALTO BEIRA RIO)', 'VL PIRINEU                    ');
INSERT INTO cd_cep_br VALUES ('78.145-805', '1349     ', 'R D (PRQ AMBAR)', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.158-350', '1349     ', 'R D (PRQ CABO MICHEL)', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('78.145-630', '1349     ', 'R D (PRQ DEL REI)', 'N S GUIA                      ');
INSERT INTO cd_cep_br VALUES ('78.160-270', '1349     ', 'R CODO', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.150-590', '1349     ', 'R COIMBRA', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('78.160-130', '1349     ', 'R COLATINA', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.110-745', '1349     ', 'R COLINA (PAMPULHA)', 'JD POTIGUAR                   ');
INSERT INTO cd_cep_br VALUES ('78.158-630', '1349     ', 'R COLOMBIA (JD IMPERIAL)', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.130-525', '1349     ', 'R COLOMBIA (LOT NOVA ERA)', 'N S GUIA                      ');
INSERT INTO cd_cep_br VALUES ('78.115-720', '1349     ', 'R COLONIA UNIAO (MANGA)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.120-720', '1349     ', 'R COLORADO', 'PRQ LAGO                      ');
INSERT INTO cd_cep_br VALUES ('78.125-470', '1349     ', 'R COMANDANTE COSTA', 'VL PIRINEU                    ');
INSERT INTO cd_cep_br VALUES ('78.138-320', '1349     ', 'R COMANDANTE JOSE BUCAIR', 'JD PAULA I                    ');
INSERT INTO cd_cep_br VALUES ('78.155-290', '1349     ', 'R COMENDADOR HENRIQUE', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.138-830', '1349     ', 'R CONEGO GUIMARAES (JD ITORORO)', 'JD MARAJOARA                  ');
INSERT INTO cd_cep_br VALUES ('78.125-040', '1349     ', 'R CONGONHAS', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('78.138-840', '1349     ', 'R CONSELHEIRO FRANCISCO RAPOSO (JD ITORORO)', 'JD MARAJOARA                  ');
INSERT INTO cd_cep_br VALUES ('78.128-450', '1349     ', 'AV CONSUELO MULLER (COSTA VERDE)', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('78.160-500', '1349     ', 'AV CONTORNO RODOVIARIO, DO', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.140-540', '1349     ', 'R COREIA, DA(VL ARTUR)', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('78.130-030', '1349     ', 'R CORONEL ANTONIO M GONCALVES', 'N S GUIA                      ');
INSERT INTO cd_cep_br VALUES ('78.160-140', '1349     ', 'AV CORONEL ESCOLASTICO', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.110-030', '1349     ', 'R CORONEL GONCALO DE FIGUEIREDO', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('78.135-180', '1349     ', 'R CORONEL IPORAN NUNES', 'JD PAULA II                   ');
INSERT INTO cd_cep_br VALUES ('78.135-190', '1349     ', 'R CORONEL JOAO BUENO', 'JD PAULA II                   ');
INSERT INTO cd_cep_br VALUES ('78.115-350', '1349     ', 'TV CORONEL JOSE AUGUSTO GOMES', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.115-340', '1349     ', 'R CORONEL JOSE AUGUSTO GOMES (CONSTRUMAT)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.138-270', '1349     ', 'R CORONEL LIXIXO', 'JD PAULA I                    ');
INSERT INTO cd_cep_br VALUES ('78.115-310', '1349     ', 'R CORONEL MANOEL GOMES (CONSTRUMAT)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.130-010', '1349     ', 'R CORONEL NEWTON GONCALVES', 'N S GUIA                      ');
INSERT INTO cd_cep_br VALUES ('78.138-010', '1349     ', 'R CORONEL NORBERTO DE BARROS', 'A VERMELHA                    ');
INSERT INTO cd_cep_br VALUES ('78.155-110', '1349     ', 'R CORUMBA (JD DE ALA)', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.158-680', '1349     ', 'R COSTA RICA (JD IMPERIAL)', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.128-300', '1349     ', 'AV COSTA VERDE (COSTA VERDE)', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('78.110-400', '1349     ', 'AV COUTO MAGALHAES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.150-470', '1349     ', 'R COVILHA (LOT MARIA IZABEL)', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('78.148-030', '1349     ', 'R COXIPO', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.138-740', '1349     ', 'R COXIPONES', 'JD MARAJOARA                  ');
INSERT INTO cd_cep_br VALUES ('78.155-430', '1349     ', 'R CRISTALINA (JD ACACIA)', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.140-760', '1349     ', 'R CRISTAO DO', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('78.130-320', '1349     ', 'AV CRISTO REDENTOR (JD NOVO HORIZONTE)', 'N S GUIA                      ');
INSERT INTO cd_cep_br VALUES ('78.148-075', '1349     ', 'R CINCO (LOT SAO SIMAO)', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.120-755', '1349     ', 'TV BOA VONTADE, DA', 'PRQ LAGO                      ');
INSERT INTO cd_cep_br VALUES ('78.110-430', '1349     ', 'TV BOA VONTADE, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.155-065', '1349     ', 'R BOCAINA (JD DE ALA)', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('78.130-790', '1349     ', 'R ANTONIA PEREIRA (LOT SAO JORGE)', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('78.115-824', '1349     ', 'R ANTONIO A DE SIQUEIRA (ALAMEDA)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.150-380', '1349     ', 'R ANTONIO DA CRUS SIMOES (LOT MARIA IZABEL)', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('78.120-280', '1349     ', 'R ANTONIO DOS ANJOS (COHAB CRISTO REI)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('79.064-260', '1471     ', 'AV CABOCLOS, DOS', 'JD S FELICIDADE               ');
INSERT INTO cd_cep_br VALUES ('79.076-010', '1471     ', 'R CABRALIA PAULISTA', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('79.012-130', '1471     ', 'R CABURE', 'CJ RES O PECORA               ');
INSERT INTO cd_cep_br VALUES ('79.002-320', '1471     ', 'R CACEQUI- ATE 395/396', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.010-150', '1471     ', 'R CACEQUI- DE 397/398 AO FIM', 'Mte Castelo                   ');
INSERT INTO cd_cep_br VALUES ('79.112-340', '1471     ', 'R CACERES', 'VL PALMIRA                    ');
INSERT INTO cd_cep_br VALUES ('79.108-320', '1471     ', 'R CACERES', 'VL ENTRONCAMENTO              ');
INSERT INTO cd_cep_br VALUES ('79.097-140', '1471     ', 'AV CACHALOTE, DO', 'COOPHAVILA II                 ');
INSERT INTO cd_cep_br VALUES ('79.115-520', '1471     ', 'R CACHOEIRA', 'VL M TAVEIRA                  ');
INSERT INTO cd_cep_br VALUES ('79.096-220', '1471     ', 'R CACHOEIRA DO CAMPO', 'P CAIOBA                      ');
INSERT INTO cd_cep_br VALUES ('79.062-580', '1471     ', 'R CACILDA TROY CEBALHO', 'JD ITAMARACA                  ');
INSERT INTO cd_cep_br VALUES ('79.034-420', '1471     ', 'R CACIMBINHA', 'PRQ N ESTADOS                 ');
INSERT INTO cd_cep_br VALUES ('79.022-062', '1471     ', 'R CACIQUE', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('79.032-702', '1471     ', 'TV CACOAL', 'C BOSQUE                      ');
INSERT INTO cd_cep_br VALUES ('79.021-050', '1471     ', 'R CACONDE', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('79.040-341', '1471     ', 'R CACTUS', 'CH CACHOEIRA                  ');
INSERT INTO cd_cep_br VALUES ('79.062-590', '1471     ', 'R CADAJAS', 'CJ RES R ROUXINOIS            ');
INSERT INTO cd_cep_br VALUES ('79.021-370', '1471     ', 'R CADENIO', 'COOPHAFE                      ');
INSERT INTO cd_cep_br VALUES ('79.100-420', '1471     ', 'R CADIZ', 'VL ALBA                       ');
INSERT INTO cd_cep_br VALUES ('79.083-270', '1471     ', 'R CAETANO', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('78.135-500', '1349     ', 'AV CAPAO GRANDE, DO', 'N V GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('78.145-402', '1349     ', 'EST CAPAO GRANDE, DO', 'N S GUIA                      ');
INSERT INTO cd_cep_br VALUES ('78.148-180', '1349     ', 'R CAPELINHA', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.132-210', '1349     ', 'R CAPELINHA, DA(VL OPERARIA)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.138-490', '1349     ', 'R CAPITAO ALBERTO AGUIAR', 'JD MARAJOARA                  ');
INSERT INTO cd_cep_br VALUES ('78.130-130', '1349     ', 'R CAPITAO ARY PIRES', 'N S GUIA                      ');
INSERT INTO cd_cep_br VALUES ('78.115-260', '1349     ', 'R CAPITAO BENEVIDES (CONSTRUMAT)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.110-180', '1349     ', 'R CAPITAO COSTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.138-480', '1349     ', 'R CAPITAO CUNHA MATOS', 'JD MARAJOARA                  ');
INSERT INTO cd_cep_br VALUES ('78.115-495', '1349     ', 'R CAPITAO FERNANDES (VILA SADIA)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.140-350', '1349     ', 'R CAPITAO JOSE OTTO SAMPAIO', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('78.138-470', '1349     ', 'R CAPITAO MANOEL PINHEIRO', 'JD MARAJOARA                  ');
INSERT INTO cd_cep_br VALUES ('78.125-760', '1349     ', 'R CARLOS CASTILHO', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('78.140-150', '1349     ', 'AV BRASIL (LOT PANORAMA)', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('78.110-768', '1349     ', 'R BRASILIA (PAMPULHA)', 'JD POTIGUAR                   ');
INSERT INTO cd_cep_br VALUES ('78.130-510', '1349     ', 'R BRAZIL (LOT NOVA ERA)', 'N S GUIA                      ');
INSERT INTO cd_cep_br VALUES ('78.128-100', '1349     ', 'R BUDA, DO(JD COSTA VERDE)', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('78.148-170', '1349     ', 'R BURITI ALEGRE', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.125-525', '1349     ', 'R C', 'VL PIRINEU                    ');
INSERT INTO cd_cep_br VALUES ('78.150-350', '1349     ', 'R C', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('78.145-345', '1349     ', 'TV C', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.140-302', '1349     ', 'TV C', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('78.110-806', '1349     ', 'R C', 'JD POTIGUAR                   ');
INSERT INTO cd_cep_br VALUES ('78.150-720', '1349     ', 'R C ( ASA BELA)', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('78.150-126', '1349     ', 'TV C (COHAB ASA BRANCA)', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('78.118-210', '1349     ', 'TV C (COHAB DOM ORLANDO CHAVES)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.118-410', '1349     ', 'R C (COHAB JAIME CAMPOS)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.118-620', '1349     ', 'R C (HELIO PONCE DE ARRUDA)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.155-190', '1349     ', 'R C (JD DE ALA)', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.135-038', '1349     ', 'TV C (JD DOS GIRASSOIS)', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('78.128-728', '1349     ', 'R C (JD IPANEMA)', 'VL PIRINEU                    ');
INSERT INTO cd_cep_br VALUES ('78.149-190', '1349     ', 'AV C (JD MUNDO NOVO)', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.149-150', '1349     ', 'R C (JD MUNDO NOVO)', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.132-020', '1349     ', 'AV C (JD VITORIA REGIA)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.160-182', '1349     ', 'R C (LOT CID DE DEUS)', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.149-222', '1349     ', 'R C (LOT CID NOVA HOLLYWOOD)', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.149-250', '1349     ', 'AV C (LOT CID NOVA HOLLYWOOD)', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.132-392', '1349     ', 'R C (LOT JIANNI)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.132-188', '1349     ', 'R C (LOT SAO JOSE)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.115-356', '1349     ', 'TV C (MANGA)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.155-335', '1349     ', 'R C (MAPIM)', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.128-704', '1349     ', 'R C (PLANALTO BEIRA RIO)', 'VL PIRINEU                    ');
INSERT INTO cd_cep_br VALUES ('78.145-800', '1349     ', 'R C (PRQ AMBAR)', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.158-340', '1349     ', 'R C (PRQ DAS MANGABEIRAS)', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('78.145-680', '1349     ', 'R C (PRQ DEL REI)', 'N S GUIA                      ');
INSERT INTO cd_cep_br VALUES ('78.135-480', '1349     ', 'R C (PRQ OURO BRANCO)', 'JD PAULA II                   ');
INSERT INTO cd_cep_br VALUES ('78.158-250', '1349     ', 'AL C (RES CABO MICHEL)', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('78.120-840', '1349     ', 'R C (UNIPARK)', 'PRQ LAGO                      ');
INSERT INTO cd_cep_br VALUES ('78.140-570', '1349     ', 'R C (VILA ARTUR)', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('78.110-770', '1349     ', 'R C (VILA MARIA)', 'JD POTIGUAR                   ');
INSERT INTO cd_cep_br VALUES ('78.115-520', '1349     ', 'R C (VILA SADIA)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.150-630', '1349     ', 'R BEIJA FLOR (LOT MARIA IZABEL)', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('78.150-510', '1349     ', 'R BELEM (LOT MARIA IZABEL)', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('78.155-370', '1349     ', 'R BELGA', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.158-490', '1349     ', 'R BELGICA (PRQ DAS MANGABEIRAS)', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('78.155-352', '1349     ', 'R BELO HORIZONTE', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.128-430', '1349     ', 'R BENEDITO CURVO (COSTA VERDE)', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('78.130-840', '1349     ', 'R BENEDITO DE MEDEIROS CLARO (LOT SAO JORGE)', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('78.115-300', '1349     ', 'R BENEDITO ESCALANTE(CONSTRUMAT)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.148-440', '1349     ', 'R BENEDITO GODOY FRANCA (LOT SAO SIMAO)', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.115-834', '1349     ', 'R BENEDITO LEITE (ALAMEDA)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.110-390', '1349     ', 'R BENEDITO MONTEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.110-395', '1349     ', 'TV BENEDITO MONTEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.115-660', '1349     ', 'R BENEDITO PAULA DE CAMPOS (MANGA)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.118-310', '1349     ', 'R BENEDITO VAZ FIGUEIREDO', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.145-420', '1349     ', 'R BENIDES FORTES (LOT COLINAS VERDEJANTES)', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.135-130', '1349     ', 'R BENJAMIM CONSTANT', 'JD PAULA II                   ');
INSERT INTO cd_cep_br VALUES ('78.120-700', '1349     ', 'TV BENTO DO (LOT ALTO DA BOA VISTA)', 'PRQ LAGO                      ');
INSERT INTO cd_cep_br VALUES ('78.138-280', '1349     ', 'R BERNARDO BIANCARDINI', 'JD PAULA I                    ');
INSERT INTO cd_cep_br VALUES ('78.150-710', '1349     ', 'R BETO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('78.160-420', '1349     ', 'R BIRIGUI', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.155-610', '1349     ', 'R BLUMENAU (INDUSTRIAL)', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.138-100', '1349     ', 'R BOA VISTA', 'A VERMELHA                    ');
INSERT INTO cd_cep_br VALUES ('78.060-790', '1346     ', 'R BOLZANO (JD ITALIA)', 'M NOBRES                      ');
INSERT INTO cd_cep_br VALUES ('78.098-010', '1346     ', 'R BOM DESPACHO', 'VL S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('78.058-754', '1346     ', 'R BOM JARDIM (NOVO MATO GROSSO)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('78.010-010', '1346     ', 'R BOM JESUS', 'POCAO                         ');
INSERT INTO cd_cep_br VALUES ('78.148-190', '1349     ', 'R BOIADEIRO, DO(LOT S SIMAO)', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.158-590', '1349     ', 'R BOLIVIA (JD IMPERIAL)', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('78.130-460', '1349     ', 'R BOLIVIA (LOT NOVA ERA)', 'N S GUIA                      ');
INSERT INTO cd_cep_br VALUES ('78.110-670', '1349     ', 'R BOM JESUS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.140-770', '1349     ', 'R BONDADE, DA', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('79.630-015', '1494     ', 'R 13 DE JUNHO- TODA', 'JD NOROESTE                   ');
INSERT INTO cd_cep_br VALUES ('79.621-421', '1494     ', 'AL 2- TODA', 'PRQ RES O F DUTRA             ');
INSERT INTO cd_cep_br VALUES ('79.621-065', '1494     ', 'ROD 262- TODA', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('79.621-422', '1494     ', 'AL 3- TODA', 'PRQ RES O F DUTRA             ');
INSERT INTO cd_cep_br VALUES ('79.621-425', '1494     ', 'AL 5- TODA', 'PRQ RES O F DUTRA             ');
INSERT INTO cd_cep_br VALUES ('79.621-426', '1494     ', 'AL 6- TODA', 'PRQ RES O F DUTRA             ');
INSERT INTO cd_cep_br VALUES ('79.621-427', '1494     ', 'AL 7- TODA', 'PRQ RES O F DUTRA             ');
INSERT INTO cd_cep_br VALUES ('79.621-428', '1494     ', 'AL 8- TODA', 'PRQ RES O F DUTRA             ');
INSERT INTO cd_cep_br VALUES ('79.621-429', '1494     ', 'AL 9- TODA', 'PRQ RES O F DUTRA             ');
INSERT INTO cd_cep_br VALUES ('79.612-280', '1494     ', 'R TRINTA E QUATRO', 'VL PILOTO                     ');
INSERT INTO cd_cep_br VALUES ('79.612-300', '1494     ', 'R TRINTA E SEIS', 'VL PILOTO                     ');
INSERT INTO cd_cep_br VALUES ('79.612-310', '1494     ', 'R TRINTA E SETE', 'VL PILOTO                     ');
INSERT INTO cd_cep_br VALUES ('79.612-270', '1494     ', 'R TRINTA E TRES', 'VL PILOTO                     ');
INSERT INTO cd_cep_br VALUES ('79.612-250', '1494     ', 'R TRINTA E UM', 'VL PILOTO                     ');
INSERT INTO cd_cep_br VALUES ('79.601-172', '1494     ', 'TV TROPICAL- TODA', 'BR DA LAPA                    ');
INSERT INTO cd_cep_br VALUES ('79.630-171', '1494     ', 'R TUPI', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('79.610-300', '1494     ', 'R TURMALINA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('79.612-110', '1494     ', 'R UM', 'VL PILOTO                     ');
INSERT INTO cd_cep_br VALUES ('79.640-280', '1494     ', 'R URIAS RIBEIRO', 'JD PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('79.630-032', '1494     ', 'R VALDECI VASCONCELOS- ATE 121/122', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('78.740-050', '1431     ', 'R OTAVIO PITALUGA', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('78.725-420', '1431     ', 'R OTAVIO PITALUGA', 'VL IRACY                      ');
INSERT INTO cd_cep_br VALUES ('78.700-170', '1431     ', 'R OTAVIO PITALUGA- ATE 1363/1364', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.710-090', '1431     ', 'R OTAVIO PITALUGA- DE 1365/1366 AO FIM', 'LA SALLE                      ');
INSERT INTO cd_cep_br VALUES ('78.715-714', '1431     ', 'R P (JD LIBERDADE)', 'J BARRO                       ');
INSERT INTO cd_cep_br VALUES ('78.745-650', '1431     ', 'R P (JD MARIA TEREZA)', 'VL MAMED                      ');
INSERT INTO cd_cep_br VALUES ('78.740-120', '1431     ', 'AV PADRE ANCHIETA', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('78.745-400', '1431     ', 'R PADRE ANCHIETA', 'VL GOULART                    ');
INSERT INTO cd_cep_br VALUES ('78.750-590', '1431     ', 'R PADRE ROLIM', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('78.750-640', '1431     ', 'R PADRE TOLEDO', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('78.725-290', '1431     ', 'AV PAIAGUAS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('78.710-280', '1431     ', 'TV PAIAGUAS', 'JD M LIBANO                   ');
INSERT INTO cd_cep_br VALUES ('78.740-590', '1431     ', 'R PAINEIRAS, DAS', 'COOPHALIS                     ');
INSERT INTO cd_cep_br VALUES ('78.705-760', '1431     ', 'AL PALMEIRAS, DAS', 'VL ADRIANA                    ');
INSERT INTO cd_cep_br VALUES ('78.730-120', '1431     ', 'AV PAPA ANASTACIO I', 'VL CARDOSO                    ');
INSERT INTO cd_cep_br VALUES ('78.730-070', '1431     ', 'R PAPA BENTO III', 'VL CARDOSO                    ');
INSERT INTO cd_cep_br VALUES ('78.730-040', '1431     ', 'R PAPA ESTEVAO VI', 'VL CARDOSO                    ');
INSERT INTO cd_cep_br VALUES ('78.730-110', '1431     ', 'R PAPA EVARISTO', 'VL CARDOSO                    ');
INSERT INTO cd_cep_br VALUES ('78.730-080', '1431     ', 'R PAPA FELIX II', 'VL CARDOSO                    ');
INSERT INTO cd_cep_br VALUES ('78.730-000', '1431     ', 'AV PAPA URBANO VI', 'VL CARDOSO                    ');
INSERT INTO cd_cep_br VALUES ('78.730-030', '1431     ', 'R PAPA VITOR II', 'VL CARDOSO                    ');
INSERT INTO cd_cep_br VALUES ('78.750-060', '1431     ', 'R PAPAGAIO', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('78.705-660', '1431     ', 'AL PAPOULAS, DAS', 'VL ADRIANA                    ');
INSERT INTO cd_cep_br VALUES ('78.705-820', '1431     ', 'R PARA', 'VL ADRIANA                    ');
INSERT INTO cd_cep_br VALUES ('78.745-625', '1431     ', 'R N (JD MARIA TEREZA)', 'VL MAMED                      ');
INSERT INTO cd_cep_br VALUES ('78.730-390', '1431     ', 'R NAPOLIS', 'JD PARTICIPACAO               ');
INSERT INTO cd_cep_br VALUES ('78.725-180', '1431     ', 'R NICOLA SILVEIRA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('78.705-340', '1431     ', 'TV NILTON RODRIGUES OLIVEIRA', 'JD B HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('78.705-420', '1431     ', 'R NOGUEIRA', 'JD B HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('78.710-610', '1431     ', 'AV NOSSA SENHORA APARECIDA', 'VL PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('78.730-242', '1431     ', 'TV NOVE', 'JD PARTICIPACAO               ');
INSERT INTO cd_cep_br VALUES ('78.740-660', '1431     ', 'R NOVE', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('78.715-536', '1431     ', 'R NOVE', 'JD S DOURADA                  ');
INSERT INTO cd_cep_br VALUES ('78.715-372', '1431     ', 'R NOVE', 'CJ S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('78.715-494', '1431     ', 'R NOVE', 'J BARRO                       ');
INSERT INTO cd_cep_br VALUES ('78.750-250', '1431     ', 'R NOVE', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('78.735-682', '1431     ', 'R NOVE', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.715-580', '1431     ', 'R NOVE (COHAB MARECHAL RONDON)', 'JD S DOURADA                  ');
INSERT INTO cd_cep_br VALUES ('78.715-724', '1431     ', 'AV NOVE (JD LIBERDADE)', 'J BARRO                       ');
INSERT INTO cd_cep_br VALUES ('78.715-650', '1431     ', 'R NOVE (PRQ RES NOVA ERA)', 'JD S DOURADA                  ');
INSERT INTO cd_cep_br VALUES ('78.715-374', '1431     ', 'R NOVE-A', 'CJ S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('78.720-710', '1431     ', 'R NOVO HORIZONTE', 'JD SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('78.745-830', '1431     ', 'AV O', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('78.715-712', '1431     ', 'R O (JD LIBERDADE)', 'J BARRO                       ');
INSERT INTO cd_cep_br VALUES ('78.725-040', '1431     ', 'R ODILIO ANTONIO DE OLIVEIRA', 'VL O MARIA                    ');
INSERT INTO cd_cep_br VALUES ('78.730-244', '1431     ', 'TV OITO', 'JD PARTICIPACAO               ');
INSERT INTO cd_cep_br VALUES ('78.715-534', '1431     ', 'R OITO', 'JD S DOURADA                  ');
INSERT INTO cd_cep_br VALUES ('78.715-376', '1431     ', 'R OITO', 'CJ S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('78.710-666', '1431     ', 'R OITO', 'VL PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('78.715-496', '1431     ', 'R OITO', 'J BARRO                       ');
INSERT INTO cd_cep_br VALUES ('78.750-240', '1431     ', 'R OITO', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('78.735-685', '1431     ', 'R OITO', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.715-618', '1431     ', 'R OITO (COHAB MARECHAL RONDON)', 'JD S DOURADA                  ');
INSERT INTO cd_cep_br VALUES ('78.715-726', '1431     ', 'AV OITO (JD LIBERDADE)', 'J BARRO                       ');
INSERT INTO cd_cep_br VALUES ('78.720-554', '1431     ', 'R OITO (JD MARAJO)', 'VL ITAMARATI                  ');
INSERT INTO cd_cep_br VALUES ('78.730-750', '1431     ', 'R OITO (LOT SANTA LAURA)', 'VL N S AMPARO                 ');
INSERT INTO cd_cep_br VALUES ('78.715-652', '1431     ', 'R OITO (PRQ RES NOVA ERA)', 'JD S DOURADA                  ');
INSERT INTO cd_cep_br VALUES ('78.720-573', '1431     ', 'R OITO (VILA VERDE)', 'VL ITAMARATI                  ');
INSERT INTO cd_cep_br VALUES ('78.750-470', '1431     ', 'R OLEGARIO MARIANO', 'JD R BARBOSA                  ');
INSERT INTO cd_cep_br VALUES ('78.730-460', '1431     ', 'R OLIVEIRAS, DAS', 'JD PARTICIPACAO               ');
INSERT INTO cd_cep_br VALUES ('78.730-246', '1431     ', 'TV ONZE', 'JD PARTICIPACAO               ');
INSERT INTO cd_cep_br VALUES ('78.715-540', '1431     ', 'R ONZE', 'JD S DOURADA                  ');
INSERT INTO cd_cep_br VALUES ('78.705-190', '1431     ', 'PC MARECHAL RONDON', 'C SALMEN                      ');
INSERT INTO cd_cep_br VALUES ('78.740-400', '1431     ', 'AL MARGARIDAS, DAS', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('78.735-200', '1431     ', 'AL MARGARIDAS, DAS', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.725-270', '1431     ', 'AV MARGINAL', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('78.700-560', '1431     ', 'AV MARGINAL', 'JD PIONEIROS                  ');
INSERT INTO cd_cep_br VALUES ('78.745-805', '1431     ', 'AV MARIA DE OLIVEIRA', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('78.725-070', '1431     ', 'R MARIA IDALINA', 'VL O MARIA                    ');
INSERT INTO cd_cep_br VALUES ('78.720-680', '1431     ', 'R MARIANA LEITE DE SOUZA (CIDADE NATAL)', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('78.725-560', '1431     ', 'R MARIANA LEITE DE SOUZA (JD ITAPUA)', 'VL IRACY                      ');
INSERT INTO cd_cep_br VALUES ('78.750-660', '1431     ', 'R MARINA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('78.730-530', '1431     ', 'AV MARINGA', 'JD IGUASSU                    ');
INSERT INTO cd_cep_br VALUES ('78.725-200', '1431     ', 'AV MARINHO FRANCO', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('78.705-080', '1431     ', 'R MARIO ALVES DE ALBUQUERQUE', 'C SALMEN                      ');
INSERT INTO cd_cep_br VALUES ('78.700-620', '1431     ', 'AV MARIO BARCELOS COSTA', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('78.750-430', '1431     ', 'R MARIO PEDERNEIRAS', 'JD R BARBOSA                  ');
INSERT INTO cd_cep_br VALUES ('79.640-290', '1494     ', 'R C', 'JD PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('79.630-400', '1494     ', 'R C', 'JD FLAMBOYANT                 ');
INSERT INTO cd_cep_br VALUES ('79.641-060', '1494     ', 'R CACILDO ARANTES', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('78.132-410', '1349     ', 'R E (LOT JIANNI)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.132-394', '1349     ', 'TV E (LOT JIANNI)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('79.082-120', '1471     ', 'R CLEVELANDIA', 'GUANANDI II                   ');
INSERT INTO cd_cep_br VALUES ('79.092-060', '1471     ', 'R CLINEU DA COSTA MORAES', 'JD LEBLON                     ');
INSERT INTO cd_cep_br VALUES ('79.034-751', '1471     ', 'R CLIVIA', 'CJ HAB E D ALVA III           ');
INSERT INTO cd_cep_br VALUES ('79.009-270', '1471     ', 'R CLODOALDO HUGUENEY SOBRINHO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('79.062-163', '1471     ', 'R CLODOMIRO OLIVEIRA BASTOS', 'JD ITAMARACA                  ');
INSERT INTO cd_cep_br VALUES ('78.118-508', '1349     ', 'R K (COHAB JAIME CAMPOS)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.128-744', '1349     ', 'R K (JD IPANEMA)', 'VL PIRINEU                    ');
INSERT INTO cd_cep_br VALUES ('78.149-110', '1349     ', 'R K (JD MUNDO NOVO)', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.160-480', '1349     ', 'R K (LOT CID DE DEUS)', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.149-275', '1349     ', 'R K (LOT CID NOVA HOLLYWOOD)', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.132-415', '1349     ', 'TV K (LOT JIANNI)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.132-205', '1349     ', 'R K (LOT SAO JOSE)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.158-430', '1349     ', 'R K (PRQ DAS MANGABEIRAS)', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('78.145-585', '1349     ', 'R K (PRQ DEL REI)', 'N S GUIA                      ');
INSERT INTO cd_cep_br VALUES ('78.135-550', '1349     ', 'R K (PRQ OURO BRANCO)', 'JD PAULA II                   ');
INSERT INTO cd_cep_br VALUES ('78.120-646', '1349     ', 'R K (VILA RICA)', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('78.140-080', '1349     ', 'R KAISER', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.120-370', '1349     ', 'R L', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('78.160-190', '1349     ', 'R L', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.150-745', '1349     ', 'R L (ASA BELA)', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('78.150-290', '1349     ', 'R L (COHAB ASA BRANCA)', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('78.120-115', '1349     ', 'R L (COHAB CRISTO REI)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.118-520', '1349     ', 'R L (COHAB JAIME CAMPOS)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.155-500', '1349     ', 'R L (INDUSTRIAL)', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.130-210', '1349     ', 'R FELIPE DOS SANTOS (JD IKARAI)', 'N S GUIA                      ');
INSERT INTO cd_cep_br VALUES ('78.130-820', '1349     ', 'R FELIPE SANTIAGO CLARO (LOT SAO JORGE)', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('78.110-440', '1349     ', 'R FENELON MULLER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.158-050', '1349     ', 'R FERNANDO DE NORONHA', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('78.128-285', '1349     ', 'R FERREIRA GOMES (S MARIA I)', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('78.150-430', '1349     ', 'R FIGUEIRA DO FOZ (LOT MARIA IZABEL)', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('78.115-400', '1349     ', 'R FIGUEIRAS, DAS(JD VISTA ALEGRE)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.110-005', '1349     ', 'AV FILINTO MULLER- ATE 1997/1998', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('78.135-000', '1349     ', 'AV FILINTO MULLER- DE 1999/2000 A 4499/4500', 'N V GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('78.138-000', '1349     ', 'AV FILINTO MULLER- DE 4501/4502 A 8015/8016', 'A VERMELHA                    ');
INSERT INTO cd_cep_br VALUES ('78.160-000', '1349     ', 'AV FILINTO MULLER- DE 8017/8018 AO FIM', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.158-540', '1349     ', 'R FINLANDIA (JD IMPERIAL)', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('78.145-760', '1349     ', 'R FIRMINA RIBEIRO (LOT COLINAS VERDEJANTES)', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.160-200', '1349     ', 'R FLORANEA', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.130-810', '1349     ', 'R FLORENCIO SILVA CLARO (LOT SAO JORGE)', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('78.110-720', '1349     ', 'R FLORES, DAS(PAMPULHAS)', 'JD POTIGUAR                   ');
INSERT INTO cd_cep_br VALUES ('78.115-070', '1349     ', 'R FLUTUANTE, DO', 'PTE NOVA                      ');
INSERT INTO cd_cep_br VALUES ('78.148-300', '1349     ', 'AV FONCALO MARQUES DE ARRUDA (LOT SAO SIMAO)', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.110-590', '1349     ', 'TV EMBAUVAL, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.110-540', '1349     ', 'R EMBAUVAL, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.148-530', '1349     ', 'R ENGENHO VELHO', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.158-610', '1349     ', 'R EQUADOR (JD IMPERIAL)', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.130-520', '1349     ', 'R EQUADOR (LOT NOVA ERA)', 'N S GUIA                      ');
INSERT INTO cd_cep_br VALUES ('78.150-370', '1349     ', 'R ERNANI P LOPES', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('78.120-812', '1349     ', 'R ESCOLASTICA DE AZEVEDO (SANTA LUZIA)', 'PRQ LAGO                      ');
INSERT INTO cd_cep_br VALUES ('78.128-400', '1349     ', 'AV ESCOLASTICO PINTO (COSTA VERDE)', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('78.148-475', '1349     ', 'R ESMERALDA CAROLINA DE FRANCA (LOT SAO SIMAO)', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.135-700', '1349     ', 'R ESPIRITO SANTO', 'N V GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('78.158-160', '1349     ', 'R ESPIRITO SANTO', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('78.158-710', '1349     ', 'R ESTADOS UNIDOS (JD IMPERIAL)', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.120-180', '1349     ', 'R ESTEVAO CORREA (COHAB CRISTO REI)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.150-670', '1349     ', 'R ESTORIL (LOT MARIA IZABEL)', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('78.142-000', '1349     ', 'R ESTRADA DA PASSAGEM DA CONCEICAO (JD GLORIA)', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.132-050', '1349     ', 'R ESTRADA DE BONSUCESSO (BONSUCESSO)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.130-775', '1349     ', 'R EUGENIO PINTO (LOT SAO JORGE)', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('78.138-502', '1349     ', 'R EURICO GASPAR DUTRA (LOT MARECHAL RONDON)', 'JD PAULA I                    ');
INSERT INTO cd_cep_br VALUES ('78.145-792', '1349     ', 'R EUZEBIO F DA SILVA (LOT COLINAS VERDEJANTES)', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.115-120', '1349     ', 'R EXPOSICAO, DA', 'PTE NOVA                      ');
INSERT INTO cd_cep_br VALUES ('78.128-270', '1349     ', 'R EZEQUIEL ATANASIO (SANTA MARIA I)', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('78.145-460', '1349     ', 'R EZEQUIEL EURIDES DE SOUZA (LOT COLINAS VERDEJA', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.125-570', '1349     ', 'R F', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('78.115-115', '1349     ', 'R F', 'PTE NOVA                      ');
INSERT INTO cd_cep_br VALUES ('78.110-796', '1349     ', 'R F', 'JD POTIGUAR                   ');
INSERT INTO cd_cep_br VALUES ('78.120-575', '1349     ', 'R F', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('78.150-310', '1349     ', 'R F (ASA BELA)', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('78.150-190', '1349     ', 'R F (COHAB ASA BRANCA)', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('78.118-224', '1349     ', 'TV F (COHAB DOM ORLANDO CHAVES)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.118-500', '1349     ', 'R F (COHAB JAIME CAMPOS)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.155-215', '1349     ', 'R F (JD DE ALA)', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.128-736', '1349     ', 'R F (JD IPANEMA)', 'VL PIRINEU                    ');
INSERT INTO cd_cep_br VALUES ('78.149-130', '1349     ', 'R F (JD MUNDO NOVO)', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.160-183', '1349     ', 'R F (LOT CID DE DEUS)', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.149-215', '1349     ', 'R F (LOT CID NOVA HOLLYWOOD)', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.132-196', '1349     ', 'R F (LOT SAO JOSE)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.128-710', '1349     ', 'R F (PLANALTO BEIRA RIO)', 'VL PIRINEU                    ');
INSERT INTO cd_cep_br VALUES ('78.145-710', '1349     ', 'R F (PRQ DEL REI)', 'N S GUIA                      ');
INSERT INTO cd_cep_br VALUES ('78.125-540', '1349     ', 'R E', 'VL PIRINEU                    ');
INSERT INTO cd_cep_br VALUES ('78.110-794', '1349     ', 'R E', 'JD POTIGUAR                   ');
INSERT INTO cd_cep_br VALUES ('78.120-565', '1349     ', 'R E', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('78.128-732', '1349     ', 'TV E(JD IPANEMA)', 'VL PIRINEU                    ');
INSERT INTO cd_cep_br VALUES ('78.150-305', '1349     ', 'R E (ASA BELA)', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('78.150-320', '1349     ', 'R E (COHAB ASA BRANCA)', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('78.118-140', '1349     ', 'TV E (COHAB DOM ORLANDO CHAVES)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.118-510', '1349     ', 'R E (COHAB JAIME CAMPOS)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.118-590', '1349     ', 'R E (HELIO PONCE DE ARRUDA)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.155-205', '1349     ', 'R E (JD DE ALA)', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.128-734', '1349     ', 'R E (JD IPANEMA)', 'VL PIRINEU                    ');
INSERT INTO cd_cep_br VALUES ('78.149-200', '1349     ', 'R E (JD MUNDO NOVO)', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.160-722', '1349     ', 'R E (LOT CID DE DEUS)', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.149-226', '1349     ', 'R E (LOT CID NOVA HOLLYWOOD)', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.149-270', '1349     ', 'AV E (LOT CID NOVA HOLLYWOOD)', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('79.117-222', '1471     ', 'R CARLOS ASSUMPCAO', 'COOPHASUL                     ');
INSERT INTO cd_cep_br VALUES ('79.009-070', '1471     ', 'R BELMONTE', 'VL PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('78.132-194', '1349     ', 'R E (LOT SAO JOSE)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.128-708', '1349     ', 'R E (PLANALTO BEIRA RIO)', 'VL PIRINEU                    ');
INSERT INTO cd_cep_br VALUES ('78.145-808', '1349     ', 'R E (PRQ AMBAR)', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.158-480', '1349     ', 'R E (PRQ DAS MANGABEIRAS)', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('78.145-700', '1349     ', 'R E (PRQ DEL REI)', 'N S GUIA                      ');
INSERT INTO cd_cep_br VALUES ('79.021-410', '1471     ', 'R LIDICE', 'V BOSQUE                      ');
INSERT INTO cd_cep_br VALUES ('79.073-081', '1471     ', 'R LIDIO FRANCISCO BELLO', 'JD MACAUBAS                   ');
INSERT INTO cd_cep_br VALUES ('79.103-250', '1471     ', 'R LIDO', 'VL ELIANE                     ');
INSERT INTO cd_cep_br VALUES ('79.093-020', '1471     ', 'R LIGIA', 'JD S CONRADO                  ');
INSERT INTO cd_cep_br VALUES ('79.102-120', '1471     ', 'TV LILAS', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('79.106-073', '1471     ', 'R LILI CHAIA JACOBRESIDENCIAL BUZIOS', 'RES BUZIOS                    ');
INSERT INTO cd_cep_br VALUES ('79.063-411', '1471     ', 'R LILIAN SILVA SALINA', 'CJ RES R ROUXINOIS            ');
INSERT INTO cd_cep_br VALUES ('79.090-410', '1471     ', 'R LIMA', 'B AEREA                       ');
INSERT INTO cd_cep_br VALUES ('79.005-111', '1471     ', 'TV LIMA', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('79.076-160', '1471     ', 'R LIMAO', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('79.060-020', '1471     ', 'R LIMEIRA', 'VL OLINDA                     ');
INSERT INTO cd_cep_br VALUES ('79.052-590', '1471     ', 'R LIMONITA', 'COOPHARADIO                   ');
INSERT INTO cd_cep_br VALUES ('79.034-620', '1471     ', 'R LINCE, DO', 'CJ HAB E D ALVA I             ');
INSERT INTO cd_cep_br VALUES ('79.023-392', '1471     ', 'R LINCOLN SANTOS VELHO', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('79.084-361', '1471     ', 'TV LINDAURA SOUZA LIMA', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.117-034', '1471     ', 'R LINDOIA', 'VL MARLI                      ');
INSERT INTO cd_cep_br VALUES ('79.091-641', '1471     ', 'R LINDOLFO FERREIRA ROSA', 'RES OLIVEIRA                  ');
INSERT INTO cd_cep_br VALUES ('79.021-500', '1471     ', 'R LINIC', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('79.006-770', '1471     ', 'R LINS', 'JD JACY                       ');
INSERT INTO cd_cep_br VALUES ('79.071-376', '1471     ', 'R LINS DO REGO', 'N HAB UNIVERSITARIAS          ');
INSERT INTO cd_cep_br VALUES ('79.003-105', '1471     ', 'R CAETANO ROSA', 'VL A VENDAS                   ');
INSERT INTO cd_cep_br VALUES ('79.103-490', '1471     ', 'R CAETES', 'VL S REGINA                   ');
INSERT INTO cd_cep_br VALUES ('79.083-085', '1471     ', 'R CAETITE', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.115-680', '1471     ', 'R CAFE CENTRAL, DO', 'VL M TAVEIRA                  ');
INSERT INTO cd_cep_br VALUES ('79.115-664', '1471     ', 'TV CAFE NECTAR, DO', 'VL M TAVEIRA                  ');
INSERT INTO cd_cep_br VALUES ('79.115-665', '1471     ', 'TV CAFE PRIMOROSA, DO', 'VL M TAVEIRA                  ');
INSERT INTO cd_cep_br VALUES ('79.115-666', '1471     ', 'TV CAFE SUAVE, DO', 'VL M TAVEIRA                  ');
INSERT INTO cd_cep_br VALUES ('79.013-190', '1471     ', 'AL CAFE, DO', 'C ANTONINO                    ');
INSERT INTO cd_cep_br VALUES ('79.074-055', '1471     ', 'R CAFELANDIA', 'JD MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('79.100-391', '1471     ', 'R CAFELANDIA- TODA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('79.073-000', '1471     ', 'AV CAFEZAIS, DOS', 'JD MACAUBAS                   ');
INSERT INTO cd_cep_br VALUES ('79.042-030', '1471     ', 'R BRAULIO DE SOUZA', 'JD ITATIAIA                   ');
INSERT INTO cd_cep_br VALUES ('79.090-310', '1471     ', 'R BRAVO', 'B AEREA                       ');
INSERT INTO cd_cep_br VALUES ('79.073-180', '1471     ', 'R BRAZ CLEMENTINO MENDONCA', 'JD CENTRO-OESTE               ');
INSERT INTO cd_cep_br VALUES ('79.014-090', '1471     ', 'R BRAZZAVILLE', 'JD PRESIDENTE                 ');
INSERT INTO cd_cep_br VALUES ('79.035-111', '1471     ', 'TV BREVES', 'JD MONTEVIDEO                 ');
INSERT INTO cd_cep_br VALUES ('79.006-610', '1471     ', 'R BRIGADEIRO MACHADO', 'VL TAQUARUSSU                 ');
INSERT INTO cd_cep_br VALUES ('79.063-520', '1471     ', 'R BRIGADEIRO THIAGO', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('79.006-600', '1471     ', 'R BRIGADEIRO TOBIAS', 'VL TAQUARUSSU                 ');
INSERT INTO cd_cep_br VALUES ('79.071-420', '1471     ', 'R BRIGADOR', 'JD COLIBRI                    ');
INSERT INTO cd_cep_br VALUES ('79.073-243', '1471     ', 'R BRIGIDA DE MELO', 'JD LOS ANGELES                ');
INSERT INTO cd_cep_br VALUES ('79.005-250', '1471     ', 'R BRILHANTE- ATE 1709/1710', 'AMAMBAI                       ');
INSERT INTO cd_cep_br VALUES ('79.006-560', '1471     ', 'R BRILHANTE- DE 1711/1712 AO FIM', 'VL BANDEIRANTE                ');
INSERT INTO cd_cep_br VALUES ('79.034-617', '1471     ', 'R BRINCO DE PRINCESA', 'CJ HAB E D ALVA I             ');
INSERT INTO cd_cep_br VALUES ('79.081-269', '1471     ', 'TV BRISA', 'JD NHANHA                     ');
INSERT INTO cd_cep_br VALUES ('79.040-460', '1471     ', 'R BRISAS, DAS', 'CH CACHOEIRA                  ');
INSERT INTO cd_cep_br VALUES ('79.083-504', '1471     ', 'R BROMELIA', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.044-724', '1471     ', 'TV BRUMADO', 'PRQ ATLANTICO                 ');
INSERT INTO cd_cep_br VALUES ('79.070-020', '1471     ', 'R BRUMAL', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('79.009-190', '1471     ', 'R BRUNINI', 'VL PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('79.093-530', '1471     ', 'R BRUSQUE', 'JD S CONRADO                  ');
INSERT INTO cd_cep_br VALUES ('79.106-688', '1471     ', 'R BRUTOS', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('79.045-241', '1471     ', 'R BRUXELAS', 'JD NOROESTE                   ');
INSERT INTO cd_cep_br VALUES ('79.094-060', '1471     ', 'R BUARQUE DE MACEDO', 'JD TIJUCA                     ');
INSERT INTO cd_cep_br VALUES ('79.083-452', '1471     ', 'R BUENO', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.064-140', '1471     ', 'R BUENOPOLIS', 'VL C MORENA                   ');
INSERT INTO cd_cep_br VALUES ('79.023-210', '1471     ', 'R BUENOS AIRES', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('79.100-440', '1471     ', 'TV BURGOS', 'VL ALBA                       ');
INSERT INTO cd_cep_br VALUES ('79.023-150', '1471     ', 'TV BURI', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('79.092-221', '1471     ', 'TV BURITAMA', 'COOPHAMAT                     ');
INSERT INTO cd_cep_br VALUES ('79.010-261', '1471     ', 'TV BURITI', 'C ANTONINO                    ');
INSERT INTO cd_cep_br VALUES ('79.021-222', '1471     ', 'R BURITIZAL', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('79.003-161', '1471     ', 'R BUTANTA', 'VL A VENDAS                   ');
INSERT INTO cd_cep_br VALUES ('79.040-360', '1471     ', 'R BUTIA', 'CH CACHOEIRA                  ');
INSERT INTO cd_cep_br VALUES ('79.003-109', '1471     ', 'R BUZIOS', 'I PARK                        ');
INSERT INTO cd_cep_br VALUES ('79.022-401', '1471     ', 'TV BUZIOS', 'JD AUTONOMISTA                ');
INSERT INTO cd_cep_br VALUES ('79.070-143', '1471     ', 'TV C', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('79.013-530', '1471     ', 'R CAARAPO', 'C ANTONINO                    ');
INSERT INTO cd_cep_br VALUES ('79.093-770', '1471     ', 'R CAATINGA', 'JD S CONRADO                  ');
INSERT INTO cd_cep_br VALUES ('79.097-430', '1471     ', 'AV BOM PROGRESSO', 'JD TARUMA                     ');
INSERT INTO cd_cep_br VALUES ('79.079-050', '1471     ', 'R BOM RETIRO', 'CH MANSOES                    ');
INSERT INTO cd_cep_br VALUES ('79.080-280', '1471     ', 'R BOM SUCESSO', 'VL M ROBERTO                  ');
INSERT INTO cd_cep_br VALUES ('79.094-400', '1471     ', 'R BOMBAIM', 'JD BATISTAO                   ');
INSERT INTO cd_cep_br VALUES ('79.043-031', '1471     ', 'TV BOMBEIROS, DOS', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.117-012', '1471     ', 'R BONANCA', 'VL MARLI                      ');
INSERT INTO cd_cep_br VALUES ('79.006-843', '1471     ', 'TV BONDADE', 'VL BANDEIRANTE                ');
INSERT INTO cd_cep_br VALUES ('79.083-080', '1471     ', 'R BONGIAVANE', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.110-585', '1471     ', 'PC BONINAS, DAS', 'L TRABALHADOR                 ');
INSERT INTO cd_cep_br VALUES ('79.022-410', '1471     ', 'R BONITO', 'MTE CARLO                     ');
INSERT INTO cd_cep_br VALUES ('79.022-063', '1471     ', 'R BOQUEIRAO', 'MTE CARLO                     ');
INSERT INTO cd_cep_br VALUES ('79.006-690', '1471     ', 'R BORAX', 'COHAFAMA                      ');
INSERT INTO cd_cep_br VALUES ('79.093-730', '1471     ', 'R BORBA GATO', 'JD S CONRADO                  ');
INSERT INTO cd_cep_br VALUES ('79.045-252', '1471     ', 'R BORBOREMA', 'JD NOROESTE                   ');
INSERT INTO cd_cep_br VALUES ('79.005-150', '1471     ', 'R BORGES DE MEDEIROS', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('79.094-510', '1471     ', 'R BORNEU', 'JD BATISTAO                   ');
INSERT INTO cd_cep_br VALUES ('79.094-150', '1471     ', 'R BOROROS', 'JD TIJUCA                     ');
INSERT INTO cd_cep_br VALUES ('79.043-110', '1471     ', 'TV BORRACHEIROS, DOS', 'RES RANCHARIA                 ');
INSERT INTO cd_cep_br VALUES ('79.093-731', '1471     ', 'R BOSCOLI', 'JD S CONRADO                  ');
INSERT INTO cd_cep_br VALUES ('79.070-303', '1471     ', 'R BOSQUE, DO', 'VL ADELINA                    ');
INSERT INTO cd_cep_br VALUES ('79.017-034', '1471     ', 'R BOTAFOGO', 'N LIMA                        ');
INSERT INTO cd_cep_br VALUES ('79.073-242', '1471     ', 'R BOTELHO DE MAGALHAES', 'JD LOS ANGELES                ');
INSERT INTO cd_cep_br VALUES ('79.080-300', '1471     ', 'R BOTICARIO, DO', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('79.006-780', '1471     ', 'R BOTUCATU', 'COHAFAMA                      ');
INSERT INTO cd_cep_br VALUES ('79.093-720', '1471     ', 'R BOTUMIRIM', 'JD S CONRADO                  ');
INSERT INTO cd_cep_br VALUES ('79.108-304', '1471     ', 'R BOTUVERA', 'JD INAPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('79.114-005', '1471     ', 'ROD BR 080', 'CJ J ABRAO                    ');
INSERT INTO cd_cep_br VALUES ('79.106-771', '1471     ', 'R BRANCO', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('79.005-280', '1471     ', 'R BRAS CUBAS', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('79.045-253', '1471     ', 'R BRAS PINA', 'JD NOROESTE                   ');
INSERT INTO cd_cep_br VALUES ('79.010-710', '1471     ', 'PC BRASIL', 'C ANTONINO                    ');
INSERT INTO cd_cep_br VALUES ('79.002-480', '1471     ', 'R BRASIL- ATE 097/098', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.010-230', '1471     ', 'R BRASIL- DE 099/100 AO FIM', 'Mte Castelo                   ');
INSERT INTO cd_cep_br VALUES ('79.100-380', '1471     ', 'AV BRASIL CENTRAL', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('79.118-110', '1471     ', 'R ARREBOL', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('79.071-231', '1471     ', 'R ARROBAS MARTINS', 'JD MONUMENTO                  ');
INSERT INTO cd_cep_br VALUES ('79.017-176', '1471     ', 'R ARROIO AZUL, DO', 'JD ANACHE                     ');
INSERT INTO cd_cep_br VALUES ('79.603-031', '1494     ', 'TV ROBERTO AMADO- TODA', 'JD PRIMAVERIL                 ');
INSERT INTO cd_cep_br VALUES ('79.630-470', '1494     ', 'R ROGACIANO G. MOREIRA', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('79.621-214', '1494     ', 'R ROLANDO LERO- TODA', 'BR S DUMONT                   ');
INSERT INTO cd_cep_br VALUES ('79.640-400', '1494     ', 'R ROMULO H. CARRATO', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('79.106-682', '1471     ', 'R IMPERADOR, DO', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('79.083-440', '1471     ', 'TV IMPERATRIZ', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.013-810', '1471     ', 'R IMPERIAL', 'C ANTONINO                    ');
INSERT INTO cd_cep_br VALUES ('79.002-290', '1471     ', 'R IMPRENSA, DA', 'Mte Castelo                   ');
INSERT INTO cd_cep_br VALUES ('79.044-530', '1471     ', 'R HUGO ILARRAZ', 'PRQ RES M A PEDROSSIAN        ');
INSERT INTO cd_cep_br VALUES ('79.033-210', '1471     ', 'R HUGO PEREIRA DO VALE', 'CJ RES M JACINTO              ');
INSERT INTO cd_cep_br VALUES ('79.100-610', '1471     ', 'R HUMAITA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('79.020-060', '1471     ', 'R HUMBERTO DE CAMPOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.071-091', '1471     ', 'R HUMBERTO FERNANDES LINO', 'JD COLIBRI                    ');
INSERT INTO cd_cep_br VALUES ('79.083-353', '1471     ', 'TV HUNGRIA', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.020-330', '1471     ', 'R IARA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.060-260', '1471     ', 'R IBATE', 'VL OLINDA                     ');
INSERT INTO cd_cep_br VALUES ('79.118-660', '1471     ', 'R IBIA', 'JD SEMINARIO                  ');
INSERT INTO cd_cep_br VALUES ('79.116-472', '1471     ', 'R IBIAPINA', 'PRQ LARANJAIS                 ');
INSERT INTO cd_cep_br VALUES ('79.082-050', '1471     ', 'R IBICARE', 'GUANANDI II                   ');
INSERT INTO cd_cep_br VALUES ('79.044-734', '1471     ', 'R IBIMIRIM', 'LGA RICA                      ');
INSERT INTO cd_cep_br VALUES ('79.115-360', '1471     ', 'R IBIRA', 'COOPHATRABALHO                ');
INSERT INTO cd_cep_br VALUES ('79.104-100', '1471     ', 'R IBIRA', 'VL SERRADINHO                 ');
INSERT INTO cd_cep_br VALUES ('79.093-533', '1471     ', 'R IBIRACI', 'JD S CONRADO                  ');
INSERT INTO cd_cep_br VALUES ('79.093-556', '1471     ', 'R IBIRAMA', 'JD S CONRADO                  ');
INSERT INTO cd_cep_br VALUES ('79.035-191', '1471     ', 'TV IBIRAPITINGA', 'JD MONTEVIDEO                 ');
INSERT INTO cd_cep_br VALUES ('79.621-110', '1494     ', 'R VALDECI VASCONCELOS- DE 123/124 AO FIM', 'PRQ S CARLOS                  ');
INSERT INTO cd_cep_br VALUES ('79.630-721', '1494     ', 'R VALDEMAR FERNANDES GOMES- TODA', 'VL FERROVIARIOS               ');
INSERT INTO cd_cep_br VALUES ('79.621-288', '1494     ', 'R VALDEMAR VIGARIO- TODA', 'BR S DUMONT                   ');
INSERT INTO cd_cep_br VALUES ('79.640-330', '1494     ', 'R VERA CRUZ', 'JD PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('79.630-650', '1494     ', 'R VICOSA', 'VL FERROVIARIOS               ');
INSERT INTO cd_cep_br VALUES ('79.621-064', '1494     ', 'R VICOSA- TODA', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('79.612-030', '1494     ', 'R VINTE', 'VL PILOTO                     ');
INSERT INTO cd_cep_br VALUES ('79.612-150', '1494     ', 'R VINTE E CINCO', 'VL PILOTO                     ');
INSERT INTO cd_cep_br VALUES ('79.612-120', '1494     ', 'R VINTE E DOIS', 'VL PILOTO                     ');
INSERT INTO cd_cep_br VALUES ('79.612-190', '1494     ', 'R VINTE E NOVE', 'VL PILOTO                     ');
INSERT INTO cd_cep_br VALUES ('79.612-180', '1494     ', 'R VINTE E OITO', 'VL PILOTO                     ');
INSERT INTO cd_cep_br VALUES ('79.612-140', '1494     ', 'R VINTE E QUATRO', 'VL PILOTO                     ');
INSERT INTO cd_cep_br VALUES ('79.612-160', '1494     ', 'R VINTE E SEIS', 'VL PILOTO                     ');
INSERT INTO cd_cep_br VALUES ('79.612-170', '1494     ', 'R VINTE E SETE', 'VL PILOTO                     ');
INSERT INTO cd_cep_br VALUES ('79.612-130', '1494     ', 'R VINTE E TRES', 'VL PILOTO                     ');
INSERT INTO cd_cep_br VALUES ('79.612-010', '1494     ', 'R VINTE E UM', 'VL PILOTO                     ');
INSERT INTO cd_cep_br VALUES ('79.640-441', '1494     ', 'R VINTE E UM DE ABRIL- TODA', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('79.640-082', '1494     ', 'TV VIRGINIA- TODA', 'VL COIMBRA                    ');
INSERT INTO cd_cep_br VALUES ('79.620-220', '1494     ', 'R VISCONDE DE TAMANDARE- ATE 1205/1206', 'JD N IPANEMA                  ');
INSERT INTO cd_cep_br VALUES ('79.603-100', '1494     ', 'R VISCONDE DE TAMANDARE- DE 1207/1208 A 1433/143', 'JD PRIMAVERIL                 ');
INSERT INTO cd_cep_br VALUES ('79.604-100', '1494     ', 'R VISCONDE DE TAMANDARE- DE 1435/1436 A 1873/187', 'JD CANGALHA                   ');
INSERT INTO cd_cep_br VALUES ('79.645-360', '1494     ', 'R VISCONDE DE TAMANDARE- DE 1875/1876 AO FIM', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('79.621-287', '1494     ', 'R VISCONDE DE TAMANDARE- TODA', 'BR S DUMONT                   ');
INSERT INTO cd_cep_br VALUES ('79.641-100', '1494     ', 'R VISCONDE DE TAUNAY', 'JD DOURADOS                   ');
INSERT INTO cd_cep_br VALUES ('79.621-200', '1494     ', 'R WANDA CAMPOS', 'VL TEREZINHA                  ');
INSERT INTO cd_cep_br VALUES ('79.824-020', '1514     ', 'R PARANA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('79.620-620', '1494     ', 'R WASHINGTON J. DA COSTA- ATE 1085/1086', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('79.621-080', '1494     ', 'R WASHINGTON J. DA COSTA- DE 1087/1088 AO FIM', 'PRQ RES J VILLE II            ');
INSERT INTO cd_cep_br VALUES ('79.602-091', '1494     ', 'TV SANTO ANTONIO- TODA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.640-051', '1494     ', 'TV SAO JOSE- TODA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.630-120', '1494     ', 'R SAO SEBASTIAO', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('79.630-214', '1494     ', 'TV SAO SEBASTIAO- TODA', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('79.630-180', '1494     ', 'R SEBASTIAO DOS SANTOS- ATE 525/526', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('79.621-030', '1494     ', 'R SEBASTIAO DOS SANTOS- DE 527/528 AO FIM', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('79.621-340', '1494     ', 'R SEBASTIAO F. COSTA', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('79.610-281', '1494     ', 'R SEBASTIAO V DE ANDRADE- TODA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('79.612-460', '1494     ', 'R SEIS', 'VL PILOTO                     ');
INSERT INTO cd_cep_br VALUES ('79.630-330', '1494     ', 'R SERGIO ROBERTO R. SILVA', 'JD FLAMBOYANT                 ');
INSERT INTO cd_cep_br VALUES ('79.621-380', '1494     ', 'R SERIEMAS, DAS', 'CARIOCA                       ');
INSERT INTO cd_cep_br VALUES ('79.612-450', '1494     ', 'R SETE', 'VL PILOTO                     ');
INSERT INTO cd_cep_br VALUES ('79.640-470', '1494     ', 'R SOBRAL', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('79.630-660', '1494     ', 'AV SOBRAL', 'VL FERROVIARIOS               ');
INSERT INTO cd_cep_br VALUES ('79.621-311', '1494     ', 'R TANCREDO TASSO CARDOSO- TODA', 'CARIOCA                       ');
INSERT INTO cd_cep_br VALUES ('79.645-270', '1494     ', 'R TAPAJOS', 'JD PARANAPUNGA                ');
INSERT INTO cd_cep_br VALUES ('79.630-350', '1494     ', 'R TAPAJOS', 'JD FLAMBOYANT                 ');
INSERT INTO cd_cep_br VALUES ('79.612-432', '1494     ', 'R TAUFIC FARRAN- TODA', 'VL PILOTO                     ');
INSERT INTO cd_cep_br VALUES ('79.640-180', '1494     ', 'R TAURINO R. ROCK', 'JD PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('79.621-272', '1494     ', 'R TEOTONIO P. MENDES', 'VL TEREZINHA                  ');
INSERT INTO cd_cep_br VALUES ('79.621-211', '1494     ', 'R TEREZINHA CAMPOS', 'VL TEREZINHA                  ');
INSERT INTO cd_cep_br VALUES ('79.640-270', '1494     ', 'R THOMAZ DA COSTA', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('79.640-444', '1494     ', 'R THOMAZ DA COSTA- TODA', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('79.630-060', '1494     ', 'R TIBIRICA O. MONTEIRO', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('79.630-212', '1494     ', 'R TIBURCIA MONTEIRO QUEIROZ- TODA', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('79.630-200', '1494     ', 'R TIRADENTES- ATE 459/460', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('79.621-070', '1494     ', 'R TIRADENTES- DE 461/462 AO FIM', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('79.641-010', '1494     ', 'R TOBIAS BARRETO', 'JD DOURADOS                   ');
INSERT INTO cd_cep_br VALUES ('79.640-220', '1494     ', 'R TRAJANO DOS SANTOS', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('79.640-020', '1494     ', 'R TRAZIBULO OLIVEIRA SANTOS', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('79.641-190', '1494     ', 'R TRES', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('79.612-490', '1494     ', 'R TRES', 'VL PILOTO                     ');
INSERT INTO cd_cep_br VALUES ('79.612-100', '1494     ', 'R TREZE', 'VL PILOTO                     ');
INSERT INTO cd_cep_br VALUES ('79.612-200', '1494     ', 'R TRINTA', 'VL PILOTO                     ');
INSERT INTO cd_cep_br VALUES ('79.612-290', '1494     ', 'R TRINTA E CINCO', 'VL PILOTO                     ');
INSERT INTO cd_cep_br VALUES ('79.612-260', '1494     ', 'R TRINTA E DOIS', 'VL PILOTO                     ');
INSERT INTO cd_cep_br VALUES ('79.612-435', '1494     ', 'R TRINTA E NOVE- TODA', 'VL PILOTO                     ');
INSERT INTO cd_cep_br VALUES ('79.612-434', '1494     ', 'R TRINTA E OITO- TODA', 'VL PILOTO                     ');
INSERT INTO cd_cep_br VALUES ('79.630-161', '1494     ', 'R QUINZE DE NOVEMBRO', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('79.645-301', '1494     ', 'TV QUINZE DE NOVEMBRO- TODA', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('79.621-213', '1494     ', 'R QUINZINHO CAMPOS', 'VL TEREZINHA                  ');
INSERT INTO cd_cep_br VALUES ('79.630-580', '1494     ', 'AV RAFAEL DE HARD', 'VL FERROVIARIOS               ');
INSERT INTO cd_cep_br VALUES ('79.630-260', '1494     ', 'R RAFAEL DE HARO', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('79.620-340', '1494     ', 'AV RANULPHO MARQUES LEAL- ATE 0255/0256', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('79.611-100', '1494     ', 'AV RANULPHO MARQUES LEAL- DE 0257/0258 A 1063/106', 'JD ANGELICA                   ');
INSERT INTO cd_cep_br VALUES ('79.833-371', '1514     ', 'R ENESUL- TODA', 'JD S HERMINIA                 ');
INSERT INTO cd_cep_br VALUES ('67.040-510', '2423     ', 'Q QUARENTA E CINCO (CJ GERALDO PALMEIRA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.145-485', '2423     ', 'Q QUARENTA E DOISCJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.030-770', '2423     ', 'R PAULO FONTELIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.030-040', '2423     ', 'AL PAULO MARANHAO', 'LEVILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('79.117-700', '1471     ', 'R ARROIO DO MEIO', 'VL NEUSA                      ');
INSERT INTO cd_cep_br VALUES ('79.091-750', '1471     ', 'TV ARRUDA', 'RES OLIVEIRA                  ');
INSERT INTO cd_cep_br VALUES ('79.096-250', '1471     ', 'R ARTEMIS', 'P CAIOBA                      ');
INSERT INTO cd_cep_br VALUES ('79.060-233', '1471     ', 'R ARTHUR V DIAS', 'RES BETAVOLLE                 ');
INSERT INTO cd_cep_br VALUES ('79.620-350', '1494     ', 'R EVARISTO DE ALMEIDA- ATE 0175/0176', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('79.640-350', '1494     ', 'R CRUZEIRO DO SUL', 'JD PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('79.630-310', '1494     ', 'R CUSTODIO ANDRIES', 'JD FLAMBOYANT                 ');
INSERT INTO cd_cep_br VALUES ('79.645-660', '1494     ', 'R D', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('79.640-510', '1494     ', 'R D', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('79.621-370', '1494     ', 'R D', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('79.630-430', '1494     ', 'R D', 'JD FLAMBOYANT                 ');
INSERT INTO cd_cep_br VALUES ('79.621-250', '1494     ', 'R DALVINO ALVES MARIANO', 'VL TEREZINHA                  ');
INSERT INTO cd_cep_br VALUES ('79.620-010', '1494     ', 'R DARCY PIO- ATE 0917/0918', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('79.621-020', '1494     ', 'R DARCY PIO- DE 0919/0920 AO FIM', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('79.600-130', '1494     ', 'R DAVID ALEXANDRIA- ATE 0385/0386', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.601-140', '1494     ', 'R DAVID ALEXANDRIA- DE 0387/0388 A 0771/0772', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.602-120', '1494     ', 'R DAVID ALEXANDRIA- DE 0773/0774 A 1141/1142', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.604-090', '1494     ', 'R DAVID ALEXANDRIA- DE 1143/1144 A 2831/2832', 'JD CANGALHA                   ');
INSERT INTO cd_cep_br VALUES ('79.610-050', '1494     ', 'R DAVID ALEXANDRIA- DE 2833/2834 AO FIM', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('79.105-040', '1471     ', 'R 023', 'VL N CPO GRANDE               ');
INSERT INTO cd_cep_br VALUES ('79.640-096', '1494     ', 'R DAVID ALEXANDRIA DE SOUZA- TODA', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('79.612-410', '1494     ', 'R DEZ', 'VL PILOTO                     ');
INSERT INTO cd_cep_br VALUES ('79.612-040', '1494     ', 'R DEZENOVE', 'VL PILOTO                     ');
INSERT INTO cd_cep_br VALUES ('78.128-746', '1349     ', 'R L (JD IPANEMA)', 'VL PIRINEU                    ');
INSERT INTO cd_cep_br VALUES ('78.149-205', '1349     ', 'R L (JD MUNDO NOVO)', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.130-550', '1349     ', 'R L (JD NOVO HORIZONTE)', 'N S GUIA                      ');
INSERT INTO cd_cep_br VALUES ('78.135-775', '1349     ', 'R L (LOT CANAA)', 'N V GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('78.115-710', '1349     ', 'R JOAO CELESTINO CARDOSO (MANGA)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.110-010', '1349     ', 'TV JOAO DE ARRUDA PINTO', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('78.130-750', '1349     ', 'R JOAO F. DE OLIVEIRA (LOT SAO JORGE)', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('78.110-140', '1349     ', 'R JOAO LIBANO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.120-520', '1349     ', 'R JOAO LOPES DE MACEDO', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('78.145-456', '1349     ', 'R JOAO PAULO (LOT COLINAS VERDEJANTES)', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.110-100', '1349     ', 'AV JOAO PONCE DE ARRUDA', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('78.148-320', '1349     ', 'R JOAO SANTANA DA COSTA CAMPOS (LOT SAO SIMAO)', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.128-305', '1349     ', 'R JOAO SIMAO (COSTA VERDE)', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('78.118-030', '1349     ', 'R JOAO TERTULIANO', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.115-640', '1349     ', 'R JOAO VICENTE DE BARROS (MANGA)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.120-610', '1349     ', 'AV JOAO XXIII', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('78.120-460', '1349     ', 'R JOAQUIM J. DE FIGUEIREDO', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('78.145-755', '1349     ', 'R JOAQUIM LEMES DE MORAIS (LOT COLINAS VERDEJANT', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.115-220', '1349     ', 'R JOAQUIM MARTINS PEREIRA (ALAMEDA)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.138-503', '1349     ', 'R JOAQUIM MURTINHO (LOT MARECHAL RONDON)', 'JD PAULA I                    ');
INSERT INTO cd_cep_br VALUES ('78.135-070', '1349     ', 'R JOAQUIM NABUCO', 'JD PAULA II                   ');
INSERT INTO cd_cep_br VALUES ('78.140-310', '1349     ', 'R JOAQUIM NABUCO', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('78.125-330', '1349     ', 'R JOAQUIM TAVARES', 'VL PIRINEU                    ');
INSERT INTO cd_cep_br VALUES ('78.148-340', '1349     ', 'R JOEL NASSARDEN (LOT SAO SIMAO)', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.140-495', '1349     ', 'R JORDANIA, DA(VL ARTUR)', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('78.128-670', '1349     ', 'R JORGE VEIGA (JD COSTA VERDE)', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('78.130-710', '1349     ', 'R JORNALISTA NILSON DOS SANTOS', 'N S GUIA                      ');
INSERT INTO cd_cep_br VALUES ('78.130-430', '1349     ', 'R JOSE AMERICO (JD IKARAI)', 'N S GUIA                      ');
INSERT INTO cd_cep_br VALUES ('78.128-238', '1349     ', 'R JOSE ANTONIO MONTES (SANTA MARIA I)', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('78.145-745', '1349     ', 'R JOSE BENECIO DA SILVA (LOT COLINAS VERDEJANTES', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.125-640', '1349     ', 'R JOSE BONIFACIO', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('78.140-306', '1349     ', 'R JOSE BONIFACIO', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('78.138-130', '1349     ', 'R JOSE DE ALENCAR', 'A VERMELHA                    ');
INSERT INTO cd_cep_br VALUES ('78.138-290', '1349     ', 'R JOSE G. DE AMORIM', 'JD PAULA I                    ');
INSERT INTO cd_cep_br VALUES ('78.115-080', '1349     ', 'R JOSE LEITE DE MORAES', 'PTE NOVA                      ');
INSERT INTO cd_cep_br VALUES ('78.125-320', '1349     ', 'R JOSE LUIZ COELHO', 'VL PIRINEU                    ');
INSERT INTO cd_cep_br VALUES ('78.120-530', '1349     ', 'R JOSE MOREIRA', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('78.145-756', '1349     ', 'R JOSE PARANHOS DA SILVA (LOT COLINAS VERDEJANTE', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.115-836', '1349     ', 'R JOSE POMPEU DE CAMPOS (ALAMEDA)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.120-480', '1349     ', 'R JOSE RODRIGUES BENEVIDES', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('78.115-280', '1349     ', 'R JOSE SARAT (CONSTRUMAT)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.148-270', '1349     ', 'R JOSE VICENTE DIAS (LOT SAO SIMAO)', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.135-310', '1349     ', 'R ITATIAIA (LOT FRUTAL DE MINAS)', 'N V GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('78.118-572', '1349     ', 'R IV (HELIO PONCE DE ARRUDA)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.118-595', '1349     ', 'R IX', 'PRQ LAGO                      ');
INSERT INTO cd_cep_br VALUES ('78.145-740', '1349     ', 'R IZABEL FORTES (LOT COLINAS VERDEJANTES)', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.118-110', '1349     ', 'R IZABEL PINTO', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.138-090', '1349     ', 'AV IZABELITA PERON', 'A VERMELHA                    ');
INSERT INTO cd_cep_br VALUES ('78.145-794', '1349     ', 'R IZIDORO F DA SILVA (LOT COLINAS VERDEJANTES)', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.145-796', '1349     ', 'R IZIDORO MENDES DE MORAIS (LOT COLINAS VERDEJAN', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.118-506', '1349     ', 'R J', 'PRQ LAGO                      ');
INSERT INTO cd_cep_br VALUES ('78.120-635', '1349     ', 'R J', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('78.150-738', '1349     ', 'R J (ASA BELA)', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('78.150-140', '1349     ', 'R J (COHAB ASA BRANCA)', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('78.128-742', '1349     ', 'R J (JD IPANEMA)', 'VL PIRINEU                    ');
INSERT INTO cd_cep_br VALUES ('78.149-100', '1349     ', 'R J (JD MUNDO NOVO)', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.160-218', '1349     ', 'R J (LOT CID DE DEUS)', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.149-234', '1349     ', 'R J (LOT CID NOVA HOLLYWOOD)', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.132-414', '1349     ', 'TV J (LOT JIANNI)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.132-204', '1349     ', 'R J (LOT SAO JOSE)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.128-718', '1349     ', 'R J (PLANALTO BEIRA RIO)', 'VL PIRINEU                    ');
INSERT INTO cd_cep_br VALUES ('78.158-440', '1349     ', 'R J (PRQ DAS MANGABEIRAS)', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('78.145-560', '1349     ', 'R J (PRQ DEL REI)', 'N S GUIA                      ');
INSERT INTO cd_cep_br VALUES ('78.135-530', '1349     ', 'R J (PRQ OURO BRANCO)', 'JD PAULA II                   ');
INSERT INTO cd_cep_br VALUES ('78.135-282', '1349     ', 'R J-N (COHAB CANELAS)', 'JD PAULA II                   ');
INSERT INTO cd_cep_br VALUES ('78.155-360', '1349     ', 'R JACANA', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.155-015', '1349     ', 'R JACARANDA (LOT MARIA IZABEL)', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('78.115-420', '1349     ', 'R JACARANDAS, DOS(JD VISTA ALEGRE)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.160-400', '1349     ', 'R JACAREI', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.140-720', '1349     ', 'R JACIARA', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('78.155-106', '1349     ', 'TV JACIARA (JD DE ALA)', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.158-830', '1349     ', 'R JACIARA (LOT TERRA NOVA)', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.710-760', '1431     ', 'R PEDRO GUIMARAES- DE 1255/1256 AO FIM', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.710-260', '1431     ', 'R PEDRO GUIMARAES (JD SANTA MARIA)', 'JD M LIBANO                   ');
INSERT INTO cd_cep_br VALUES ('79.064-030', '1471     ', 'R CAMOCIM', 'VL C MORENA                   ');
INSERT INTO cd_cep_br VALUES ('78.130-220', '1349     ', 'R JOAO ALBERTO (JD IKARAI)', 'N S GUIA                      ');
INSERT INTO cd_cep_br VALUES ('78.145-770', '1349     ', 'R JOAO ALVES DA SILVA (LOT COLINAS VERDEJANTES)', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('79.621-691', '1494     ', 'TV ARMINDA N ZUQUE- TODA', 'PQ RES JAMEL VILLE            ');
INSERT INTO cd_cep_br VALUES ('79.611-213', '1494     ', 'R ASTROS, DOS- TODA', 'PQ MANGUEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('79.610-282', '1494     ', 'R ASTROS, DOS- TODA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('79.612-481', '1494     ', 'R AYRTON SENNA DA SILVA- TODA', 'VL PILOTO                     ');
INSERT INTO cd_cep_br VALUES ('79.621-350', '1494     ', 'R B', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('79.640-490', '1494     ', 'R B', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('79.630-380', '1494     ', 'R B', 'JD FLAMBOYANT                 ');
INSERT INTO cd_cep_br VALUES ('79.640-171', '1494     ', 'R BAHIA- TODA', 'JD PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('79.641-160', '1494     ', 'R BALDOMERO LEITUGA- ATE 0231/0232', 'JD DOURADOS                   ');
INSERT INTO cd_cep_br VALUES ('79.645-080', '1494     ', 'R BALDOMERO LEITUGA- DE 0233/0234 A 1231/1232', 'JD N AEROPORTO                ');
INSERT INTO cd_cep_br VALUES ('79.621-160', '1494     ', 'R ABILIO FERREIRA', 'VL GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('79.640-190', '1494     ', 'R ABRAO MATTAR', 'JD PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('79.620-011', '1494     ', 'TV ADERALDO L. BOMFIM', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('79.630-010', '1494     ', 'R ADERALDO L. BONFIM', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('79.603-020', '1494     ', 'R ADVOGADO SABINO JOSE DA COSTA- ATE 575/576', 'JD PRIMAVERIL                 ');
INSERT INTO cd_cep_br VALUES ('79.604-020', '1494     ', 'R ADVOGADO SABINO JOSE DA COSTA- DE 577/578 A 98', 'JD CANGALHA                   ');
INSERT INTO cd_cep_br VALUES ('79.645-320', '1494     ', 'R ADVOGADO SABINO JOSE DA COSTA- DE 983/984 AO F', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('79.630-150', '1494     ', 'R AFONSO G. PRADO', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('79.083-463', '1471     ', 'TV LIONS', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.051-550', '1471     ', 'R LIRA, DA', 'VL CARLOTA                    ');
INSERT INTO cd_cep_br VALUES ('79.083-509', '1471     ', 'R LIRIO AZUL', 'JD DAS HORTENCIAS             ');
INSERT INTO cd_cep_br VALUES ('79.083-460', '1471     ', 'R LIRIO DOS CAMPOS', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.102-290', '1471     ', 'R LIRIOS, DOS', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('79.052-067', '1471     ', 'R LAURO ARRUDA MENDES FILHO', 'VL MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('79.073-230', '1471     ', 'R LAURO MULLER', 'JD LOS ANGELES                ');
INSERT INTO cd_cep_br VALUES ('79.037-026', '1471     ', 'R LAVINIA', 'JD VERANEIO                   ');
INSERT INTO cd_cep_br VALUES ('79.034-014', '1471     ', 'R LAVOURAS', 'PRQ N ESTADOS                 ');
INSERT INTO cd_cep_br VALUES ('79.043-063', '1471     ', 'TV LAVRADORES, DOS', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.052-052', '1471     ', 'R LAZARA ALVES DIAS', 'PRQ RES VIEIRA                ');
INSERT INTO cd_cep_br VALUES ('79.052-520', '1471     ', 'R LAZARA DE SOUZA', 'VL MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('79.085-014', '1471     ', 'R LAZARA MARTINS', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.051-730', '1471     ', 'R LAZARO DELFINO', 'JD AUXILIADORA                ');
INSERT INTO cd_cep_br VALUES ('79.008-361', '1471     ', 'TV LAZARO GONCALVES MARTINS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.075-113', '1471     ', 'TV LEA MARIA BARBOSA MARQUES', 'PRQ LAGEADO                   ');
INSERT INTO cd_cep_br VALUES ('79.034-690', '1471     ', 'R LEAO MARINHO', 'CJ HAB E D ALVA II            ');
INSERT INTO cd_cep_br VALUES ('79.041-650', '1471     ', 'R LEAO XIII', 'JD S LOURENCO                 ');
INSERT INTO cd_cep_br VALUES ('79.091-740', '1471     ', 'R LEAO ZARDO- ATE 561/562', 'JD S CONRADO                  ');
INSERT INTO cd_cep_br VALUES ('79.093-000', '1471     ', 'R LEAO ZARDO- DE 563/564 AO FIM', 'JD S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('79.034-605', '1471     ', 'R LEAO, DO', 'CJ HAB E D ALVA I             ');
INSERT INTO cd_cep_br VALUES ('79.071-540', '1471     ', 'R LEBISTE', 'JD COLIBRI                    ');
INSERT INTO cd_cep_br VALUES ('79.092-275', '1471     ', 'PC LEBLON', 'JD LEBLON                     ');
INSERT INTO cd_cep_br VALUES ('79.070-103', '1471     ', 'R LEIRIA', 'JD MORENAO                    ');
INSERT INTO cd_cep_br VALUES ('79.114-150', '1471     ', 'R LELIO LANDUCI', 'CJ J ABRAO                    ');
INSERT INTO cd_cep_br VALUES ('79.110-111', '1471     ', 'TV LEME', 'VL SOBRINHO                   ');
INSERT INTO cd_cep_br VALUES ('79.116-170', '1471     ', 'R LEMIRO ALVES RABELO', 'JD AT S FRANCISCO             ');
INSERT INTO cd_cep_br VALUES ('79.113-110', '1471     ', 'R LENIR FLORES BERGONZI', 'JD PANAMA                     ');
INSERT INTO cd_cep_br VALUES ('79.073-150', '1471     ', 'R LEOLINA DIAS MARTINS', 'JD CENTRO-OESTE               ');
INSERT INTO cd_cep_br VALUES ('79.009-720', '1471     ', 'R LEONARDO CORREA DA SILVA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('79.116-010', '1471     ', 'R LEONARDO DA VINCI', 'VL N S GRACAS                 ');
INSERT INTO cd_cep_br VALUES ('79.017-102', '1471     ', 'R LEONARDO NUNES', 'N LIMA                        ');
INSERT INTO cd_cep_br VALUES ('79.085-033', '1471     ', 'R LEONCIO DE SOUZA BRITTO', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.091-711', '1471     ', 'R LEONEL VELASCO', 'RES OLIVEIRA                  ');
INSERT INTO cd_cep_br VALUES ('79.100-300', '1471     ', 'R LEONIDAS DE MATOS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('79.084-210', '1471     ', 'R LEONOR GARCIA ROSA PIRES', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.082-065', '1471     ', 'R LEONOR PIRES', 'GUANANDI II                   ');
INSERT INTO cd_cep_br VALUES ('79.071-060', '1471     ', 'R LEONTINA GARCIA DE LIMA', 'JD COLIBRI                    ');
INSERT INTO cd_cep_br VALUES ('79.034-601', '1471     ', 'R LEOPARDO, DO', 'CJ HAB E D ALVA I             ');
INSERT INTO cd_cep_br VALUES ('79.117-033', '1471     ', 'R LEOPOLDINA', 'VL MARLI                      ');
INSERT INTO cd_cep_br VALUES ('79.075-032', '1471     ', 'R LEOPOLDINA DE QUEIROZ MAIA', 'PRQ LAGEADO                   ');
INSERT INTO cd_cep_br VALUES ('79.014-340', '1471     ', 'R LEOPOLDO FERREIRA DE ALMEIDA', 'JD CEREJEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('79.093-101', '1471     ', 'TV LESSA', 'JD S CONRADO                  ');
INSERT INTO cd_cep_br VALUES ('79.070-340', '1471     ', 'R LAGO PARANOA', 'VL ADELINA                    ');
INSERT INTO cd_cep_br VALUES ('79.036-361', '1471     ', 'R LAGO, DO', 'VL NASCENTE                   ');
INSERT INTO cd_cep_br VALUES ('79.095-144', '1471     ', 'R LAGOA BONITA', 'LAGOA PARK                    ');
INSERT INTO cd_cep_br VALUES ('79.076-070', '1471     ', 'R LAGOA DA PRATA', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('79.106-064', '1471     ', 'R LAGOA DOS PATOSRESIDENCIAL BUZIOS', 'RES BUZIOS                    ');
INSERT INTO cd_cep_br VALUES ('79.095-141', '1471     ', 'R LAGOA DOURADA', 'LAGOA PARK                    ');
INSERT INTO cd_cep_br VALUES ('79.095-143', '1471     ', 'R LAGOA GRANDE', 'LAGOA PARK                    ');
INSERT INTO cd_cep_br VALUES ('79.044-670', '1471     ', 'R LAGOA RICA', 'PANORAMA                      ');
INSERT INTO cd_cep_br VALUES ('79.095-142', '1471     ', 'R LAGOA SANTA', 'LAGOA PARK                    ');
INSERT INTO cd_cep_br VALUES ('79.060-340', '1471     ', 'R LAGOA SECA', 'VL S EUGENIO                  ');
INSERT INTO cd_cep_br VALUES ('79.106-074', '1471     ', 'R LAGOA VERMELHARESIDENCIAL BUZIOS', 'RES BUZIOS                    ');
INSERT INTO cd_cep_br VALUES ('79.042-546', '1471     ', 'TV LAGOA, DA', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.071-520', '1471     ', 'R LAGOSTA', 'JD COLIBRI                    ');
INSERT INTO cd_cep_br VALUES ('79.008-430', '1471     ', 'R LAGUNA', 'CABREUVA                      ');
INSERT INTO cd_cep_br VALUES ('79.074-160', '1471     ', 'R LAMAS, DAS', 'VL AIMORE                     ');
INSERT INTO cd_cep_br VALUES ('79.118-360', '1471     ', 'R LAMBARI', 'JD SEMINARIO                  ');
INSERT INTO cd_cep_br VALUES ('79.093-400', '1471     ', 'R LAMEGO', 'JD S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('79.009-670', '1471     ', 'R LANDRI SALES', 'VL PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('79.092-260', '1471     ', 'R LAPA, DA', 'COOPHAMAT                     ');
INSERT INTO cd_cep_br VALUES ('79.071-530', '1471     ', 'R LARAIM', 'JD COLIBRI                    ');
INSERT INTO cd_cep_br VALUES ('79.117-321', '1471     ', 'R LARANJAL', 'JD SEMINARIO                  ');
INSERT INTO cd_cep_br VALUES ('79.045-243', '1471     ', 'R LARANJEIRAS, DAS', 'JD NOROESTE                   ');
INSERT INTO cd_cep_br VALUES ('79.092-131', '1471     ', 'TV LATANIA', 'JD LEBLON                     ');
INSERT INTO cd_cep_br VALUES ('79.084-284', '1471     ', 'TV LAUCIDIO BORGES DO NASCIMENTO', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.073-780', '1471     ', 'R LAUCIDIO COELHO', 'JD LOS ANGELES                ');
INSERT INTO cd_cep_br VALUES ('79.084-355', '1471     ', 'TV LAUCIDIO PEREIRA DE SOUZA', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.006-640', '1471     ', 'AV LAUDELINO BARCELOS', 'JD JACY                       ');
INSERT INTO cd_cep_br VALUES ('79.085-360', '1471     ', 'R LAURA ASHLEY', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.073-662', '1471     ', 'R LAURA C. LEAO', 'JD CPO NOBRE                  ');
INSERT INTO cd_cep_br VALUES ('79.022-065', '1471     ', 'R LAURA CARRARA', 'VL GIOCONDO ORSI              ');
INSERT INTO cd_cep_br VALUES ('79.075-075', '1471     ', 'R LAURA FRANCO', 'PRQ LAGEADO                   ');
INSERT INTO cd_cep_br VALUES ('79.083-580', '1471     ', 'R LAURA VICUNA', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.004-602', '1471     ', 'TV LAURAS', 'JD MTE LIBANO                 ');
INSERT INTO cd_cep_br VALUES ('79.084-360', '1471     ', 'R LAURINDO JOSE DA SILVA', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.117-224', '1471     ', 'R LAURINDO MARQUES', 'COOPHASUL                     ');
INSERT INTO cd_cep_br VALUES ('79.033-221', '1471     ', 'TV LAURINDO NOVAES', 'CJ RES M JACINTO              ');
INSERT INTO cd_cep_br VALUES ('79.071-380', '1471     ', 'R LAURINDO RABELLO', 'N HAB UNIVERSITARIAS          ');
INSERT INTO cd_cep_br VALUES ('79.005-690', '1471     ', 'PC LAURO ARRUDA MENDES FILHO', 'AMAMBAI                       ');
INSERT INTO cd_cep_br VALUES ('79.044-471', '1471     ', 'TV KACHIK ARAKELIAN', 'PRQ RES M A PEDROSSIAN        ');
INSERT INTO cd_cep_br VALUES ('79.107-310', '1471     ', 'R ELENIR AMARAL', 'JD ZE PEREIRA                 ');
INSERT INTO cd_cep_br VALUES ('79.050-010', '1471     ', 'AV COSTA E SILVA- ATE 1271 - LADO IMPAR', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('79.080-000', '1471     ', 'AV COSTA E SILVA- ATE 1280 - LADO PAR', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('79.020-335', '1471     ', 'R KANA ARAKAKI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.814-190', '1514     ', 'R PROJETADA 02', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('79.814-542', '1514     ', 'R PROJETADA 02', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('79.826-190', '1514     ', 'R PROJETADA 03', 'COHAFABA II PLANO             ');
INSERT INTO cd_cep_br VALUES ('79.814-543', '1514     ', 'R PROJETADA 03', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('79.814-544', '1514     ', 'R PROJETADA 04', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('79.814-545', '1514     ', 'R PROJETADA 05', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('79.814-546', '1514     ', 'R PROJETADA 06', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('79.823-212', '1514     ', 'R PROJETADA 07', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('79.814-547', '1514     ', 'R PROJETADA 07', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('79.814-548', '1514     ', 'R PROJETADA 08', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('79.814-549', '1514     ', 'R PROJETADA 09', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('79.833-680', '1514     ', 'R PROJETADA 1- TODA', 'CANAA I                       ');
INSERT INTO cd_cep_br VALUES ('79.822-213', '1514     ', 'R PROJETADA 1- TODA', 'PQ DO LAGO                    ');
INSERT INTO cd_cep_br VALUES ('79.843-241', '1514     ', 'R PROJETADA 1- TODA', 'VL SAO BRAZ                   ');
INSERT INTO cd_cep_br VALUES ('79.831-190', '1514     ', 'R PARANHOS', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('79.823-211', '1514     ', 'R PASSO FUNDO', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('79.826-210', '1514     ', 'R PASTOR BRAFF', 'COHAFABA III PLANO            ');
INSERT INTO cd_cep_br VALUES ('79.843-240', '1514     ', 'R PATROCINIO VICTOR GARCIA', 'CH CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('79.842-120', '1514     ', 'R PAULO ALMEIDA DOS REIS', 'PRQ NACOES II                 ');
INSERT INTO cd_cep_br VALUES ('79.105-515', '1471     ', 'R ROGERIO CAVALARI- TODA', 'JD CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('79.091-776', '1471     ', 'R ROGERIO GIORDANO', 'RES OLIVEIRA                  ');
INSERT INTO cd_cep_br VALUES ('79.050-320', '1471     ', 'R ROLANDIA', 'VL CARLOTA                    ');
INSERT INTO cd_cep_br VALUES ('79.090-272', '1471     ', 'R ROLIM MOREIRA', 'VL ANAHY                      ');
INSERT INTO cd_cep_br VALUES ('79.108-253', '1471     ', 'R ROLINHA', 'VL M S THOME                  ');
INSERT INTO cd_cep_br VALUES ('79.094-390', '1471     ', 'R ROMELANDIA', 'JD BATISTAO                   ');
INSERT INTO cd_cep_br VALUES ('79.042-260', '1471     ', 'R ROMEU ALVES CAMARGO', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.070-228', '1471     ', 'R ROMEU BARBOSA', 'JARDIM BOTANICO II            ');
INSERT INTO cd_cep_br VALUES ('79.014-170', '1471     ', 'R ROMEU MENDES BANDEIRA DA SILVA', 'JD CEREJEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('79.062-380', '1471     ', 'R ROMULO CAPPI', 'JD N S P SOCORRO              ');
INSERT INTO cd_cep_br VALUES ('79.071-375', '1471     ', 'R RONALD DE CARVALHO', 'N HAB UNIVERSITARIAS          ');
INSERT INTO cd_cep_br VALUES ('79.106-290', '1471     ', 'R RONALDO GIORDANO', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('79.004-410', '1471     ', 'R RONALDO MONTEIRO', 'VL GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('79.021-270', '1471     ', 'R RONCADOR- ATE 1299/1300', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('79.022-400', '1471     ', 'R RONCADOR- DE 1301/1302 AO FIM', 'JD AUTONOMISTA                ');
INSERT INTO cd_cep_br VALUES ('79.022-283', '1471     ', 'R RONDONIA', 'MTE CARLO                     ');
INSERT INTO cd_cep_br VALUES ('79.013-122', '1471     ', 'TV RONDONOPOLIS', 'C ANTONINO                    ');
INSERT INTO cd_cep_br VALUES ('79.052-080', '1471     ', 'R ROQUE DE ANDRADE', 'VL MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('79.044-620', '1471     ', 'R RORAIMA', 'PANORAMA                      ');
INSERT INTO cd_cep_br VALUES ('79.037-087', '1471     ', 'R ROSA CAVALHEIRO DE LIMA', 'JD VERANEIO                   ');
INSERT INTO cd_cep_br VALUES ('79.005-800', '1471     ', 'R ROSA CRUZ', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('79.083-710', '1471     ', 'R ROSA DOS VENTOS', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.116-510', '1471     ', 'R ROSA LADAGA MAYMONE', 'COOPHASUL                     ');
INSERT INTO cd_cep_br VALUES ('79.075-102', '1471     ', 'R ROSA ORRO', 'PRQ LAGEADO                   ');
INSERT INTO cd_cep_br VALUES ('79.004-530', '1471     ', 'R ROSA PIRES, DOS', 'VL R PIRES                    ');
INSERT INTO cd_cep_br VALUES ('79.108-306', '1471     ', 'R ROSA VERMELHA', 'JD INAPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('79.050-172', '1471     ', 'TV ROSADA', 'JD TV MORENA                  ');
INSERT INTO cd_cep_br VALUES ('79.084-501', '1471     ', 'TV ROSALINA MACIEL MENEZES', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.117-100', '1471     ', 'AV ROSARIO CONGRO', 'VL NASSER                     ');
INSERT INTO cd_cep_br VALUES ('79.095-200', '1471     ', 'R ROSARIO OESTE', 'S J LAGOA                     ');
INSERT INTO cd_cep_br VALUES ('79.022-580', '1471     ', 'R ROSARIO, DO- ATE 350/351', 'VL GOMES                      ');
INSERT INTO cd_cep_br VALUES ('79.010-310', '1471     ', 'R ROSARIO, DO- DE 0352/0353 A 2492/2493', 'C ANTONINO                    ');
INSERT INTO cd_cep_br VALUES ('79.011-360', '1471     ', 'R ROSARIO, DO- DE 2494/2495 AO FIM', 'Mte Castelo                   ');
INSERT INTO cd_cep_br VALUES ('79.080-570', '1471     ', 'R ROSAS, DAS', 'JD J CLUB                     ');
INSERT INTO cd_cep_br VALUES ('79.006-830', '1471     ', 'AV ROSEIRA- ATE 348/349', 'VL BANDEIRANTE                ');
INSERT INTO cd_cep_br VALUES ('79.092-010', '1471     ', 'AV ROSEIRA- DE 350/351 AO FIM', 'VL ANAHY                      ');
INSERT INTO cd_cep_br VALUES ('79.052-293', '1471     ', 'R ROTTERDAN', 'PRQ RES VIEIRA                ');
INSERT INTO cd_cep_br VALUES ('79.041-150', '1471     ', 'R ROUXINOL', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.023-037', '1471     ', 'R RIO PARDO', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('79.079-180', '1471     ', 'R RIO PEQUENO', 'CH MANSOES                    ');
INSERT INTO cd_cep_br VALUES ('79.070-313', '1471     ', 'R RIO PRETO', 'VL ALBUQUERQUE                ');
INSERT INTO cd_cep_br VALUES ('79.021-430', '1471     ', 'R RIO PROSA', 'V BOSQUE                      ');
INSERT INTO cd_cep_br VALUES ('79.062-511', '1471     ', 'R RIO TIGRES', 'JD ITAMARACA                  ');
INSERT INTO cd_cep_br VALUES ('79.037-100', '1471     ', 'R RIO TURVO', 'JD VERANEIO                   ');
INSERT INTO cd_cep_br VALUES ('79.095-170', '1471     ', 'R RIO VERDE', 'S J LAGOA                     ');
INSERT INTO cd_cep_br VALUES ('79.037-110', '1471     ', 'R RIO VERMELHO', 'JD VERANEIO                   ');
INSERT INTO cd_cep_br VALUES ('79.051-770', '1471     ', 'R RITA VIEIRA DE ANDRADE- ATE 617/618', 'JD MANSUR                     ');
INSERT INTO cd_cep_br VALUES ('79.052-420', '1471     ', 'R RITA VIEIRA DE ANDRADE- DE 619/620 AO FIM', 'PRQ RES VIEIRA                ');
INSERT INTO cd_cep_br VALUES ('79.070-360', '1471     ', 'R RIVALDI ALBERT', 'JD MORENAO                    ');
INSERT INTO cd_cep_br VALUES ('79.116-136', '1471     ', 'R RIVERSIDE', 'PRQ RES AZALEIA               ');
INSERT INTO cd_cep_br VALUES ('79.073-133', '1471     ', 'R ROBALO', 'JD CENTRO-OESTE               ');
INSERT INTO cd_cep_br VALUES ('79.103-610', '1471     ', 'R ROBERT BADEN POWELL', 'RES A M COUTO                 ');
INSERT INTO cd_cep_br VALUES ('79.035-430', '1471     ', 'R ROBERT SPENGLER NETO', 'T BOSQUE                      ');
INSERT INTO cd_cep_br VALUES ('79.112-206', '1471     ', 'R ROBERTINO BRAGA', 'JD PANAMA                     ');
INSERT INTO cd_cep_br VALUES ('79.037-091', '1471     ', 'R ROBERTO BATATA', 'JD VERANEIO                   ');
INSERT INTO cd_cep_br VALUES ('79.070-453', '1471     ', 'R ROBERTO GOMES', 'JARDIM NACHIVILLE             ');
INSERT INTO cd_cep_br VALUES ('79.092-113', '1471     ', 'R ROBERTO LANGARO', 'VL FLORIO                     ');
INSERT INTO cd_cep_br VALUES ('79.023-280', '1471     ', 'R ROBERTO MEDEIROS', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('79.020-140', '1471     ', 'R ROBERTO P RODRIGUES- TODA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.085-066', '1471     ', 'R ROBERTO PRESTON', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.004-070', '1471     ', 'R ROBERTO SPENGLER', 'JD MTE LIBANO                 ');
INSERT INTO cd_cep_br VALUES ('79.013-350', '1471     ', 'R ROBIN HOOD', 'CJ RES E SUL                  ');
INSERT INTO cd_cep_br VALUES ('79.090-282', '1471     ', 'R ROCHA POMBO', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('79.011-275', '1471     ', 'R ROCHEDO', 'Mte Castelo                   ');
INSERT INTO cd_cep_br VALUES ('79.108-273', '1471     ', 'AV RODA VELHA', 'N INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('79.106-015', '1471     ', 'PC RODEIO, DO', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('79.081-210', '1471     ', 'R RODESIA', 'JD NHANHA                     ');
INSERT INTO cd_cep_br VALUES ('79.090-050', '1471     ', 'R RODOLFO ANDRADE PINHO', 'VL TAVEIROPOLIS               ');
INSERT INTO cd_cep_br VALUES ('79.071-312', '1471     ', 'R RODOLFO GARCIA', 'N HAB UNIVERSITARIAS          ');
INSERT INTO cd_cep_br VALUES ('79.004-690', '1471     ', 'AV RODOLFO JOSE PINHO', 'JD S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('79.023-230', '1471     ', 'AV RODOVIARIA- ATE 1505/1506', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('79.013-120', '1471     ', 'AV RODOVIARIA- DE 1507/1508 AO FIM', 'C ANTONINO                    ');
INSERT INTO cd_cep_br VALUES ('79.084-092', '1471     ', 'R RODRIGO LEFEVRE', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.070-440', '1471     ', 'R RODRIGO MOURA', 'JD MORENAO                    ');
INSERT INTO cd_cep_br VALUES ('79.022-511', '1471     ', 'PC ROGER ASSEF BUAINAIM', 'MTE CARLO                     ');
INSERT INTO cd_cep_br VALUES ('79.011-170', '1471     ', 'R ROGERIO CASAL CAMINHA', 'Mte Castelo                   ');
INSERT INTO cd_cep_br VALUES ('78.115-008', '1349     ', 'R ANIBAL RIBEIRO (ALAMEDA)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.160-250', '1349     ', 'AV ANISIO HADDAD', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.120-285', '1349     ', 'R ANJOS, DOS(COHAB CRISTO REI)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.130-845', '1349     ', 'R P (LOT SAO JORGE)', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('78.158-380', '1349     ', 'R P (PRQ MANGABEIRAS)', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('78.120-806', '1349     ', 'R PACAEMBU (JD BEIRA RIO)', 'PRQ LAGO                      ');
INSERT INTO cd_cep_br VALUES ('78.110-250', '1349     ', 'R PADRE DOM BOSCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.120-580', '1349     ', 'R PADRE FERRO', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('78.130-660', '1349     ', 'R ANTONIO FAUSTINO (LOT SAO JOSE)', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('78.145-790', '1349     ', 'R ANTONIO FELIX (LOT COLINAS VERDEJANTES)', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.128-280', '1349     ', 'R ANTONIO FERREIRA GOMES (SANTA MARIA I)', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('78.125-450', '1349     ', 'R ANTONIO J. DE CAMPOS', 'VL PIRINEU                    ');
INSERT INTO cd_cep_br VALUES ('78.115-360', '1349     ', 'R ANTONIO JACOB', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.125-090', '1349     ', 'R ANTONIO JOAO', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('78.145-750', '1349     ', 'R ANTONIO JOAO (LOT COLINAS VERDEJANTES)', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.148-350', '1349     ', 'R ANTONIO JOSE DA SILVA (LOT SAO SIMAO)', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.115-832', '1349     ', 'R ANTONIO LINO (ALAMEDA)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.138-800', '1349     ', 'R ANTONIO MARIA (JD ITORORO)', 'JD MARAJOARA                  ');
INSERT INTO cd_cep_br VALUES ('78.150-390', '1349     ', 'R ANTONIO MARQUES DE OLIVEIRA (LOT MARIA IZABEL)', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('78.125-370', '1349     ', 'R ANTONIO MOREIRA MENDES', 'VL PIRINEU                    ');
INSERT INTO cd_cep_br VALUES ('78.128-190', '1349     ', 'R ANTONIO ROQUE (JD SANTA MARIA I)', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('78.125-580', '1349     ', 'R ANTONIO SOARES', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('78.120-800', '1349     ', 'R ANTONIO SOTERO (SANTA LUZIA)', 'PRQ LAGO                      ');
INSERT INTO cd_cep_br VALUES ('78.115-330', '1349     ', 'R ANTONIO SOTERO DE ALMEIDA (CONSTRUMAT)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('79.612-070', '1494     ', 'R DEZESSEIS', 'VL PILOTO                     ');
INSERT INTO cd_cep_br VALUES ('79.612-060', '1494     ', 'R DEZESSETE', 'VL PILOTO                     ');
INSERT INTO cd_cep_br VALUES ('79.612-050', '1494     ', 'R DEZOITO', 'VL PILOTO                     ');
INSERT INTO cd_cep_br VALUES ('79.604-070', '1494     ', 'R DIB ZAGUIR', 'JD CANGALHA                   ');
INSERT INTO cd_cep_br VALUES ('79.641-080', '1494     ', 'R DIOSENES DE LIMA', 'JD DOURADOS                   ');
INSERT INTO cd_cep_br VALUES ('79.641-170', '1494     ', 'R DOIS', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('79.612-500', '1494     ', 'R DOIS', 'VL PILOTO                     ');
INSERT INTO cd_cep_br VALUES ('79.640-230', '1494     ', 'R DOM AQUINO', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('79.630-235', '1494     ', 'R DOM AQUINO CORREA- TODA', 'JD ITAMARATI                  ');
INSERT INTO cd_cep_br VALUES ('79.630-680', '1494     ', 'R DOM JOSE TUPINAMBA', 'VL FERROVIARIOS               ');
INSERT INTO cd_cep_br VALUES ('79.645-040', '1494     ', 'R DOMINGOS RINOLL- ATE 0933/0934', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('79.610-230', '1494     ', 'R DOMINGOS RINOLL- DE 0935/0936 AO FIM', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('79.602-000', '1494     ', 'AV DOUTOR ELOY CHAVES- ATE 1107 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.602-002', '1494     ', 'AV DOUTOR ELOY CHAVES- ATE 1108 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.602-001', '1494     ', 'AV DOUTOR ELOY CHAVES- DE 1109 A 2491 - LADO IMPA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.602-003', '1494     ', 'AV DOUTOR ELOY CHAVES- DE 1110 A 2492 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.645-130', '1494     ', 'AV DOUTOR ELOY CHAVES- DE 2493/2494 AO FIM', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('79.640-113', '1494     ', 'R DOUTOR MUNIR THOME', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.600-020', '1494     ', 'R DOUTOR OSCAR GUIMARAES- ATE 1093/1094', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.600-021', '1494     ', 'R DOUTOR OSCAR GUIMARAES- DE 1095/1096 A 2397/23', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.645-030', '1494     ', 'R DOUTOR OSCAR GUIMARAES- DE 2399/2400 AO FIM', 'JD N AEROPORTO                ');
INSERT INTO cd_cep_br VALUES ('79.645-239', '1494     ', 'R CEZAR LAJES CANELA- TODA', 'JD PARANAPUNGA                ');
INSERT INTO cd_cep_br VALUES ('79.640-447', '1494     ', 'R CEZARINO L F- TODA', 'JD RORIZ                      ');
INSERT INTO cd_cep_br VALUES ('79.641-210', '1494     ', 'R CINCO', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('79.612-470', '1494     ', 'R CINCO', 'VL PILOTO                     ');
INSERT INTO cd_cep_br VALUES ('79.640-130', '1494     ', 'R CLARINDA GARCIA DE FARIA', 'JD PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('79.641-090', '1494     ', 'R CLAUDIO M. COSTA', 'JD DOURADOS                   ');
INSERT INTO cd_cep_br VALUES ('79.620-000', '1494     ', 'AV CLODOALDO GARCIA- ATE 0917 - LADO IMPAR', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('79.630-000', '1494     ', 'AV CLODOALDO GARCIA- ATE 1558 - LADO PAR', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('79.621-000', '1494     ', 'AV CLODOALDO GARCIA- DE 0919 AO FIM - LADO IMPAR', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('79.630-001', '1494     ', 'AV CLODOALDO GARCIA- DE 1560 AO FIM - LADO PAR', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('79.630-220', '1494     ', 'R CLOVIS BEVILAQUA', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('79.621-310', '1494     ', 'R CODORNAS, DAS', 'CARIOCA                       ');
INSERT INTO cd_cep_br VALUES ('79.600-180', '1494     ', 'R CORONEL AUGUSTO CORREA DA COSTA- ATE 0381/0382', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.601-190', '1494     ', 'R CORONEL AUGUSTO CORREA DA COSTA- DE 0383/0384', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.602-170', '1494     ', 'R CORONEL AUGUSTO CORREA DA COSTA- DE 0745/0746', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.604-230', '1494     ', 'R CORONEL AUGUSTO CORREA DA COSTA- DE 1105/1106', 'JD CANGALHA                   ');
INSERT INTO cd_cep_br VALUES ('79.610-150', '1494     ', 'R CORONEL AUGUSTO CORREA DA COSTA- DE 2797/2798', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('79.645-150', '1494     ', 'R CORONEL CACILDO ARANTES', 'JD PARANAPUNGA                ');
INSERT INTO cd_cep_br VALUES ('79.640-341', '1494     ', 'R CORONEL CACILDO ARANTES- TODA', 'VL CLEMENTINA                 ');
INSERT INTO cd_cep_br VALUES ('79.630-510', '1494     ', 'R CORONEL CAMISAO', 'JD MOCAMBIQUE                 ');
INSERT INTO cd_cep_br VALUES ('79.621-444', '1494     ', 'R CORONEL CAMISAO- TODA', 'PQ RES JAMEL VILLE            ');
INSERT INTO cd_cep_br VALUES ('79.620-120', '1494     ', 'R CORONEL JOAO FIGUEIRAS', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('79.600-110', '1494     ', 'R CORONEL JOAO G DE OLIVEIRA- ATE 0387/0388', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.604-010', '1494     ', 'R CORONEL JOAO G DE OLIVEIRA- DE 1165/1166 A 199', 'JD CANGALHA                   ');
INSERT INTO cd_cep_br VALUES ('79.601-120', '1494     ', 'R CORONEL JOAO G. DE OLIVEIRA- DE 0389/0390 A 07', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.602-100', '1494     ', 'R CORONEL JOAO G. DE OLIVEIRA- DE 0775/0776 A 11', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.610-010', '1494     ', 'R CORONEL JOAO G. DE OLIVEIRA- DE 1993/1994 AO F', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('79.640-093', '1494     ', 'R CORONEL JOAO GONCALVES DE OLIVEIRA- TODA', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('79.600-160', '1494     ', 'R CORONEL JOSINO DA CUNHA VIANA-  ATE 0357/0358', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.601-170', '1494     ', 'R CORONEL JOSINO DA CUNHA VIANA- DE 0359/0360 A', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.602-150', '1494     ', 'R CORONEL JOSINO DA CUNHA VIANA- DE 0765/0766 A', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.105-030', '1471     ', 'R 024', 'VL N CPO GRANDE               ');
INSERT INTO cd_cep_br VALUES ('79.604-190', '1494     ', 'R CORONEL JOSINO DA CUNHA VIANA- DE 1115/1116 A', 'JD CANGALHA                   ');
INSERT INTO cd_cep_br VALUES ('79.610-110', '1494     ', 'R CORONEL JOSINO DA CUNHA VIANA- DE 2573/2574 AO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('79.620-020', '1494     ', 'R CORONEL LIMA FIGUEIREDO', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('79.640-451', '1494     ', 'R CRATO- TODA', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('79.640-090', '1494     ', 'R CRISPIM COIMBRA- ATE 597/598', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('79.641-050', '1494     ', 'R CRISPIM COIMBRA- DE 599/600 AO FIM', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('79.640-410', '1494     ', 'R CRISTINA LISAIA', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('79.602-040', '1494     ', 'R BRUNO GARCIA- DE 0771/0772 A 1179/1180', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.603-070', '1494     ', 'R BRUNO GARCIA- DE 1181/1182 A 2615/2616', 'JD PRIMAVERIL                 ');
INSERT INTO cd_cep_br VALUES ('79.611-050', '1494     ', 'R BRUNO GARCIA- DE 2617/2618 AO FIM', 'JD ANGELICA                   ');
INSERT INTO cd_cep_br VALUES ('79.630-190', '1494     ', 'R BRUNO PHOLL- ATE 515/516', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('79.621-050', '1494     ', 'R BRUNO PHOLL- DE 517/518 AO FIM', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('79.645-650', '1494     ', 'R C', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('79.640-500', '1494     ', 'R C', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('79.621-450', '1494     ', 'R C', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('79.321-451', '1499     ', 'AL CAMBARA', 'GUAICURUS                     ');
INSERT INTO cd_cep_br VALUES ('79.320-080', '1499     ', 'R CAMPO GRANDE', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('79.833-290', '1514     ', 'R SETE DE SETEMBRO- DE 783/784 AO FIM', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('79.640-370', '1494     ', 'R CACILDO ARANTES', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('79.621-301', '1494     ', 'TV CACULA- TODA', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('79.011-290', '1471     ', 'R SANTO ANGELO', 'C ANTONINO                    ');
INSERT INTO cd_cep_br VALUES ('79.118-630', '1471     ', 'R SANTO ANTAO', 'JD SEMINARIO                  ');
INSERT INTO cd_cep_br VALUES ('79.005-710', '1471     ', 'R SANTO ANTONIO', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('79.118-560', '1471     ', 'R SANTO HILARIO', 'JD SEMINARIO                  ');
INSERT INTO cd_cep_br VALUES ('79.083-464', '1471     ', 'TV SANTO ILDEFONSO', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.116-250', '1471     ', 'R SANTO INACIO', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('79.017-021', '1471     ', 'R SANTO INACIO DE LOIOLA', 'N LIMA                        ');
INSERT INTO cd_cep_br VALUES ('79.065-280', '1471     ', 'AV SAMBAIBA', 'VL MORENINHA III              ');
INSERT INTO cd_cep_br VALUES ('79.074-390', '1471     ', 'TV SAMBODROMO', 'VL AIMORE                     ');
INSERT INTO cd_cep_br VALUES ('79.065-340', '1471     ', 'R SAMBURA', 'VL MORENINHA III              ');
INSERT INTO cd_cep_br VALUES ('79.013-660', '1471     ', 'R SAMBURA, DO', 'M VERDE                       ');
INSERT INTO cd_cep_br VALUES ('79.100-070', '1471     ', 'R SAN IZIDRO', 'VL ALBA                       ');
INSERT INTO cd_cep_br VALUES ('79.040-580', '1471     ', 'R SAN MARINO PARK', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('79.041-420', '1471     ', 'R SAN MARTIN', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.040-311', '1471     ', 'R SANDALO', 'CH CACHOEIRA                  ');
INSERT INTO cd_cep_br VALUES ('79.074-033', '1471     ', 'R SANDIN, DOS', 'JD MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('79.051-631', '1471     ', 'R SANDRA ALVES LIMA', 'VL MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('79.041-142', '1471     ', 'R SANFONA, DA', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.044-100', '1471     ', 'R SANGARI', 'V PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('79.006-010', '1471     ', 'R SANTA ADELIA', 'COHAFAMA                      ');
INSERT INTO cd_cep_br VALUES ('79.621-061', '1494     ', 'R AGENOR XAVIER DE OLIVEIRA- TODA', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('79.611-211', '1494     ', 'R ALAOR GARCIA PEREIRA- TODA', 'PQ MANGUEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('79.610-241', '1494     ', 'R ALAOR GARCIA PEREIRA- TODA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('79.611-190', '1494     ', 'R ALAOR PIMENTA DE QUEIROZ- ATE 1199/1200', 'PRQ RES QTA LAGOA             ');
INSERT INTO cd_cep_br VALUES ('79.610-200', '1494     ', 'R ALAOR PIMENTA DE QUEIROZ- DE 1201/1202 AO FIM', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('79.621-321', '1494     ', 'R ALBATROS, DOS- TODA', 'VL POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('79.640-442', '1494     ', 'R ALBERTO DE OLIVEIRA- TODA', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('79.640-323', '1494     ', 'R ALCEU SILVA- TODA', 'JD PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('79.640-030', '1494     ', 'R ALCINDA MENDES', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('79.640-100', '1494     ', 'AV ALDAIR ROSA DE OLIVEIRA', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('79.620-180', '1494     ', 'R ALEXANDRE ABRAO', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('79.640-110', '1494     ', 'R ALEXANDRE COSTA', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('79.640-390', '1494     ', 'R ALFA', 'JD PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('79.620-160', '1494     ', 'R ALFREDO DE CASTILHO', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('79.600-100', '1494     ', 'R ALFREDO JUSTINO- ATE 0373/0374', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.601-110', '1494     ', 'R ALFREDO JUSTINO- DE 0375/0376 A 0769/0770', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.602-090', '1494     ', 'R ALFREDO JUSTINO- DE 0771/0772 A 1853/1854', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.611-160', '1494     ', 'R ALFREDO JUSTINO- DE 1855/1856 AO FIM', 'JD ANGELICA                   ');
INSERT INTO cd_cep_br VALUES ('79.640-092', '1494     ', 'R ALFREDO JUSTINO- TODA', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('79.640-443', '1494     ', 'TV ALIANCA- TODA', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('79.620-240', '1494     ', 'R ALMIRANTE BARROSO- ATE 0843/0844', 'JD N IPANEMA                  ');
INSERT INTO cd_cep_br VALUES ('79.603-130', '1494     ', 'R ALMIRANTE BARROSO- DE 0845/0846 A 0915/0916', 'JD PRIMAVERIL                 ');
INSERT INTO cd_cep_br VALUES ('79.604-140', '1494     ', 'R ALMIRANTE BARROSO- DE 0917/0918 A 1213/1214', 'JD CANGALHA                   ');
INSERT INTO cd_cep_br VALUES ('79.645-380', '1494     ', 'R ALMIRANTE BARROSO- DE 1215/1216 AO FIM', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('79.641-140', '1494     ', 'R ALVARES DE AZEVEDO', 'JD DOURADOS                   ');
INSERT INTO cd_cep_br VALUES ('79.600-012', '1494     ', 'TV ALZIRA O. DA SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.600-051', '1494     ', 'TV ALZIRA S OTON- TODA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.630-570', '1494     ', 'R AMAPA', 'JD MOCAMBIQUE                 ');
INSERT INTO cd_cep_br VALUES ('79.620-112', '1494     ', 'TV ANDRAD- TODA', 'BR N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('79.640-250', '1494     ', 'AV ANGELINA TEBIT', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('79.840-613', '1514     ', 'R Z 01- TODA', 'LOT SOC CANAA III             ');
INSERT INTO cd_cep_br VALUES ('79.840-614', '1514     ', 'R Z 02- TODA', 'LOT SOC CANAA III             ');
INSERT INTO cd_cep_br VALUES ('79.840-615', '1514     ', 'R Z 03- TODA', 'LOT SOC CANAA III             ');
INSERT INTO cd_cep_br VALUES ('79.840-484', '1514     ', 'R Z 04- TODA', 'CANAA III                     ');
INSERT INTO cd_cep_br VALUES ('79.840-485', '1514     ', 'R Z 05- TODA', 'CANAA III                     ');
INSERT INTO cd_cep_br VALUES ('79.840-492', '1514     ', 'R Z 06- TODA', 'CANAA III                     ');
INSERT INTO cd_cep_br VALUES ('79.840-493', '1514     ', 'R Z 07- TODA', 'CANAA III                     ');
INSERT INTO cd_cep_br VALUES ('79.840-241', '1514     ', 'R Z 09- TODA', 'CANAA III                     ');
INSERT INTO cd_cep_br VALUES ('79.840-242', '1514     ', 'R Z 10- TODA', 'CANAA III                     ');
INSERT INTO cd_cep_br VALUES ('79.840-251', '1514     ', 'R Z 11- TODA', 'CANAA III                     ');
INSERT INTO cd_cep_br VALUES ('79.840-320', '1514     ', 'R 1', 'COOHAB                        ');
INSERT INTO cd_cep_br VALUES ('79.823-690', '1514     ', 'R 11', 'AT INDAIA                     ');
INSERT INTO cd_cep_br VALUES ('79.840-183', '1514     ', 'R 13 DE MAIO- TODA', 'VL MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('79.823-662', '1514     ', 'R 16- TODA', 'AT INDAIA                     ');
INSERT INTO cd_cep_br VALUES ('79.823-663', '1514     ', 'R 19- TODA', 'AT INDAIA                     ');
INSERT INTO cd_cep_br VALUES ('79.823-664', '1514     ', 'R 20- TODA', 'AT INDAIA                     ');
INSERT INTO cd_cep_br VALUES ('79.823-611', '1514     ', 'R 21- TODA', 'AT INDAIA                     ');
INSERT INTO cd_cep_br VALUES ('79.823-665', '1514     ', 'R 23- TODA', 'AT INDAIA                     ');
INSERT INTO cd_cep_br VALUES ('79.823-666', '1514     ', 'R 24- TODA', 'AT INDAIA                     ');
INSERT INTO cd_cep_br VALUES ('79.842-100', '1514     ', 'R 25', 'PRQ NACOES II                 ');
INSERT INTO cd_cep_br VALUES ('79.823-600', '1514     ', 'R 26', 'AT INDAIA                     ');
INSERT INTO cd_cep_br VALUES ('79.823-590', '1514     ', 'R 27', 'AT INDAIA                     ');
INSERT INTO cd_cep_br VALUES ('79.823-580', '1514     ', 'R 28', 'AT INDAIA                     ');
INSERT INTO cd_cep_br VALUES ('79.823-570', '1514     ', 'R 29', 'AT INDAIA                     ');
INSERT INTO cd_cep_br VALUES ('79.823-560', '1514     ', 'R 30', 'AT INDAIA                     ');
INSERT INTO cd_cep_br VALUES ('79.823-550', '1514     ', 'R 31', 'AT INDAIA                     ');
INSERT INTO cd_cep_br VALUES ('79.823-540', '1514     ', 'R 32', 'AT INDAIA                     ');
INSERT INTO cd_cep_br VALUES ('79.823-530', '1514     ', 'R 33', 'AT INDAIA                     ');
INSERT INTO cd_cep_br VALUES ('79.823-510', '1514     ', 'R 34', 'AT INDAIA                     ');
INSERT INTO cd_cep_br VALUES ('79.823-520', '1514     ', 'R 35', 'AT INDAIA                     ');
INSERT INTO cd_cep_br VALUES ('79.823-681', '1514     ', 'R 6- TODA', 'AT INDAIA                     ');
INSERT INTO cd_cep_br VALUES ('79.823-682', '1514     ', 'R 7- TODA', 'AT INDAIA                     ');
INSERT INTO cd_cep_br VALUES ('79.823-700', '1514     ', 'R 9', 'AT INDAIA                     ');
INSERT INTO cd_cep_br VALUES ('79.823-671', '1514     ', 'R 9- TODA', 'AT INDAIA                     ');
INSERT INTO cd_cep_br VALUES ('79.621-330', '1494     ', 'R A', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('79.640-480', '1494     ', 'R A', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('79.630-360', '1494     ', 'R A', 'JD FLAMBOYANT                 ');
INSERT INTO cd_cep_br VALUES ('79.630-270', '1494     ', 'R ABEL GUIMENEZ', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('79.840-611', '1514     ', 'R VILSO GABIATTI- TODA', 'LOT SOC CANAA III             ');
INSERT INTO cd_cep_br VALUES ('79.822-260', '1514     ', 'R VINTE', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('79.810-090', '1514     ', 'R VINTE DE DEZEMBRO- ATE 0509/0510', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('79.811-140', '1514     ', 'R VINTE DE DEZEMBRO- DE 0511/0512 A 1145/1146', 'JD A BOA                      ');
INSERT INTO cd_cep_br VALUES ('79.812-150', '1514     ', 'R VINTE DE DEZEMBRO- DE 1147/1148 A 1541/1542', 'JD A BOA                      ');
INSERT INTO cd_cep_br VALUES ('79.813-280', '1514     ', 'R VINTE DE DEZEMBRO- DE 1543/1544 AO FIM', 'JD RASSLEM                    ');
INSERT INTO cd_cep_br VALUES ('79.822-040', '1514     ', 'R VINTE E CINCO', 'P VERA                        ');
INSERT INTO cd_cep_br VALUES ('79.021-360', '1471     ', 'R XENONIO', 'COOPHAFE                      ');
INSERT INTO cd_cep_br VALUES ('79.042-590', '1471     ', 'R XILOFONE', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.042-750', '1471     ', 'R XIMBURE', 'LGA DOURADA                   ');
INSERT INTO cd_cep_br VALUES ('79.116-123', '1471     ', 'R XINGO', 'PRQ RES AZALEIA               ');
INSERT INTO cd_cep_br VALUES ('79.118-480', '1471     ', 'R TENENTE LIRA- ATE 450/451', 'VL NASSER                     ');
INSERT INTO cd_cep_br VALUES ('79.117-280', '1471     ', 'R TENENTE LIRA- DE 452/453 AO FIM', 'VL MARLI                      ');
INSERT INTO cd_cep_br VALUES ('79.090-010', '1471     ', 'PC TENENTE MONTEIRO', 'VL TAVEIROPOLIS               ');
INSERT INTO cd_cep_br VALUES ('79.823-300', '1514     ', 'R W', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('79.823-683', '1514     ', 'R WALDEMAR L P DA LUZ- TODA', 'AT INDAIA                     ');
INSERT INTO cd_cep_br VALUES ('79.841-390', '1514     ', 'R WALTER O. PINHO', 'JD MARCIA                     ');
INSERT INTO cd_cep_br VALUES ('79.302-000', '1499     ', 'R ANTONIO JOAO- ATE 0469/0470', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.104-141', '1471     ', 'R 098', 'VL N CPO GRANDE               ');
INSERT INTO cd_cep_br VALUES ('79.104-150', '1471     ', 'R 099', 'VL N CPO GRANDE               ');
INSERT INTO cd_cep_br VALUES ('79.104-130', '1471     ', 'R 100', 'VL N CPO GRANDE               ');
INSERT INTO cd_cep_br VALUES ('79.104-140', '1471     ', 'R 101', 'VL N CPO GRANDE               ');
INSERT INTO cd_cep_br VALUES ('79.104-151', '1471     ', 'R 102', 'VL N CPO GRANDE               ');
INSERT INTO cd_cep_br VALUES ('79.104-160', '1471     ', 'R 103', 'VL N CPO GRANDE               ');
INSERT INTO cd_cep_br VALUES ('79.104-170', '1471     ', 'R 104', 'VL N CPO GRANDE               ');
INSERT INTO cd_cep_br VALUES ('79.104-180', '1471     ', 'R 105', 'VL N CPO GRANDE               ');
INSERT INTO cd_cep_br VALUES ('79.104-190', '1471     ', 'R 106', 'VL N CPO GRANDE               ');
INSERT INTO cd_cep_br VALUES ('79.104-200', '1471     ', 'R 107', 'VL N CPO GRANDE               ');
INSERT INTO cd_cep_br VALUES ('79.104-210', '1471     ', 'R 108', 'VL N CPO GRANDE               ');
INSERT INTO cd_cep_br VALUES ('79.104-220', '1471     ', 'R 109', 'VL N CPO GRANDE               ');
INSERT INTO cd_cep_br VALUES ('79.104-230', '1471     ', 'R 110', 'VL N CPO GRANDE               ');
INSERT INTO cd_cep_br VALUES ('79.104-240', '1471     ', 'R 111', 'VL N CPO GRANDE               ');
INSERT INTO cd_cep_br VALUES ('79.104-250', '1471     ', 'R 112', 'VL N CPO GRANDE               ');
INSERT INTO cd_cep_br VALUES ('79.104-510', '1471     ', 'R 113', 'VL N CPO GRANDE               ');
INSERT INTO cd_cep_br VALUES ('79.104-520', '1471     ', 'R 114', 'VL N CPO GRANDE               ');
INSERT INTO cd_cep_br VALUES ('79.104-530', '1471     ', 'R 115', 'VL N CPO GRANDE               ');
INSERT INTO cd_cep_br VALUES ('79.104-540', '1471     ', 'R 116', 'VL N CPO GRANDE               ');
INSERT INTO cd_cep_br VALUES ('79.104-550', '1471     ', 'R 117', 'VL N CPO GRANDE               ');
INSERT INTO cd_cep_br VALUES ('79.104-560', '1471     ', 'R 118', 'VL N CPO GRANDE               ');
INSERT INTO cd_cep_br VALUES ('79.104-570', '1471     ', 'R 119', 'VL N CPO GRANDE               ');
INSERT INTO cd_cep_br VALUES ('79.814-520', '1514     ', 'R PEDRO CELESTINO- ATE 0987/0988', 'VL CACHOEIRINHA               ');
INSERT INTO cd_cep_br VALUES ('79.820-110', '1514     ', 'R PEDRO CELESTINO- DE 0989/0990 A 1377/1378', 'JD CLIMAX                     ');
INSERT INTO cd_cep_br VALUES ('79.824-040', '1514     ', 'R PEDRO CELESTINO- DE 1379/1380 AO FIM', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('79.822-160', '1514     ', 'R PEDRO CELESTINO VARELA', 'P VERA                        ');
INSERT INTO cd_cep_br VALUES ('79.810-120', '1514     ', 'R PEDRO RIGOTTI', 'VL S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('79.823-390', '1514     ', 'R PEDRO VIANA', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('79.815-160', '1514     ', 'AL PEROLAS, DAS', 'JD RASSLEM                    ');
INSERT INTO cd_cep_br VALUES ('79.841-290', '1514     ', 'R PERU', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('79.826-500', '1514     ', 'R PHILADELPHO JUVENTINO LIMA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('79.833-440', '1514     ', 'R PICADINHA', 'VL N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('79.823-400', '1514     ', 'R PIONEIROS, DOS', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('79.823-110', '1514     ', 'R PONTA GROSSA- ATE 1141/1142', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('79.824-160', '1514     ', 'R PONTA GROSSA- DE 1143/1144 A 1985/1986', 'JD ITAIPU                     ');
INSERT INTO cd_cep_br VALUES ('79.825-110', '1514     ', 'R PONTA GROSSA- DE 1987/1988 A 2591/2592', 'VL S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('79.826-120', '1514     ', 'R PONTA GROSSA- DE 2593/2594 A 3017/3018', 'COHAFABA II PLANO             ');
INSERT INTO cd_cep_br VALUES ('79.831-030', '1514     ', 'R PONTA GROSSA- DE 3019/3020 A 5371/5372', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('79.833-200', '1514     ', 'R PONTA GROSSA- DE 5373/5374 AO FIM', 'VL N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('79.823-070', '1514     ', 'R PONTA PORA- ATE 1305/1306', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('79.824-130', '1514     ', 'R PONTA PORA- DE 1307/1308 A 1997/1998', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('79.825-080', '1514     ', 'R PONTA PORA- DE 1999/2000 A 2977/2978', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('79.826-080', '1514     ', 'R PONTA PORA- DE 2979/2980 A 3535/3536', 'VL PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('79.830-090', '1514     ', 'R PONTA PORA- DE 3537/3538 A 4539/4540', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('79.833-160', '1514     ', 'R PONTA PORA- DE 4541/4542 AO FIM', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('79.814-440', '1514     ', 'R PORTO ALEGRE', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('79.826-370', '1514     ', 'R PORTUGAL', 'AT PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('79.841-450', '1514     ', 'R POTRERITO', 'JD MARCIA                     ');
INSERT INTO cd_cep_br VALUES ('79.843-110', '1514     ', 'R POTRERITO', 'CH CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('79.840-010', '1514     ', 'R PRESIDENTE KENNEDY', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('79.804-030', '1514     ', 'R PRESIDENTE VARGAS- ATE 0995/0996', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('79.825-090', '1514     ', 'R PRESIDENTE VARGAS- DE 0997/0998 A 2247/2248', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('79.826-200', '1514     ', 'R PRESIDENTE VARGAS- DE 2249/2250 AO FIM', 'COHAFABA III PLANO            ');
INSERT INTO cd_cep_br VALUES ('79.840-171', '1514     ', 'R PRIMEIRO DE ABRIL', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('79.811-050', '1514     ', 'R PROFESSORA ANTONIA CANDIDO DE MELO- ATE 1191/1', 'JD A BOA                      ');
INSERT INTO cd_cep_br VALUES ('79.843-181', '1514     ', 'R NOVE', 'CH CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('79.840-580', '1514     ', 'R O', 'CJ HAB T ROXA                 ');
INSERT INTO cd_cep_br VALUES ('79.840-361', '1514     ', 'R O', 'COOHAB                        ');
INSERT INTO cd_cep_br VALUES ('79.843-040', '1514     ', 'AL OESTE', 'JD ALHAMBRA                   ');
INSERT INTO cd_cep_br VALUES ('79.841-570', '1514     ', 'R OESTE- TODA', 'JD ALHAMBRA                   ');
INSERT INTO cd_cep_br VALUES ('79.815-130', '1514     ', 'R OITO', 'JD RASSLEM                    ');
INSERT INTO cd_cep_br VALUES ('79.843-170', '1514     ', 'R OITO', 'CH CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('79.814-031', '1514     ', 'R OLAVO BILAC', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('79.820-040', '1514     ', 'R OLIVEIRA MARQUES- ATE 0773/0774', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('79.805-020', '1514     ', 'R OLIVEIRA MARQUES- DE 0775/0776 A 1573/1574', 'JD CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('79.805-021', '1514     ', 'R OLIVEIRA MARQUES- DE 1575/1576 A 3145/3146', 'JD CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('79.830-040', '1514     ', 'R OLIVEIRA MARQUES- DE 3147/3148 A 5075/5076', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('79.833-060', '1514     ', 'R OLIVEIRA MARQUES- DE 5077/5078 AO FIM', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('79.823-260', '1514     ', 'R OLIVIO WALDEMAR BEKER- TODA', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('79.820-130', '1514     ', 'R ONOFRE PEREIRA DE MATOS- ATE 0691/0692', 'JD CLIMAX                     ');
INSERT INTO cd_cep_br VALUES ('79.802-010', '1514     ', 'R ONOFRE PEREIRA DE MATOS- DE 0693/0694 A 1965/1', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.802-011', '1514     ', 'R ONOFRE PEREIRA DE MATOS- DE 1967/1968 A 3239/3', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.841-050', '1514     ', 'R ONOFRE PEREIRA DE MATOS- DE 3241/3242 AO FIM', 'VL CUIABA                     ');
INSERT INTO cd_cep_br VALUES ('79.813-020', '1514     ', 'R ONZE', 'JD RASSLEM                    ');
INSERT INTO cd_cep_br VALUES ('79.822-091', '1514     ', 'R ONZE', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('79.843-201', '1514     ', 'R ONZE', 'JD J CLUBE                    ');
INSERT INTO cd_cep_br VALUES ('79.840-125', '1514     ', 'R ORDALINA MINHOS DA SILVA- TODA', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('79.841-175', '1514     ', 'R ORDALINA MINHOS DA SILVA- TODA', 'JD S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('79.823-461', '1514     ', 'R OSMAN AHAMAD GEBARA- TODA', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('79.823-470', '1514     ', 'R OSMAN AHMAD GEBARA', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('79.822-250', '1514     ', 'R OSORIO NUNES DE OLIVEIRA', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('79.843-050', '1514     ', 'AL OTAVIO CATAO', 'JD ALHAMBRA                   ');
INSERT INTO cd_cep_br VALUES ('79.841-560', '1514     ', 'R OTAVIO CATAO- TODA', 'JD ALHAMBRA                   ');
INSERT INTO cd_cep_br VALUES ('79.822-190', '1514     ', 'R OZORIO NUNES SIQUEIRA', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('79.840-370', '1514     ', 'R P', 'COOHAB                        ');
INSERT INTO cd_cep_br VALUES ('79.840-590', '1514     ', 'R P', 'CJ HAB T ROXA                 ');
INSERT INTO cd_cep_br VALUES ('79.841-020', '1514     ', 'R PAISSANDU- ATE 0571/0572', 'VL CUIABA                     ');
INSERT INTO cd_cep_br VALUES ('79.833-170', '1514     ', 'R PAISSANDU- DE 0573/0574 A 1551/1552', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('79.831-380', '1514     ', 'R PAISSANDU- DE 1553/1554 AO FIM', 'JD MTE LIBANO                 ');
INSERT INTO cd_cep_br VALUES ('79.814-040', '1514     ', 'R PALMEIRAS- ATE 1287/1288', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('79.810-020', '1514     ', 'R PALMEIRAS- DE 1289/1290 AO FIM', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('79.841-280', '1514     ', 'R PARAGUAY', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('79.806-060', '1514     ', 'R MISSIONARIOS, DOS- ATE 0961/0962', 'JD CARAMURU                   ');
INSERT INTO cd_cep_br VALUES ('79.830-110', '1514     ', 'R MISSIONARIOS, DOS- DE 0963/0964 A 1707/1708', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('78.090-808', '1346     ', 'R TRINTA', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('78.058-570', '1346     ', 'R TRINTA', 'T BARRAS                      ');
INSERT INTO cd_cep_br VALUES ('78.099-150', '1346     ', 'R TRINTA', 'PEDRA 90                      ');
INSERT INTO cd_cep_br VALUES ('78.058-376', '1346     ', 'R TRINTA (CPA III SETOR 05)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('79.044-531', '1471     ', 'R VALERIA BUENO', 'PRQ RES M A PEDROSSIAN        ');
INSERT INTO cd_cep_br VALUES ('79.086-132', '1471     ', 'R VALERIANO MAIA', 'GUANANDI                      ');
INSERT INTO cd_cep_br VALUES ('79.062-800', '1471     ', 'R VALERIO DA COSTA', 'JD ITAMARACA                  ');
INSERT INTO cd_cep_br VALUES ('79.074-480', '1471     ', 'R VALERIO DE ALMEIDA', 'PRQ RES I C NETTO             ');
INSERT INTO cd_cep_br VALUES ('79.086-010', '1471     ', 'R VALPARAISO', 'GUANANDI                      ');
INSERT INTO cd_cep_br VALUES ('79.096-090', '1471     ', 'R VALQUIRIAS, DAS', 'P CAIOBA                      ');
INSERT INTO cd_cep_br VALUES ('79.094-490', '1471     ', 'TV VANCOUVER', 'JD BATISTAO                   ');
INSERT INTO cd_cep_br VALUES ('79.073-018', '1471     ', 'R VANDA', 'JD CPO NOBRE                  ');
INSERT INTO cd_cep_br VALUES ('79.071-610', '1471     ', 'R VARAO', 'JD COLIBRI                    ');
INSERT INTO cd_cep_br VALUES ('79.004-442', '1471     ', 'TV TURMALINA', 'VL GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('79.100-100', '1471     ', 'R TURQUESA', 'VL ALBA                       ');
INSERT INTO cd_cep_br VALUES ('79.094-450', '1471     ', 'R TURQUIA', 'S J LAGOA                     ');
INSERT INTO cd_cep_br VALUES ('79.018-050', '1471     ', 'R TURUPARI', 'JD COLUMBIA                   ');
INSERT INTO cd_cep_br VALUES ('79.032-278', '1471     ', 'AL TUTOIA', 'PORTAL ITAYARA                ');
INSERT INTO cd_cep_br VALUES ('79.042-820', '1471     ', 'R TUVIRA', 'LGA DOURADA                   ');
INSERT INTO cd_cep_br VALUES ('79.083-670', '1471     ', 'TV UAPES', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.018-065', '1471     ', 'R UATUMA', 'JD COLUMBIA                   ');
INSERT INTO cd_cep_br VALUES ('79.108-271', '1471     ', 'R UBA', 'JD INAPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('79.042-420', '1471     ', 'R UBALDINO SARAVY', 'JD ITATIAIA                   ');
INSERT INTO cd_cep_br VALUES ('79.020-231', '1471     ', 'TV UBATA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.045-322', '1471     ', 'R UBATUBA', 'JD NOROESTE                   ');
INSERT INTO cd_cep_br VALUES ('79.115-345', '1471     ', 'R IBIRAPUA', 'COOPHATRABALHO                ');
INSERT INTO cd_cep_br VALUES ('79.041-290', '1471     ', 'R IBIRAPUERA', 'JD S LOURENCO                 ');
INSERT INTO cd_cep_br VALUES ('79.108-311', '1471     ', 'R IBIRUBA', 'JD INAPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('79.009-755', '1471     ', 'PC IBISCUS', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('79.083-345', '1471     ', 'TV IBIUNA', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.084-292', '1471     ', 'TV IBRAHIM MELKE', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.062-302', '1471     ', 'R ICAI', 'JD ITAMARACA                  ');
INSERT INTO cd_cep_br VALUES ('79.110-172', '1471     ', 'R ICARAI', 'VL SOBRINHO                   ');
INSERT INTO cd_cep_br VALUES ('79.093-130', '1471     ', 'R ICONHA', 'JD S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('79.017-084', '1471     ', 'R IDA BAIS', 'N LIMA                        ');
INSERT INTO cd_cep_br VALUES ('79.033-290', '1471     ', 'AV IDALINA DITTMAR', 'CJ RES M JACINTO              ');
INSERT INTO cd_cep_br VALUES ('79.073-082', '1471     ', 'TV IDALINA DRAGER BELO', 'JD MACAUBAS                   ');
INSERT INTO cd_cep_br VALUES ('79.083-530', '1471     ', 'R IEMANJA', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.083-567', '1471     ', 'TV IEPE', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.097-710', '1471     ', 'R IGAPO', 'JD TARUMA                     ');
INSERT INTO cd_cep_br VALUES ('79.003-246', '1471     ', 'R IGARA', 'I PARK                        ');
INSERT INTO cd_cep_br VALUES ('79.086-190', '1471     ', 'R IGARAPE', 'GUANANDI                      ');
INSERT INTO cd_cep_br VALUES ('79.082-060', '1471     ', 'R IGARASSU', 'GUANANDI II                   ');
INSERT INTO cd_cep_br VALUES ('79.034-141', '1471     ', 'R IGARITE', 'PRQ N ESTADOS                 ');
INSERT INTO cd_cep_br VALUES ('79.013-391', '1471     ', 'TV IGAUNA', 'M VERDE                       ');
INSERT INTO cd_cep_br VALUES ('79.097-701', '1471     ', 'R IGUANA', 'JD TARUMA                     ');
INSERT INTO cd_cep_br VALUES ('79.085-069', '1471     ', 'R HENRY LABOUISSE', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.096-110', '1471     ', 'R HERA', 'P CAIOBA                      ');
INSERT INTO cd_cep_br VALUES ('79.050-150', '1471     ', 'R HERBERT MOSES', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('79.037-025', '1471     ', 'R HERCULANDIA', 'JD VERANEIO                   ');
INSERT INTO cd_cep_br VALUES ('79.070-093', '1471     ', 'R HERCULANO LEITE MIRANDA', 'JD MORENAO                    ');
INSERT INTO cd_cep_br VALUES ('79.033-410', '1471     ', 'R HERCULANO METELLO PERES', 'CJ RES M JACINTO              ');
INSERT INTO cd_cep_br VALUES ('79.060-331', '1471     ', 'R HERCULES MAYMONEA', 'RES BETAVOLLE                 ');
INSERT INTO cd_cep_br VALUES ('79.071-121', '1471     ', 'R HERMENEGILDO ANTONIO DE ARAUJO', 'JD COLIBRI                    ');
INSERT INTO cd_cep_br VALUES ('79.006-490', '1471     ', 'R HERMENEGILDO PEREIRA', 'VL BANDEIRANTE                ');
INSERT INTO cd_cep_br VALUES ('79.033-530', '1471     ', 'R HERMINIA GRIZE', 'CJ RES M JACINTO              ');
INSERT INTO cd_cep_br VALUES ('79.062-172', '1471     ', 'R HERMINIO PEREIRA MENDES', 'JD ITAMARACA                  ');
INSERT INTO cd_cep_br VALUES ('79.091-691', '1471     ', 'TV HERMINIO TOMAZ', 'PRQ RES UNIAO                 ');
INSERT INTO cd_cep_br VALUES ('79.040-690', '1471     ', 'R HIBISCOS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('79.103-051', '1471     ', 'R HIGIENOPOLIS', 'VL S REGINA                   ');
INSERT INTO cd_cep_br VALUES ('79.065-241', '1471     ', 'TV HILEIA', 'VL MORENINHA III              ');
INSERT INTO cd_cep_br VALUES ('79.040-803', '1471     ', 'R HIMALAIA', 'CH CACHOEIRA                  ');
INSERT INTO cd_cep_br VALUES ('79.080-490', '1471     ', 'R HIMALAIA, DO', 'VL M ROBERTO                  ');
INSERT INTO cd_cep_br VALUES ('79.017-012', '1471     ', 'R HIPOCRATES', 'N LIMA                        ');
INSERT INTO cd_cep_br VALUES ('79.081-100', '1471     ', 'R HIPODROMO, DO', 'VL PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('79.071-112', '1471     ', 'R HIPOLITO CASSIANO GAVELAN', 'JARDIM NACHIVILLE             ');
INSERT INTO cd_cep_br VALUES ('79.083-720', '1471     ', 'R HIPOPOTAMOS', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.081-520', '1471     ', 'R HIRAN JOSE HORN', 'JD PARATI                     ');
INSERT INTO cd_cep_br VALUES ('79.036-360', '1471     ', 'R HIROSHIMA', 'VL NASCENTE                   ');
INSERT INTO cd_cep_br VALUES ('79.032-050', '1471     ', 'AV HIROSHIMA', 'C BOSQUE                      ');
INSERT INTO cd_cep_br VALUES ('79.013-455', '1471     ', 'R HIRSE', 'PARQUE ISABEL GARDENS         ');
INSERT INTO cd_cep_br VALUES ('79.071-117', '1471     ', 'R HIZABELINO R NOVAES', 'JARDIM NACHIVILLE             ');
INSERT INTO cd_cep_br VALUES ('79.074-490', '1471     ', 'R HOMERO DE CASTILHO', 'PRQ RES I C NETTO             ');
INSERT INTO cd_cep_br VALUES ('79.107-360', '1471     ', 'R HOMERO LIMA', 'JD ZE PEREIRA                 ');
INSERT INTO cd_cep_br VALUES ('79.006-261', '1471     ', 'R HONDURAS', 'JD JACY                       ');
INSERT INTO cd_cep_br VALUES ('79.042-330', '1471     ', 'R HONORIA CORREA', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.035-370', '1471     ', 'R HORACIO LEMOS', 'T BOSQUE                      ');
INSERT INTO cd_cep_br VALUES ('79.037-028', '1471     ', 'R HORIZONTINA', 'JD VERANEIO                   ');
INSERT INTO cd_cep_br VALUES ('79.080-600', '1471     ', 'R HORTENCIAS, DAS', 'JD J CLUB                     ');
INSERT INTO cd_cep_br VALUES ('79.004-130', '1471     ', 'TV HORTENCIAS, DAS', 'VL S DOROTHEIA                ');
INSERT INTO cd_cep_br VALUES ('79.074-070', '1471     ', 'R HORTO DAS OLIVEIRAS', 'JD MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('79.090-370', '1471     ', 'R HOTEL', 'B AEREA                       ');
INSERT INTO cd_cep_br VALUES ('79.117-230', '1471     ', 'R HUGO BORGES SOARES', 'COOPHASUL                     ');
INSERT INTO cd_cep_br VALUES ('79.084-521', '1471     ', 'R HUGO DIAS VIEIRA', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.080-135', '1471     ', 'TV HAIA', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('79.011-080', '1471     ', 'R HAITI', 'Mte Castelo                   ');
INSERT INTO cd_cep_br VALUES ('79.093-201', '1471     ', 'R HAMILTON VERAN', 'JD S CONRADO                  ');
INSERT INTO cd_cep_br VALUES ('79.013-370', '1471     ', 'R HAMLET', 'CJ RES E SUL                  ');
INSERT INTO cd_cep_br VALUES ('79.117-008', '1471     ', 'R HANNA ABDULAHAD- TODA', 'JD PARADISO                   ');
INSERT INTO cd_cep_br VALUES ('79.017-230', '1471     ', 'R HANNA ANACHE', 'JD ANACHE                     ');
INSERT INTO cd_cep_br VALUES ('79.100-490', '1471     ', 'R HARMONIA, DA', 'VL D CAXIAS                   ');
INSERT INTO cd_cep_br VALUES ('79.017-065', '1471     ', 'R HAROLDO PEREIRA', 'N LIMA                        ');
INSERT INTO cd_cep_br VALUES ('79.074-044', '1471     ', 'R HAROLDO RONDON', 'JD MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('79.042-543', '1471     ', 'TV HARPA, DA', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.074-280', '1471     ', 'R HARRY BECKER', 'PRQ RES I C NETTO             ');
INSERT INTO cd_cep_br VALUES ('79.011-070', '1471     ', 'R HAVAI', 'Mte Castelo                   ');
INSERT INTO cd_cep_br VALUES ('79.071-323', '1471     ', 'R HEITOR BELTRAO', 'N HAB UNIVERSITARIAS          ');
INSERT INTO cd_cep_br VALUES ('79.042-520', '1471     ', 'R HEITOR LABURU', 'JD ITATIAIA                   ');
INSERT INTO cd_cep_br VALUES ('79.042-080', '1471     ', 'R HEITOR LABURU', 'JD ITATIAIA                   ');
INSERT INTO cd_cep_br VALUES ('79.106-053', '1471     ', 'R HEITOR VIEIRA DE ALMEIDA', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('79.040-750', '1471     ', 'R HELENA ANTIPOFF', 'VL M C LIMA                   ');
INSERT INTO cd_cep_br VALUES ('79.017-071', '1471     ', 'R HELENA BERUK', 'N LIMA                        ');
INSERT INTO cd_cep_br VALUES ('79.091-012', '1471     ', 'R HELENA TORRES DE ARRUDA', 'CJ UNIAO II                   ');
INSERT INTO cd_cep_br VALUES ('79.112-202', '1471     ', 'R HELENA TRICCA', 'JD PANAMA                     ');
INSERT INTO cd_cep_br VALUES ('79.050-020', '1471     ', 'R HELIO CASTRO MAIA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('79.075-061', '1471     ', 'R HELIO MARTINS', 'PRQ LAGEADO                   ');
INSERT INTO cd_cep_br VALUES ('79.084-291', '1471     ', 'TV HELIO NASCIMENTO', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.085-083', '1471     ', 'R HELIO PELLEGRINO', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('72.620-309', '5543     ', 'CJ Q 302 CONJUNTO 09', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('72.620-310', '5543     ', 'CJ Q 302 CONJUNTO 10', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('79.073-260', '1471     ', 'R FRANCISCO ESPINOSA', 'JD LOS ANGELES                ');
INSERT INTO cd_cep_br VALUES ('79.063-320', '1471     ', 'R FRANCISCO FEITOSA SOBREIRA', 'JD MOEMA                      ');
INSERT INTO cd_cep_br VALUES ('79.032-281', '1471     ', 'R HENRIQUE DE ARAGAO', 'VL POLONES                    ');
INSERT INTO cd_cep_br VALUES ('79.002-363', '1471     ', 'R RUI BARBOSA- DE 3451 A 4183 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.002-364', '1471     ', 'R RUI BARBOSA- DE 3452 A 4184 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.002-368', '1471     ', 'R RUI BARBOSA- DE 4185 AO FIM - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.002-367', '1471     ', 'R RUI BARBOSA- DE 4186 AO FIM - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.051-450', '1471     ', 'R RUPIA, DA', 'VL CARLOTA                    ');
INSERT INTO cd_cep_br VALUES ('79.083-538', '1471     ', 'R RUSSELIA', 'JD DAS HORTENCIAS             ');
INSERT INTO cd_cep_br VALUES ('79.075-095', '1471     ', 'R RUTE GIANOTE DE SOUZA', 'PRQ LAGEADO                   ');
INSERT INTO cd_cep_br VALUES ('79.073-682', '1471     ', 'R RUTH FELICIO', 'JD CPO NOBRE                  ');
INSERT INTO cd_cep_br VALUES ('79.118-361', '1471     ', 'R SABARA', 'JD SEMINARIO                  ');
INSERT INTO cd_cep_br VALUES ('79.081-366', '1471     ', 'R SABIA', 'JD NHANHA                     ');
INSERT INTO cd_cep_br VALUES ('79.117-141', '1471     ', 'R SABINO JOSE DA COSTA', 'VL NASSER                     ');
INSERT INTO cd_cep_br VALUES ('79.115-110', '1471     ', 'R SABOARAMA', 'COOPHATRABALHO                ');
INSERT INTO cd_cep_br VALUES ('79.076-172', '1471     ', 'R SABRINA', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('79.036-060', '1471     ', 'R SACADURA CABRAL', 'VL D AZUL                     ');
INSERT INTO cd_cep_br VALUES ('79.115-250', '1471     ', 'R SACAMBU', 'COOPHATRABALHO                ');
INSERT INTO cd_cep_br VALUES ('79.118-021', '1471     ', 'R SACRAMENTO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('79.033-460', '1471     ', 'R SAFAR MURAD', 'CJ RES M JACINTO              ');
INSERT INTO cd_cep_br VALUES ('79.079-190', '1471     ', 'R SAFARI- TODA', 'CH MANSOES                    ');
INSERT INTO cd_cep_br VALUES ('79.100-120', '1471     ', 'R SAFIRA', 'VL ALBA                       ');
INSERT INTO cd_cep_br VALUES ('79.118-620', '1471     ', 'R SANTA AGUEDA', 'JD SEMINARIO                  ');
INSERT INTO cd_cep_br VALUES ('79.005-240', '1471     ', 'R SANTA AMELIA', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('79.116-590', '1471     ', 'R SANTA ANA', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('79.022-060', '1471     ', 'R SANTA BARBARA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('79.116-600', '1471     ', 'R SANTA BERNADETE', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('79.093-390', '1471     ', 'R SANTA BERTILIA', 'JD S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('79.044-884', '1471     ', 'R SANTA BRANCA', 'LGA RICA                      ');
INSERT INTO cd_cep_br VALUES ('79.118-590', '1471     ', 'R SANTA BRIGIDA', 'JD SEMINARIO                  ');
INSERT INTO cd_cep_br VALUES ('79.011-260', '1471     ', 'R SANTA CATARINA', 'C ANTONINO                    ');
INSERT INTO cd_cep_br VALUES ('79.040-180', '1471     ', 'R SANTA CECILIA', 'VL M C LIMA                   ');
INSERT INTO cd_cep_br VALUES ('79.062-710', '1471     ', 'AV SANTA CLARA', 'JD ITAMARACA                  ');
INSERT INTO cd_cep_br VALUES ('79.115-510', '1471     ', 'R SANTA CLARA', 'VL M TAVEIRA                  ');
INSERT INTO cd_cep_br VALUES ('79.116-530', '1471     ', 'R SANTA CRISTINA', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('79.044-710', '1471     ', 'R SANTA CRUZ', 'PANORAMA                      ');
INSERT INTO cd_cep_br VALUES ('79.005-630', '1471     ', 'R SANTA DOROTEIA', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('79.004-700', '1471     ', 'TV SANTA DURVALINA', 'VL R PIRES                    ');
INSERT INTO cd_cep_br VALUES ('79.116-360', '1471     ', 'R SANTA EFIGENIA', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('79.116-141', '1471     ', 'R SANTA ELVIRA', 'JD AT S FRANCISCO             ');
INSERT INTO cd_cep_br VALUES ('79.117-540', '1471     ', 'R SANTA EMILIA', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('79.118-734', '1471     ', 'R SANTA GENOVEVA', 'JD SEMINARIO                  ');
INSERT INTO cd_cep_br VALUES ('79.116-570', '1471     ', 'R SANTA GERTRUDES', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('79.006-380', '1471     ', 'R SANTA HELENA', 'VL BANDEIRANTE                ');
INSERT INTO cd_cep_br VALUES ('79.112-191', '1471     ', 'R SANTA INES', 'VL ALMEIDA                    ');
INSERT INTO cd_cep_br VALUES ('79.116-560', '1471     ', 'R SANTA ISABEL', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('79.050-500', '1471     ', 'R SANTA IZILDINHA', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('79.113-184', '1471     ', 'R SAGARANA', 'JD PANAMA                     ');
INSERT INTO cd_cep_br VALUES ('79.107-301', '1471     ', 'R SAGARANA', 'JD ZE PEREIRA                 ');
INSERT INTO cd_cep_br VALUES ('79.032-410', '1471     ', 'R SAGITARIA', 'C BOSQUE                      ');
INSERT INTO cd_cep_br VALUES ('79.070-106', '1471     ', 'R SAGRES', 'JD MORENAO                    ');
INSERT INTO cd_cep_br VALUES ('79.083-356', '1471     ', 'R SAGUEIRO', 'JD DAS HORTENCIAS             ');
INSERT INTO cd_cep_br VALUES ('79.014-115', '1471     ', 'R SAIGON', 'JD PRESIDENTE                 ');
INSERT INTO cd_cep_br VALUES ('79.094-530', '1471     ', 'R SAINT ROMAIN', 'JD TIJUCA                     ');
INSERT INTO cd_cep_br VALUES ('79.091-664', '1471     ', 'R SALADINO NUNES', 'RES OLIVEIRA                  ');
INSERT INTO cd_cep_br VALUES ('79.092-174', '1471     ', 'R SALAMANCA', 'JD BONANCA                    ');
INSERT INTO cd_cep_br VALUES ('79.062-460', '1471     ', 'R SALATIEL FERREIRA', 'JD ITAMARACA                  ');
INSERT INTO cd_cep_br VALUES ('79.033-351', '1471     ', 'R SALATIEL TEIXEIRA BORGES', 'CJ RES M JACINTO              ');
INSERT INTO cd_cep_br VALUES ('79.110-013', '1471     ', 'R SALDANHA DA GAMA', 'VL SOBRINHO                   ');
INSERT INTO cd_cep_br VALUES ('79.009-390', '1471     ', 'R SALDANHA DA GAMAATE 923/924', 'VL PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('79.008-320', '1471     ', 'R SALDANHA MARINHO', 'AMAMBAI                       ');
INSERT INTO cd_cep_br VALUES ('79.108-313', '1471     ', 'R SALESOPOLIS', 'JD INAPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('79.005-300', '1471     ', 'AV SALGADO FILHO- ATE 2799/2800', 'AMAMBAI                       ');
INSERT INTO cd_cep_br VALUES ('79.050-350', '1471     ', 'AV SALGADO FILHO- DE 2801/2802 AO FIM', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('79.080-350', '1471     ', 'R SALGUEIRO, DO', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('79.044-090', '1471     ', 'R SALIM JACOB SALIBA', 'V PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('79.006-450', '1471     ', 'R SALIM MALUF', 'VL BANDEIRANTE                ');
INSERT INTO cd_cep_br VALUES ('79.015-440', '1471     ', 'R SALINAS', 'JD PRESIDENTE                 ');
INSERT INTO cd_cep_br VALUES ('79.022-133', '1471     ', 'R SALINAS', 'MTE CARLO                     ');
INSERT INTO cd_cep_br VALUES ('79.050-720', '1471     ', 'R SALINOPOLIS', 'PRQ ATLANTICO                 ');
INSERT INTO cd_cep_br VALUES ('79.034-613', '1471     ', 'R SALMAO', 'CJ HAB E D ALVA I             ');
INSERT INTO cd_cep_br VALUES ('79.064-150', '1471     ', 'R SALMORAO', 'VL C MORENA                   ');
INSERT INTO cd_cep_br VALUES ('79.062-700', '1471     ', 'R SALOMAO ABDALLA', 'JD ITAMARACA                  ');
INSERT INTO cd_cep_br VALUES ('79.032-130', '1471     ', 'R SALSA PARRILHA', 'C BOSQUE                      ');
INSERT INTO cd_cep_br VALUES ('79.036-130', '1471     ', 'R SALTO', 'VL NASCENTE                   ');
INSERT INTO cd_cep_br VALUES ('79.092-175', '1471     ', 'R SALTO DA SAUDADE', 'JD BONANCA                    ');
INSERT INTO cd_cep_br VALUES ('79.034-152', '1471     ', 'R SALTO DO ITARARE', 'PRQ N ESTADOS                 ');
INSERT INTO cd_cep_br VALUES ('79.102-160', '1471     ', 'R SALVADOR', 'JD IMA                        ');
INSERT INTO cd_cep_br VALUES ('79.073-670', '1471     ', 'R SALVADOR H. MONTEIRO', 'JD CPO NOBRE                  ');
INSERT INTO cd_cep_br VALUES ('79.084-040', '1471     ', 'R SALVADOR LEITE MACEDO', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.083-133', '1471     ', 'R SALVIA', 'JD DAS HORTENCIAS             ');
INSERT INTO cd_cep_br VALUES ('79.065-261', '1471     ', 'R SALVINIA', 'VL MORENINHA III              ');
INSERT INTO cd_cep_br VALUES ('79.085-114', '1471     ', 'R SAM SPIEGEL', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.009-272', '1471     ', 'PC SAMAMBAIAS', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('79.065-320', '1471     ', 'R SAMBACUIM', 'VL MORENINHA III              ');
INSERT INTO cd_cep_br VALUES ('79.081-610', '1471     ', 'R RUBENS GOMES SOUZA', 'JD PARATI                     ');
INSERT INTO cd_cep_br VALUES ('79.052-072', '1471     ', 'R RUBI', 'VL MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('79.065-430', '1471     ', 'R RUBIACEAS', 'VL MORENINHA III              ');
INSERT INTO cd_cep_br VALUES ('79.083-850', '1471     ', 'R RUBIATABA', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.083-450', '1471     ', 'R RUBRO NEGRO', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.044-360', '1471     ', 'R RUDY LANGASSNER', 'PRQ RES M A PEDROSSIAN        ');
INSERT INTO cd_cep_br VALUES ('79.091-380', '1471     ', 'R RUFINO DE SOUZA', 'PRQ RES UNIAO                 ');
INSERT INTO cd_cep_br VALUES ('79.004-605', '1471     ', 'PC RUI BARBOSA', 'JD MTE LIBANO                 ');
INSERT INTO cd_cep_br VALUES ('79.050-200', '1471     ', 'R RUI BARBOSA- ATE 0509/0510', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('79.004-430', '1471     ', 'R RUI BARBOSA- DE 0511 A 1549 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.004-440', '1471     ', 'R RUI BARBOSA- DE 0512 A 1550 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.004-431', '1471     ', 'R RUI BARBOSA- DE 1551 A 1999 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.004-441', '1471     ', 'R RUI BARBOSA- DE 1552 A 2000 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.138-105', '1349     ', 'TV BOA VISTA', 'A VERMELHA                    ');
INSERT INTO cd_cep_br VALUES ('78.158-090', '1349     ', 'R BOA VISTA', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('78.085-020', '1346     ', 'AV MATO GROSSO (LUCINOPOLIS)', 'H FLORESTAL                   ');
INSERT INTO cd_cep_br VALUES ('78.055-075', '1346     ', 'R MAUES', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.030-330', '1346     ', 'R MAURICIO CARDOSO', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('79.321-350', '1499     ', 'R JOAO BOSCO DA MOTTA- DE 917/918 AO FIM', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('79.321-542', '1499     ', 'AL JOAO LEITE DE BARROS', 'P NOVA                        ');
INSERT INTO cd_cep_br VALUES ('79.311-020', '1499     ', 'R DOM PEDRO II- DE 0823/0824 A 1503/1504', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('79.320-140', '1499     ', 'R DOM PEDRO II- DE 1505/1506 AO FIM', 'P NOVA                        ');
INSERT INTO cd_cep_br VALUES ('79.300-130', '1499     ', 'R DOMINGOS SAHIB', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.132-220', '1349     ', 'TV BONDADE, DA(VL OPERARIA)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.138-720', '1349     ', 'R BOROROS', 'JD MARAJOARA                  ');
INSERT INTO cd_cep_br VALUES ('78.150-540', '1349     ', 'R BRAGA (LOT MARIA IZABEL)', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('78.160-180', '1349     ', 'R BRAGANCA', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.150-490', '1349     ', 'R BRAGANCA (LOT MARIA IZABEL)', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('78.158-720', '1349     ', 'R BRASIL (JD IMPERIAL)', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.149-230', '1349     ', 'R B (LOT CID NOVA HOLLYWOOD)', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.132-185', '1349     ', 'R B (LOT SAO JOSE)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.115-354', '1349     ', 'TV B (MANGA)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.128-702', '1349     ', 'R B (PLANALTO BEIRA RIO)', 'VL PIRINEU                    ');
INSERT INTO cd_cep_br VALUES ('78.158-330', '1349     ', 'R B (PQ DAS MANGABEIRAS)', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('78.132-620', '1349     ', 'R B (PRQ AMBAR)', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.145-590', '1349     ', 'R B (PRQ DEL REI)', 'N S GUIA                      ');
INSERT INTO cd_cep_br VALUES ('78.135-520', '1349     ', 'R B (PRQ OURO BRANCO)', 'JD PAULA II                   ');
INSERT INTO cd_cep_br VALUES ('78.158-260', '1349     ', 'AL B (RES CABO MICHEL)', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('78.132-320', '1349     ', 'AV B (RES 15 DE MAIO)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.120-830', '1349     ', 'R B (UNIPARK)', 'PRQ LAGO                      ');
INSERT INTO cd_cep_br VALUES ('78.110-766', '1349     ', 'R B (VILA MARIA)', 'JD POTIGUAR                   ');
INSERT INTO cd_cep_br VALUES ('79.104-580', '1471     ', 'R 120', 'VL N CPO GRANDE               ');
INSERT INTO cd_cep_br VALUES ('79.104-590', '1471     ', 'R 121', 'VL N CPO GRANDE               ');
INSERT INTO cd_cep_br VALUES ('79.104-600', '1471     ', 'R 122', 'VL N CPO GRANDE               ');
INSERT INTO cd_cep_br VALUES ('79.104-610', '1471     ', 'R 123', 'VL N CPO GRANDE               ');
INSERT INTO cd_cep_br VALUES ('79.104-620', '1471     ', 'R 124', 'VL N CPO GRANDE               ');
INSERT INTO cd_cep_br VALUES ('79.104-630', '1471     ', 'R 125', 'VL N CPO GRANDE               ');
INSERT INTO cd_cep_br VALUES ('79.104-640', '1471     ', 'R 126', 'VL N CPO GRANDE               ');
INSERT INTO cd_cep_br VALUES ('79.103-836', '1471     ', 'R 127', 'VL POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('79.103-837', '1471     ', 'R 128', 'VL POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('79.103-838', '1471     ', 'R 129', 'VL POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('79.106-792', '1471     ', 'R 148', 'VL POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('79.106-531', '1471     ', 'R 158', 'VL POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('79.321-625', '1499     ', 'AL A- TODA', 'Cj CADIWEUS                   ');
INSERT INTO cd_cep_br VALUES ('79.331-140', '1499     ', 'TV ACAMPAMENTO', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('79.304-370', '1499     ', 'AL ADELINA', 'VL MAMONA                     ');
INSERT INTO cd_cep_br VALUES ('79.311-470', '1499     ', 'R ADOLFINO SCAFFA- ATE 0921/0922', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('79.104-290', '1471     ', 'R 050', 'VL N CPO GRANDE               ');
INSERT INTO cd_cep_br VALUES ('79.104-400', '1471     ', 'R 051', 'VL N CPO GRANDE               ');
INSERT INTO cd_cep_br VALUES ('79.105-010', '1471     ', 'R 052', 'VL N CPO GRANDE               ');
INSERT INTO cd_cep_br VALUES ('79.104-370', '1471     ', 'R 053', 'VL N CPO GRANDE               ');
INSERT INTO cd_cep_br VALUES ('79.104-300', '1471     ', 'R 054', 'VL N CPO GRANDE               ');
INSERT INTO cd_cep_br VALUES ('79.104-780', '1471     ', 'R 055', 'VL N CPO GRANDE               ');
INSERT INTO cd_cep_br VALUES ('79.104-320', '1471     ', 'R 056', 'VL N CPO GRANDE               ');
INSERT INTO cd_cep_br VALUES ('79.104-330', '1471     ', 'R 057', 'VL N CPO GRANDE               ');
INSERT INTO cd_cep_br VALUES ('79.104-340', '1471     ', 'R 058', 'VL N CPO GRANDE               ');
INSERT INTO cd_cep_br VALUES ('79.104-350', '1471     ', 'R 059', 'VL N CPO GRANDE               ');
INSERT INTO cd_cep_br VALUES ('79.104-360', '1471     ', 'R 060', 'VL N CPO GRANDE               ');
INSERT INTO cd_cep_br VALUES ('79.104-831', '1471     ', 'R 061', 'VL N CPO GRANDE               ');
INSERT INTO cd_cep_br VALUES ('79.104-832', '1471     ', 'R 062', 'VL N CPO GRANDE               ');
INSERT INTO cd_cep_br VALUES ('79.104-833', '1471     ', 'R 063', 'VL N CPO GRANDE               ');
INSERT INTO cd_cep_br VALUES ('79.104-834', '1471     ', 'R 064', 'VL N CPO GRANDE               ');
INSERT INTO cd_cep_br VALUES ('79.104-450', '1471     ', 'R 065', 'VL N CPO GRANDE               ');
INSERT INTO cd_cep_br VALUES ('79.104-460', '1471     ', 'R 066', 'VL N CPO GRANDE               ');
INSERT INTO cd_cep_br VALUES ('79.104-380', '1471     ', 'R 067', 'VL N CPO GRANDE               ');
INSERT INTO cd_cep_br VALUES ('79.104-470', '1471     ', 'R 068', 'VL N CPO GRANDE               ');
INSERT INTO cd_cep_br VALUES ('79.104-490', '1471     ', 'R 069', 'VL N CPO GRANDE               ');
INSERT INTO cd_cep_br VALUES ('79.104-280', '1471     ', 'R 070', 'VL N CPO GRANDE               ');
INSERT INTO cd_cep_br VALUES ('79.104-281', '1471     ', 'R 071', 'VL N CPO GRANDE               ');
INSERT INTO cd_cep_br VALUES ('79.104-680', '1471     ', 'R 072', 'VL N CPO GRANDE               ');
INSERT INTO cd_cep_br VALUES ('79.104-282', '1471     ', 'R 073', 'VL N CPO GRANDE               ');
INSERT INTO cd_cep_br VALUES ('79.104-283', '1471     ', 'R 074', 'VL N CPO GRANDE               ');
INSERT INTO cd_cep_br VALUES ('79.104-284', '1471     ', 'R 075', 'VL N CPO GRANDE               ');
INSERT INTO cd_cep_br VALUES ('79.104-650', '1471     ', 'R 076', 'VL N CPO GRANDE               ');
INSERT INTO cd_cep_br VALUES ('79.104-690', '1471     ', 'R 077', 'VL N CPO GRANDE               ');
INSERT INTO cd_cep_br VALUES ('79.104-700', '1471     ', 'R 078', 'VL N CPO GRANDE               ');
INSERT INTO cd_cep_br VALUES ('79.104-760', '1471     ', 'R 079', 'VL N CPO GRANDE               ');
INSERT INTO cd_cep_br VALUES ('79.105-131', '1471     ', 'R 080', 'VL N CPO GRANDE               ');
INSERT INTO cd_cep_br VALUES ('79.104-670', '1471     ', 'R 082', 'VL N CPO GRANDE               ');
INSERT INTO cd_cep_br VALUES ('79.104-750', '1471     ', 'R 083', 'VL N CPO GRANDE               ');
INSERT INTO cd_cep_br VALUES ('79.104-770', '1471     ', 'R 084', 'VL N CPO GRANDE               ');
INSERT INTO cd_cep_br VALUES ('79.104-740', '1471     ', 'R 085', 'VL N CPO GRANDE               ');
INSERT INTO cd_cep_br VALUES ('79.104-790', '1471     ', 'R 087', 'VL N CPO GRANDE               ');
INSERT INTO cd_cep_br VALUES ('79.104-781', '1471     ', 'R 088', 'VL N CPO GRANDE               ');
INSERT INTO cd_cep_br VALUES ('79.104-720', '1471     ', 'R 090', 'VL N CPO GRANDE               ');
INSERT INTO cd_cep_br VALUES ('79.084-505', '1471     ', 'PC ZUMBI DOS PALMARES', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.104-660', '1471     ', 'AV 002', 'VL N CPO GRANDE               ');
INSERT INTO cd_cep_br VALUES ('79.104-500', '1471     ', 'AV 003', 'VL N CPO GRANDE               ');
INSERT INTO cd_cep_br VALUES ('79.104-270', '1471     ', 'AV 004', 'VL N CPO GRANDE               ');
INSERT INTO cd_cep_br VALUES ('79.105-060', '1471     ', 'AV 005', 'VL N CPO GRANDE               ');
INSERT INTO cd_cep_br VALUES ('79.104-710', '1471     ', 'AV 007', 'VL POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('79.105-160', '1471     ', 'AV 008', 'VL N CPO GRANDE               ');
INSERT INTO cd_cep_br VALUES ('79.104-260', '1471     ', 'AV 009', 'VL N CPO GRANDE               ');
INSERT INTO cd_cep_br VALUES ('79.104-120', '1471     ', 'AV 010', 'VL N CPO GRANDE               ');
INSERT INTO cd_cep_br VALUES ('79.103-834', '1471     ', 'R 016', 'VL N CPO GRANDE               ');
INSERT INTO cd_cep_br VALUES ('79.105-050', '1471     ', 'R 021', 'VL N CPO GRANDE               ');
INSERT INTO cd_cep_br VALUES ('79.105-140', '1471     ', 'R 022', 'VL N CPO GRANDE               ');
INSERT INTO cd_cep_br VALUES ('79.105-020', '1471     ', 'R 025', 'VL N CPO GRANDE               ');
INSERT INTO cd_cep_br VALUES ('79.104-420', '1471     ', 'R 026', 'VL N CPO GRANDE               ');
INSERT INTO cd_cep_br VALUES ('79.105-070', '1471     ', 'R 027', 'VL N CPO GRANDE               ');
INSERT INTO cd_cep_br VALUES ('79.105-080', '1471     ', 'R 028', 'VL N CPO GRANDE               ');
INSERT INTO cd_cep_br VALUES ('79.105-090', '1471     ', 'R 029', 'VL N CPO GRANDE               ');
INSERT INTO cd_cep_br VALUES ('79.105-100', '1471     ', 'R 030', 'VL N CPO GRANDE               ');
INSERT INTO cd_cep_br VALUES ('79.105-110', '1471     ', 'R 031', 'VL N CPO GRANDE               ');
INSERT INTO cd_cep_br VALUES ('79.104-480', '1471     ', 'R 032', 'VL N CPO GRANDE               ');
INSERT INTO cd_cep_br VALUES ('79.105-120', '1471     ', 'R 033', 'VL N CPO GRANDE               ');
INSERT INTO cd_cep_br VALUES ('79.105-150', '1471     ', 'R 034', 'VL N CPO GRANDE               ');
INSERT INTO cd_cep_br VALUES ('79.105-170', '1471     ', 'R 035', 'VL N CPO GRANDE               ');
INSERT INTO cd_cep_br VALUES ('79.104-730', '1471     ', 'R 036', 'VL N CPO GRANDE               ');
INSERT INTO cd_cep_br VALUES ('79.105-190', '1471     ', 'R 037', 'VL N CPO GRANDE               ');
INSERT INTO cd_cep_br VALUES ('79.105-200', '1471     ', 'R 038', 'VL N CPO GRANDE               ');
INSERT INTO cd_cep_br VALUES ('79.105-210', '1471     ', 'R 039', 'VL N CPO GRANDE               ');
INSERT INTO cd_cep_br VALUES ('79.105-240', '1471     ', 'R 040', 'VL N CPO GRANDE               ');
INSERT INTO cd_cep_br VALUES ('79.105-230', '1471     ', 'R 041', 'VL N CPO GRANDE               ');
INSERT INTO cd_cep_br VALUES ('79.105-220', '1471     ', 'R 042', 'VL N CPO GRANDE               ');
INSERT INTO cd_cep_br VALUES ('79.105-280', '1471     ', 'R 043', 'VL N CPO GRANDE               ');
INSERT INTO cd_cep_br VALUES ('79.105-130', '1471     ', 'R 044', 'VL N CPO GRANDE               ');
INSERT INTO cd_cep_br VALUES ('79.104-440', '1471     ', 'R 046', 'VL N CPO GRANDE               ');
INSERT INTO cd_cep_br VALUES ('79.104-430', '1471     ', 'R 047', 'VL N CPO GRANDE               ');
INSERT INTO cd_cep_br VALUES ('79.104-410', '1471     ', 'R 048', 'VL N CPO GRANDE               ');
INSERT INTO cd_cep_br VALUES ('79.104-390', '1471     ', 'R 049', 'VL N CPO GRANDE               ');
INSERT INTO cd_cep_br VALUES ('78.128-390', '1349     ', 'R JACOB DO BANDOLIN (COSTA VERDE)', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('78.110-110', '1349     ', 'R JAIME BENEVIDES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.004-421', '1471     ', 'R TREZE DE MAIO- DE 1422 A 1938 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.060-410', '1346     ', 'R MAURITE', 'S A PEDREGAL                  ');
INSERT INTO cd_cep_br VALUES ('78.065-268', '1346     ', 'R MAURO BRAGA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('78.075-050', '1346     ', 'R MEM DE SA (PRQ UNIVERSITARIO )', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.060-730', '1346     ', 'R MESSINA (JD ITALIA)', 'M NOBRES                      ');
INSERT INTO cd_cep_br VALUES ('78.010-170', '1346     ', 'R MESTRE JOAO MONGE GUIMARAES', 'BANDEIRANTES                  ');
INSERT INTO cd_cep_br VALUES ('79.052-071', '1471     ', 'R CLORITA', 'COOPHARADIO                   ');
INSERT INTO cd_cep_br VALUES ('79.022-071', '1471     ', 'R CLOVIS', 'MTE CARLO                     ');
INSERT INTO cd_cep_br VALUES ('79.004-630', '1471     ', 'R CLOVIS BEVILAQUA', 'JD S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('79.117-191', '1471     ', 'R CLOVIS MATO GROSSO', 'COOPHASUL                     ');
INSERT INTO cd_cep_br VALUES ('79.094-171', '1471     ', 'R CLOVIS TEODORO ASSUNCAO', 'JD TIJUCA                     ');
INSERT INTO cd_cep_br VALUES ('79.033-415', '1471     ', 'PC CLYTHS MAIA ANTUNES', 'CJ RES M JACINTO              ');
INSERT INTO cd_cep_br VALUES ('79.076-180', '1471     ', 'R COARACI', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('79.086-470', '1471     ', 'TV COARI', 'GUANANDI                      ');
INSERT INTO cd_cep_br VALUES ('79.076-176', '1471     ', 'R CHASACO, DO- TODA', 'RES VL BELA                   ');
INSERT INTO cd_cep_br VALUES ('79.035-192', '1471     ', 'TV CHAUTA', 'JD MONTEVIDEO                 ');
INSERT INTO cd_cep_br VALUES ('79.023-331', '1471     ', 'TV CHAVAL', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('79.093-222', '1471     ', 'TV CHAVES', 'JD S CONRADO                  ');
INSERT INTO cd_cep_br VALUES ('79.074-450', '1471     ', 'R CHICAGO', 'JD MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('79.006-170', '1471     ', 'R CHICO FAUSTINO', 'VL TAQUARUSSU                 ');
INSERT INTO cd_cep_br VALUES ('79.105-510', '1471     ', 'R CHICO MENDES', 'JD CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('79.006-340', '1471     ', 'R CHILE', 'JD JACY                       ');
INSERT INTO cd_cep_br VALUES ('79.050-100', '1471     ', 'R CHILE', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('79.032-140', '1471     ', 'R CHIMANGO', 'C BOSQUE                      ');
INSERT INTO cd_cep_br VALUES ('79.023-031', '1471     ', 'R CHINA', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('79.108-350', '1471     ', 'R CHIPRE', 'N INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('79.045-342', '1471     ', 'R UBERABA', 'JD NOROESTE                   ');
INSERT INTO cd_cep_br VALUES ('79.004-500', '1471     ', 'R UBERLANDIA', 'VL R PIRES                    ');
INSERT INTO cd_cep_br VALUES ('79.116-139', '1471     ', 'R UBIRACI', 'PRQ RES AZALEIA               ');
INSERT INTO cd_cep_br VALUES ('79.064-120', '1471     ', 'R UBIRAJARA GUARANI', 'VL C MORENA                   ');
INSERT INTO cd_cep_br VALUES ('79.034-009', '1471     ', 'R UBIRATA', 'PRQ N ESTADOS                 ');
INSERT INTO cd_cep_br VALUES ('79.065-390', '1471     ', 'R UBUA', 'VL MORENINHA III              ');
INSERT INTO cd_cep_br VALUES ('79.070-450', '1471     ', 'R UCHOA', 'JD MORENAO                    ');
INSERT INTO cd_cep_br VALUES ('79.063-480', '1471     ', 'R UCY NAGAMINE', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('79.009-705', '1471     ', 'R UDINESE', 'VL PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('79.035-200', '1471     ', 'R UIRAPURU', 'JD MONTEVIDEO                 ');
INSERT INTO cd_cep_br VALUES ('79.034-600', '1471     ', 'R UIRAPURU', 'CJ HAB E D ALVA I             ');
INSERT INTO cd_cep_br VALUES ('79.012-210', '1471     ', 'R UIRATATA', 'CJ RES O PECORA               ');
INSERT INTO cd_cep_br VALUES ('79.102-460', '1471     ', 'R ULISSES SERRA', 'JD IMA                        ');
INSERT INTO cd_cep_br VALUES ('79.117-005', '1471     ', 'R ULLIANA DE MARCO- TODA', 'JD PARADISO                   ');
INSERT INTO cd_cep_br VALUES ('79.065-282', '1471     ', 'R UMARI', 'VL MORENINHA III              ');
INSERT INTO cd_cep_br VALUES ('79.065-201', '1471     ', 'R UMARIZAL', 'VL MORENINHA II               ');
INSERT INTO cd_cep_br VALUES ('79.033-231', '1471     ', 'R UMBELINA PAES FERNANDES DA SILVA', 'CJ RES M JACINTO              ');
INSERT INTO cd_cep_br VALUES ('79.044-492', '1471     ', 'TV UNAI', 'JD SAMAMBAIA                  ');
INSERT INTO cd_cep_br VALUES ('79.117-430', '1471     ', 'R UNIAO', 'VL NEUSA                      ');
INSERT INTO cd_cep_br VALUES ('79.037-029', '1471     ', 'R UNIAO DA VITORIA', 'JD VERANEIO                   ');
INSERT INTO cd_cep_br VALUES ('79.083-380', '1471     ', 'R UNIVERSAL', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.005-120', '1471     ', 'PC UNIVERSITARIOS, DOS', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('79.018-031', '1471     ', 'AV URACA', 'JD COLUMBIA                   ');
INSERT INTO cd_cep_br VALUES ('79.009-630', '1471     ', 'R URANO', 'VL PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('79.018-071', '1471     ', 'R URARIOCARA', 'JD COLUMBIA                   ');
INSERT INTO cd_cep_br VALUES ('79.060-040', '1471     ', 'R URICURI', 'VL OLINDA                     ');
INSERT INTO cd_cep_br VALUES ('79.083-508', '1471     ', 'R TRITONEA', 'JD DAS HORTENCIAS             ');
INSERT INTO cd_cep_br VALUES ('79.004-601', '1471     ', 'R TRIUNFO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.021-100', '1471     ', 'R TRIUTERIO', 'COOPHAFE                      ');
INSERT INTO cd_cep_br VALUES ('79.042-457', '1471     ', 'TV TROMBONE, DO', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.042-458', '1471     ', 'TV TROMPETE, DO', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.032-411', '1471     ', 'R TROPEIRO', 'C BOSQUE                      ');
INSERT INTO cd_cep_br VALUES ('79.083-070', '1471     ', 'TV TROPICAL', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.021-810', '1471     ', 'R TROUVILLE', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('79.044-473', '1471     ', 'R TSUBIN OSHIRO', 'PRQ RES M A PEDROSSIAN        ');
INSERT INTO cd_cep_br VALUES ('79.041-180', '1471     ', 'R TUBA, DA', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.083-561', '1471     ', 'TV TUBARAO', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.106-171', '1471     ', 'TV TUCANO', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('79.017-104', '1471     ', 'R TUCUMA', 'N LIMA                        ');
INSERT INTO cd_cep_br VALUES ('79.042-800', '1471     ', 'R TUCUNARE', 'LGA DOURADA                   ');
INSERT INTO cd_cep_br VALUES ('79.071-170', '1471     ', 'R TUCURUVI', 'JD MONUMENTO                  ');
INSERT INTO cd_cep_br VALUES ('79.018-022', '1471     ', 'R TUERE', 'JD COLUMBIA                   ');
INSERT INTO cd_cep_br VALUES ('79.009-273', '1471     ', 'PC TUIAS, DAS', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('79.073-197', '1471     ', 'R TUIM', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('79.103-533', '1471     ', 'R TUIUIU, DO', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('79.008-250', '1471     ', 'R TUIUTI', 'CABREUVA                      ');
INSERT INTO cd_cep_br VALUES ('79.106-580', '1471     ', 'R TULARE', 'BSQ S MONICA                  ');
INSERT INTO cd_cep_br VALUES ('79.091-735', '1471     ', 'R TULARE', 'PRQ RES UNIAO                 ');
INSERT INTO cd_cep_br VALUES ('79.051-610', '1471     ', 'R TULIO ABRAO', 'JD MANSUR                     ');
INSERT INTO cd_cep_br VALUES ('79.086-140', '1471     ', 'R TULIO ALVES QUITO', 'GUANANDI                      ');
INSERT INTO cd_cep_br VALUES ('79.102-360', '1471     ', 'R TULIPAS, DAS', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('79.083-357', '1471     ', 'R TUMBERGIA', 'JD DAS HORTENCIAS             ');
INSERT INTO cd_cep_br VALUES ('79.085-141', '1471     ', 'R TUMUCUMAQUE', 'GUANANDI                      ');
INSERT INTO cd_cep_br VALUES ('79.103-534', '1471     ', 'R TUNIS, DO', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('79.108-132', '1471     ', 'R TUNISIA', 'N INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('79.081-140', '1471     ', 'R TUPA', 'VL PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('79.092-350', '1471     ', 'R TUPACERETA', 'JD TIJUCA                     ');
INSERT INTO cd_cep_br VALUES ('79.106-190', '1471     ', 'R TUPACIGUARA', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('79.116-137', '1471     ', 'R TUPARI', 'PRQ RES AZALEIA               ');
INSERT INTO cd_cep_br VALUES ('79.092-490', '1471     ', 'R TUPI', 'JD LEBLON                     ');
INSERT INTO cd_cep_br VALUES ('79.102-400', '1471     ', 'R TUPINAMBAS, DOS', 'JD IMA                        ');
INSERT INTO cd_cep_br VALUES ('79.092-123', '1471     ', 'R TUPINIQUINS', 'JD LEBLON                     ');
INSERT INTO cd_cep_br VALUES ('79.108-297', '1471     ', 'R TUPIRAMA', 'JD INAPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('79.006-251', '1471     ', 'R TURIASSU', 'VL TAQUARUSSU                 ');
INSERT INTO cd_cep_br VALUES ('79.032-110', '1471     ', 'R TRES DE AGOSTO', 'C BOSQUE                      ');
INSERT INTO cd_cep_br VALUES ('79.037-040', '1471     ', 'R TRES DE AGOSTO', 'JD VERANEIO                   ');
INSERT INTO cd_cep_br VALUES ('79.044-880', '1471     ', 'R TRES DE MARCO', 'PRQ ATLANTICO                 ');
INSERT INTO cd_cep_br VALUES ('79.112-280', '1471     ', 'R TRES LAGOAS', 'VL PALMIRA                    ');
INSERT INTO cd_cep_br VALUES ('79.117-420', '1471     ', 'R TRES MARIAS', 'VL MARLI                      ');
INSERT INTO cd_cep_br VALUES ('79.091-300', '1471     ', 'R TRES PASSOS', 'JD S CONRADO                  ');
INSERT INTO cd_cep_br VALUES ('79.044-681', '1471     ', 'R TRES PODERES', 'PANORAMA                      ');
INSERT INTO cd_cep_br VALUES ('79.083-565', '1471     ', 'TV TREVO', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.032-421', '1471     ', 'R TREVO DO MATO', 'C BOSQUE                      ');
INSERT INTO cd_cep_br VALUES ('79.002-800', '1471     ', 'TV TREZE DE ABRIL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.116-511', '1471     ', 'R TREZE DE DEZEMBRO', 'COOPHASUL                     ');
INSERT INTO cd_cep_br VALUES ('79.002-420', '1471     ', 'R TREZE DE JUNHO- ATE 0395/0396', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.002-430', '1471     ', 'R TREZE DE JUNHO- DE 0397/0398 A 1259/1260', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.010-200', '1471     ', 'R TREZE DE JUNHO- DE 1261/1262 A 3255/3256', 'Mte Castelo                   ');
INSERT INTO cd_cep_br VALUES ('79.011-460', '1471     ', 'R TREZE DE JUNHO- DE 3257/3258 AO FIM', 'Mte Castelo                   ');
INSERT INTO cd_cep_br VALUES ('79.050-690', '1471     ', 'R TREZE DE MAIO- ATE 0290/0291', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('79.004-420', '1471     ', 'R TREZE DE MAIO- DE 0292 A 1420 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.004-423', '1471     ', 'R TREZE DE MAIO- DE 0293 A 1421 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.160-580', '1349     ', 'R CENTO E SETENTA E DOIS', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('79.004-422', '1471     ', 'R TREZE DE MAIO- DE 1423 A 1937 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.002-350', '1471     ', 'R TREZE DE MAIO- DE 1939 A 2343 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.002-357', '1471     ', 'R TREZE DE MAIO- DE 1940 A 2344 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.002-351', '1471     ', 'R TREZE DE MAIO- DE 2345 A 3251 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.158-360', '1349     ', 'R E (PRQ MANGABEIRAS)', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('78.135-470', '1349     ', 'R E (PRQ OURO BRANCO)', 'JD PAULA II                   ');
INSERT INTO cd_cep_br VALUES ('78.120-003', '1349     ', 'R E (UNIPARK)', 'PRQ LAGO                      ');
INSERT INTO cd_cep_br VALUES ('78.140-345', '1349     ', 'TV E (VILA ARTUR)', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('78.110-774', '1349     ', 'R E (VILA MARIA)', 'JD POTIGUAR                   ');
INSERT INTO cd_cep_br VALUES ('78.115-480', '1349     ', 'R E (VILA SADIA)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.138-560', '1349     ', 'R E-I', 'JD PAULA I                    ');
INSERT INTO cd_cep_br VALUES ('78.140-020', '1349     ', 'R EBANO', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.120-010', '1349     ', 'R ECO A RAPOSO (COHAB CRISTO REI)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.125-000', '1349     ', 'AV EDUARDO GOMES- ATE 853/854', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('78.128-000', '1349     ', 'AV EDUARDO GOMES- DE 855 AO FIM (JD COSTA VERDE)', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('78.130-450', '1349     ', 'R EGITO (LOT NOVA ERA)', 'N S GUIA                      ');
INSERT INTO cd_cep_br VALUES ('78.158-690', '1349     ', 'R EL SALVADOR (JD IMPERIAL)', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.128-245', '1349     ', 'R ELEUTERIO MAGALHAES (SANTA MARIA I)', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('78.148-380', '1349     ', 'R ELUR PULQUERIO DE FRANCA (LOT SAO SIMAO)', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.128-250', '1349     ', 'AV ELVIRA MONTEIRO (COSTA VERDE)', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('78.130-050', '1349     ', 'R DOUTOR CESAR DE MESQUITA SERVA', 'N S GUIA                      ');
INSERT INTO cd_cep_br VALUES ('78.138-430', '1349     ', 'R DOUTOR CICERO DE CAMPOS', 'JD MARAJOARA                  ');
INSERT INTO cd_cep_br VALUES ('78.115-335', '1349     ', 'TV ANTONIO SOTERO DE ALMEIDA (CONSTRUMAT)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.138-330', '1349     ', 'R AQUILINO ROBERTO', 'JD PAULA I                    ');
INSERT INTO cd_cep_br VALUES ('78.145-400', '1349     ', 'R AQUINO ALEXANDRE DA SILVA (LOT COLINAS VERDEJA', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.140-490', '1349     ', 'R ARABIA, DA(VL ARTUR)', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('78.135-740', '1349     ', 'R ARACAJU', 'N V GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('78.155-350', '1349     ', 'R ARACAJU', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.128-150', '1349     ', 'R ARACY DE ALMEIDA (JD COSTA VERDE)', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('78.110-330', '1349     ', 'PC AKIDABAN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.118-050', '1349     ', 'R ALACIR DE LANNES', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.140-060', '1349     ', 'R ALACIR DE LANNES', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.135-630', '1349     ', 'R ALAGOAS', 'N V GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('78.158-120', '1349     ', 'R ALAGOAS', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('78.125-720', '1349     ', 'R ALBANEZA', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('78.118-020', '1349     ', 'R ALBINO MENDES DE CAMPOS', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.155-270', '1349     ', 'R ALEGRIA, DA', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('78.132-230', '1349     ', 'R ALEGRIA, DA(VL OPERARIA)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.145-410', '1349     ', 'R ALEIXO PEDROSO DA SILVA (LOT COLINAS VERDEJANT', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.130-490', '1349     ', 'R ALEMANHA (LOT NOVA ERA)', 'N S GUIA                      ');
INSERT INTO cd_cep_br VALUES ('78.138-190', '1349     ', 'R ALFREDO MONTEIRO', 'JD PAULA I                    ');
INSERT INTO cd_cep_br VALUES ('78.128-110', '1349     ', 'R ALMIRANTE (JD COSTA VERDE)', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('78.110-190', '1349     ', 'R ALMIRANTE BARROSO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.130-240', '1349     ', 'R ALMIRANTE IZAIAS D. NORONHA (JD IKARAI)', 'N S GUIA                      ');
INSERT INTO cd_cep_br VALUES ('78.155-340', '1349     ', 'R ALMIRANTE TAMANDARE', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.160-170', '1349     ', 'R ALTAMIRA', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.135-300', '1349     ', 'R ALTEROSAS, DAS(LOT FRUTAL DE MINAS)', 'N V GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('78.148-080', '1349     ', 'R ALTO COITE (LOT SAO SIMAO)', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.158-780', '1349     ', 'R ALTO PARAGUAI (LOT TERRA NOVA)', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.128-360', '1349     ', 'R ALVARENGA (COSTA VERDE)', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('78.115-700', '1349     ', 'R ALVES DE OLIVEIRA- ATE 1453/1454 (MANGA)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.118-080', '1349     ', 'R ALVES DE OLIVEIRA- DE 1455/1456 AO FIM', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.120-790', '1349     ', 'R ALVI-NEGRO (JD BEIRA RIO)', 'PRQ LAGO                      ');
INSERT INTO cd_cep_br VALUES ('78.135-750', '1349     ', 'AV ALZIRA SANTANA- ATE 3210/3211', 'N V GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('78.130-000', '1349     ', 'AV ALZIRA SANTANA- DE 3212/3213 AO FIM', 'N S GUIA                      ');
INSERT INTO cd_cep_br VALUES ('78.110-808', '1349     ', 'R AMALIA CAMPOS', 'JD POTIGUAR                   ');
INSERT INTO cd_cep_br VALUES ('78.128-160', '1349     ', 'R AMALIA CAMPOS (JD COSTA VERDE)', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('78.145-480', '1349     ', 'R AMANCIO FERREIRA (LOT COLINAS VERDEJANTES)', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.158-030', '1349     ', 'R AMAPA', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('78.158-130', '1349     ', 'R AMAZONAS', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('78.149-380', '1349     ', 'TV AMAZONAS (PRQ BANDEIRANTES)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.158-000', '1349     ', 'R AMERICA DO SUL', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('78.120-817', '1349     ', 'R AMILTON BENEVIDES (SANTA LUZIA)', 'PRQ LAGO                      ');
INSERT INTO cd_cep_br VALUES ('78.128-230', '1349     ', 'R AMILTON VALIM (COSTA VERDE)', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('78.132-240', '1349     ', 'R AMOR (VILA OPERARIA)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.140-780', '1349     ', 'R AMOR DO', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('78.150-410', '1349     ', 'R ANA CANDIDA DE OLIVEIRA (LOT MARIA IZABEL)', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('78.149-170', '1349     ', 'R A (JD MUNDO NOVO)', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.132-040', '1349     ', 'AV A (JD VITORIA REGIA)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.135-770', '1349     ', 'R A (LOT CANAA)', 'N V GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('78.160-160', '1349     ', 'R A (LOT CID DE DEUS)', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.149-210', '1349     ', 'AV A (LOT CID NOVA HOLLYWOOD)', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.149-240', '1349     ', 'R A (LOT CID NOVA HOLLYWOOD)', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.132-390', '1349     ', 'R A (LOT JIANNI)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.132-180', '1349     ', 'R A (LOT SAO JOSE)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.115-352', '1349     ', 'TV A (MANGA)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.128-700', '1349     ', 'R A (PLANALTO BEIRA RIO)', 'VL PIRINEU                    ');
INSERT INTO cd_cep_br VALUES ('78.132-610', '1349     ', 'R A (PRQ AMBAR)', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.158-320', '1349     ', 'R A (PRQ DAS MANGABEIRAS)', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('78.145-570', '1349     ', 'R A (PRQ DEL REI)', 'N S GUIA                      ');
INSERT INTO cd_cep_br VALUES ('78.135-510', '1349     ', 'R A (PRQ OURO BRANCO)', 'JD PAULA II                   ');
INSERT INTO cd_cep_br VALUES ('78.158-290', '1349     ', 'AV A (RES CABO MICHEL)', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('78.132-310', '1349     ', 'AV A (RES 15 DE MAIO)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.120-001', '1349     ', 'R A (UNIPARK)', 'PRQ LAGO                      ');
INSERT INTO cd_cep_br VALUES ('78.140-610', '1349     ', 'R A (VILA ARTHUR)', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('78.110-764', '1349     ', 'R A (VILA MARIA)', 'JD POTIGUAR                   ');
INSERT INTO cd_cep_br VALUES ('78.120-650', '1349     ', 'R A (VILA RICA)', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('78.115-500', '1349     ', 'R A (VILA SADIA)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.115-460', '1349     ', 'TV A (VILA SADIA)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.155-330', '1349     ', 'R A. G. MOREIRA', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.135-210', '1349     ', 'R A-C (COHAB CANELAS)', 'JD PAULA II                   ');
INSERT INTO cd_cep_br VALUES ('78.138-520', '1349     ', 'R A-I', 'JD PAULA I                    ');
INSERT INTO cd_cep_br VALUES ('78.150-170', '1349     ', 'R ABDALA DE ALMEIDA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('79.610-100', '1494     ', 'AV RANULPHO MARQUES LEAL- DE 1065/1066 AO FIM', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('79.611-150', '1494     ', 'R RAYDO DE OLIVEIRA GOMES- ATE 757/758', 'PRQ RES QTA LAGOA             ');
INSERT INTO cd_cep_br VALUES ('79.610-160', '1494     ', 'R RAYDO DE OLIVEIRA GOMES- DE 759/760 AO FIM', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('78.110-090', '1349     ', 'R ADENAIR F. DE MATOS', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('78.125-410', '1349     ', 'R AFONSO AMARILHO', 'VL PIRINEU                    ');
INSERT INTO cd_cep_br VALUES ('78.148-070', '1349     ', 'R AFONSOS, DOS', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.125-430', '1349     ', 'R AGRICOLA PAES DE BARROS', 'VL PIRINEU                    ');
INSERT INTO cd_cep_br VALUES ('78.140-750', '1349     ', 'R AGUA FRIA (JD OURO VERDE)', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('79.600-030', '1494     ', 'AV ROSARIO CONGRO- ATE 0353 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.620-360', '1494     ', 'AV ROSARIO CONGRO- ATE 1752 - LADO PAR', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('79.601-040', '1494     ', 'AV ROSARIO CONGRO- DE 0355 A 0761 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.600-008', '1494     ', 'AV ROSARIO CONGRO- DE 0763 A 1163 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.603-110', '1494     ', 'AV ROSARIO CONGRO- DE 1165 A 2491 - LADO IMPAR', 'JD PRIMAVERIL                 ');
INSERT INTO cd_cep_br VALUES ('79.620-361', '1494     ', 'AV ROSARIO CONGRO- DE 1754 AO FIM - LADO PAR', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('79.611-010', '1494     ', 'AV ROSARIO CONGRO- DE 2493 AO FIM - LADO IMPAR', 'JD ANGELICA                   ');
INSERT INTO cd_cep_br VALUES ('79.645-139', '1494     ', 'TV ROUXINOL- TODA', 'JD PARANAPUNGA                ');
INSERT INTO cd_cep_br VALUES ('79.620-161', '1494     ', 'TV RUI BARBOSA- TODA', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('79.630-234', '1494     ', 'R RUI BARBOSA- TODA', 'JD ITAMARATI                  ');
INSERT INTO cd_cep_br VALUES ('79.630-233', '1494     ', 'R RUI BRANCO- TODA', 'JD ITAMARATI                  ');
INSERT INTO cd_cep_br VALUES ('79.645-140', '1494     ', 'R RUI JOSE DA COSTA', 'JD PARANAPUNGA                ');
INSERT INTO cd_cep_br VALUES ('79.621-390', '1494     ', 'R SABIAS, DOS', 'CARIOCA                       ');
INSERT INTO cd_cep_br VALUES ('79.621-180', '1494     ', 'R SAID ABID', 'PRQ RES J VILLE II            ');
INSERT INTO cd_cep_br VALUES ('79.640-174', '1494     ', 'R SALVADOR- TODA', 'JD BL VISTA                   ');
INSERT INTO cd_cep_br VALUES ('79.640-340', '1494     ', 'R SAMUEL DE SA', 'JD PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('78.115-510', '1349     ', 'R B (VILA SADIA)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.138-530', '1349     ', 'R B-I', 'JD PAULA I                    ');
INSERT INTO cd_cep_br VALUES ('78.135-390', '1349     ', 'R B-1 (COHAB CANELAS)', 'JD PAULA II                   ');
INSERT INTO cd_cep_br VALUES ('78.135-720', '1349     ', 'R BAHIA', 'N V GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('78.158-140', '1349     ', 'R BAHIA', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('78.150-690', '1349     ', 'R BAHIA (LOT MARIA IZABEL)', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('78.115-110', '1349     ', 'R BANDEIRA, DA', 'PTE NOVA                      ');
INSERT INTO cd_cep_br VALUES ('78.115-095', '1349     ', 'TV BANDEIRA, DA', 'PTE NOVA                      ');
INSERT INTO cd_cep_br VALUES ('78.115-745', '1349     ', 'R BANDEIRANTES, DOS(MANGA)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.149-370', '1349     ', 'AV BANDEIRANTES, DOS(PRQ BANDEIRANTES)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.138-810', '1349     ', 'R BARAO DE AGUAPEI (JD ITORORO)', 'JD MARAJOARA                  ');
INSERT INTO cd_cep_br VALUES ('78.138-640', '1349     ', 'R BARAO DE BATOVI', 'JD MARAJOARA                  ');
INSERT INTO cd_cep_br VALUES ('78.135-220', '1349     ', 'R BARAO DE COTEGIPE', 'JD PAULA II                   ');
INSERT INTO cd_cep_br VALUES ('78.138-660', '1349     ', 'R BARAO DE DIAMANTINO (JD ITORORO)', 'JD MARAJOARA                  ');
INSERT INTO cd_cep_br VALUES ('78.138-650', '1349     ', 'R BARAO DE MARACAJU (JD ITORORO)', 'JD MARAJOARA                  ');
INSERT INTO cd_cep_br VALUES ('78.135-230', '1349     ', 'R BARAO DE MELGACO', 'JD PAULA II                   ');
INSERT INTO cd_cep_br VALUES ('78.138-670', '1349     ', 'R BARAO DE MELGACO (JD ITORORO)', 'JD MARAJOARA                  ');
INSERT INTO cd_cep_br VALUES ('78.138-620', '1349     ', 'R BARBADOS', 'JD PAULA I                    ');
INSERT INTO cd_cep_br VALUES ('78.160-030', '1349     ', 'R BARCELOS', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.120-793', '1349     ', 'R BARIRI (JD BEIRA RIO)', 'PRQ LAGO                      ');
INSERT INTO cd_cep_br VALUES ('78.115-540', '1349     ', 'TV BARNABE DE MESQUITA (MANGA)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.155-102', '1349     ', 'R BARRA DO GARCAS (JD DE ALA)', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.158-805', '1349     ', 'R BARRA DOS BUGRES (LOT TERRA NOVA)', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.130-700', '1349     ', 'R BATISTA DAS NEVES', 'N S GUIA                      ');
INSERT INTO cd_cep_br VALUES ('78.148-050', '1349     ', 'R BATOVI', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.160-410', '1349     ', 'R BAURU', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.155-000', '1349     ', 'R ARAPUTANGA (LOT MARIA IZABEL)', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('78.158-810', '1349     ', 'R ARAPUTANGA (LOT TERRA NOVA)', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.160-230', '1349     ', 'R ARARIPE', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.158-800', '1349     ', 'R ARENAPOLIS (LOT TERRA NOVA)', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.158-730', '1349     ', 'R ARGENTINA (JD IMPERIAL)', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.148-500', '1349     ', 'R ARI FELFILLI (LOT SAO SIMAO)', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.155-130', '1349     ', 'R ARIPUANA (JD DE ALA)', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.138-600', '1349     ', 'R ARIQUEMES', 'JD PAULA I                    ');
INSERT INTO cd_cep_br VALUES ('78.155-260', '1349     ', 'R AROEIRA (JD BELA VISTA)', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.140-250', '1349     ', 'R ARTUR PROBEST', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('78.118-280', '1349     ', 'R ARY COELHO', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.118-090', '1349     ', 'R ARY PAES BARRETO- DE 1298/1299 AO FIM', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.115-650', '1349     ', 'R ARY PAES BARRETO-ATE 1296/1297 (MANGA)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.125-750', '1349     ', 'R ASSUNCAO', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('78.120-792', '1349     ', 'R ASTECA (JD BEIRA RIO)', 'PRQ LAGO                      ');
INSERT INTO cd_cep_br VALUES ('78.128-130', '1349     ', 'R ATAULFO ALVES (JD COSTA VERDE)', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('78.140-450', '1349     ', 'AV ATLANTICA (VILA ARTUR)', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('78.145-401', '1349     ', 'R AUGUSTO FORTES (LOT COLINAS VERDEJANTES)', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.125-110', '1349     ', 'R AUGUSTO SEVERO', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('78.150-200', '1349     ', 'AV AURELIA C. ALMEIDA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('78.145-744', '1349     ', 'R AVELINO BARBOSA FORTES (LOT COLINAS VERDEJANTE', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.125-530', '1349     ', 'R B', 'VL PIRINEU                    ');
INSERT INTO cd_cep_br VALUES ('78.160-215', '1349     ', 'R B', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.150-360', '1349     ', 'R B', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('78.145-340', '1349     ', 'TV B', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.140-045', '1349     ', 'TV B', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.110-804', '1349     ', 'R B', 'JD POTIGUAR                   ');
INSERT INTO cd_cep_br VALUES ('78.150-124', '1349     ', 'TV B (COHAB ASA BRANCA)', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('78.118-160', '1349     ', 'TV B (COHAB DOM ORLANDO CHAVES)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.118-495', '1349     ', 'R B (COHAB JAIME CAMPOS)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.118-570', '1349     ', 'R B (HELIO PONCE DE ARRUDA)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.155-200', '1349     ', 'R B (JD DE ALA)', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.135-035', '1349     ', 'TV B (JD DOS GIRASSOIS)', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('78.128-726', '1349     ', 'R B (JD IPANEMA)', 'VL PIRINEU                    ');
INSERT INTO cd_cep_br VALUES ('78.149-160', '1349     ', 'R B (JD MUNDO NOVO)', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.149-070', '1349     ', 'AV B (JD MUNDO NOVO)', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.132-010', '1349     ', 'AV B (JD VITORIA REGIA)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.149-220', '1349     ', 'AV B (LOT CID NOVA HOLLYWOOD)', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.118-290', '1349     ', 'R ANA FRANCISCA DE BARROS', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.125-680', '1349     ', 'R ANCHIETA', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('78.149-300', '1349     ', 'R ANDRADE MAURICIO (PRQ SABIA)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.160-710', '1349     ', 'R ANDRADE MURICI', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.115-840', '1349     ', 'R ANDRE AVELINO DE SIQUEIRA (ALAMEDA)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.115-822', '1349     ', 'R ANGELA M. MALHEIRO (ALAMEDA)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.158-570', '1349     ', 'R ANGOLA (JD IMPERIAL)', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('78.115-140', '1349     ', 'R ANIBAL MOLINA', 'PTE NOVA                      ');
INSERT INTO cd_cep_br VALUES ('79.042-770', '1471     ', 'R ARRAIA', 'LGA DOURADA                   ');
INSERT INTO cd_cep_br VALUES ('79.022-461', '1471     ', 'TV ARRAIAL DO CABO', 'JD AUTONOMISTA                ');
INSERT INTO cd_cep_br VALUES ('78.085-230', '1346     ', 'R BARBACENA', 'COOPHEMA                      ');
INSERT INTO cd_cep_br VALUES ('78.040-620', '1346     ', 'R BARBACENA', 'JD MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('78.070-320', '1346     ', 'R BARBARA', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('78.710-210', '1431     ', 'R RUFINO ARAUJO (JD GUANABARA)', 'JD M LIBANO                   ');
INSERT INTO cd_cep_br VALUES ('78.700-130', '1431     ', 'AV RUI BARBOSA', 'VL CANAA                      ');
INSERT INTO cd_cep_br VALUES ('78.700-630', '1431     ', 'AV PROJETADA XI', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('78.700-640', '1431     ', 'AV PROJETADA XII', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('78.700-660', '1431     ', 'AV PROJETADA XIII', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('79.010-171', '1471     ', 'TV ARTIGAS', 'Mte Castelo                   ');
INSERT INTO cd_cep_br VALUES ('79.052-020', '1471     ', 'TV ARTISTAS, DOS', 'VL MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('79.085-060', '1471     ', 'AV ARTQUITETO ALVARO MANCINI', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.071-282', '1471     ', 'R ARTUR DE AZEVEDO', 'N HAB UNIVERSITARIAS          ');
INSERT INTO cd_cep_br VALUES ('79.106-072', '1471     ', 'R ARTUR DE BARROSRESIDENCIAL BUZIOS', 'RES BUZIOS                    ');
INSERT INTO cd_cep_br VALUES ('79.044-420', '1471     ', 'R ARTUR JOAO CHINZARIAN', 'PRQ RES M A PEDROSSIAN        ');
INSERT INTO cd_cep_br VALUES ('79.103-400', '1471     ', 'R ARTUR MARINHO', 'JD SAYONARA                   ');
INSERT INTO cd_cep_br VALUES ('79.071-281', '1471     ', 'R ARTUR MOTA', 'N HAB UNIVERSITARIAS          ');
INSERT INTO cd_cep_br VALUES ('79.075-040', '1471     ', 'R ARTUR PEREIRA', 'PRQ LAGEADO                   ');
INSERT INTO cd_cep_br VALUES ('79.073-255', '1471     ', 'R ARTUR PIRES', 'JD LOS ANGELES                ');
INSERT INTO cd_cep_br VALUES ('79.103-390', '1471     ', 'R ARTUR SILVA', 'JD SAYONARA                   ');
INSERT INTO cd_cep_br VALUES ('79.097-662', '1471     ', 'R ARUA', 'JD TARUMA                     ');
INSERT INTO cd_cep_br VALUES ('79.108-302', '1471     ', 'R ARUANA', 'JD INAPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('79.065-160', '1471     ', 'R ARUAQUE', 'VL MORENINHA II               ');
INSERT INTO cd_cep_br VALUES ('79.091-150', '1471     ', 'R ARVORES, DAS', 'N HAB BURITI                  ');
INSERT INTO cd_cep_br VALUES ('79.002-077', '1471     ', 'PC ARY COELHO DE OLIVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.050-310', '1471     ', 'R ARY COELHO DE OLIVEIRA', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('79.064-240', '1471     ', 'R ARGILAS, DAS', 'JD S FELICIDADE               ');
INSERT INTO cd_cep_br VALUES ('79.034-100', '1471     ', 'R ARGOLAS', 'PRQ N ESTADOS                 ');
INSERT INTO cd_cep_br VALUES ('79.071-440', '1471     ', 'R CHITAO', 'JD COLIBRI                    ');
INSERT INTO cd_cep_br VALUES ('79.042-450', '1471     ', 'R CHOCALHO, DO', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.052-220', '1471     ', 'R CHOPIM', 'PRQ RES VIEIRA                ');
INSERT INTO cd_cep_br VALUES ('79.006-390', '1471     ', 'R CHUI', 'GUANANDI                      ');
INSERT INTO cd_cep_br VALUES ('79.010-351', '1471     ', 'TV CHUI', 'Mte Castelo                   ');
INSERT INTO cd_cep_br VALUES ('79.097-460', '1471     ', 'R CIANORTE', 'JD TARUMA                     ');
INSERT INTO cd_cep_br VALUES ('79.096-030', '1471     ', 'R CIBELE', 'P CAIOBA                      ');
INSERT INTO cd_cep_br VALUES ('79.065-231', '1471     ', 'TV CICA', 'VL MORENINHA III              ');
INSERT INTO cd_cep_br VALUES ('79.110-540', '1471     ', 'R CICLAMES, DOS', 'L TRABALHADOR                 ');
INSERT INTO cd_cep_br VALUES ('79.081-800', '1471     ', 'TV CICLISTAS, DOS', 'JD NHANHA                     ');
INSERT INTO cd_cep_br VALUES ('79.036-240', '1471     ', 'R CIDADE JARDIM', 'VL D AZUL                     ');
INSERT INTO cd_cep_br VALUES ('79.083-260', '1471     ', 'R CIDADE MORENA', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.103-220', '1471     ', 'R CIDREIRA', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('79.071-320', '1471     ', 'AV CIENCIAS, DAS', 'N HAB UNIVERSITARIAS          ');
INSERT INTO cd_cep_br VALUES ('79.032-160', '1471     ', 'R CIGANA', 'C BOSQUE                      ');
INSERT INTO cd_cep_br VALUES ('79.034-660', '1471     ', 'R CIGARRA', 'CJ HAB E D ALVA II            ');
INSERT INTO cd_cep_br VALUES ('79.116-492', '1471     ', 'TV CINAMOMOS, DOS', 'JD AT S FRANCISCO             ');
INSERT INTO cd_cep_br VALUES ('79.032-520', '1471     ', 'R CINDERELA', 'C BOSQUE                      ');
INSERT INTO cd_cep_br VALUES ('79.017-158', '1471     ', 'R CINTILANTE', 'JD ANACHE                     ');
INSERT INTO cd_cep_br VALUES ('79.037-092', '1471     ', 'TV CIPO', 'JD VERANEIO                   ');
INSERT INTO cd_cep_br VALUES ('79.080-540', '1471     ', 'R CIPRESTE, DO', 'VL M ROBERTO                  ');
INSERT INTO cd_cep_br VALUES ('79.032-240', '1471     ', 'R CIPRIANO BARATA', 'VL POLONES                    ');
INSERT INTO cd_cep_br VALUES ('79.096-040', '1471     ', 'R CIRCE', 'P CAIOBA                      ');
INSERT INTO cd_cep_br VALUES ('79.006-430', '1471     ', 'R CIRIACO MAYMONE', 'VL BANDEIRANTE                ');
INSERT INTO cd_cep_br VALUES ('79.023-270', '1471     ', 'AV CIRO ARAUJO FRANCA', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('79.073-264', '1471     ', 'R CIRO AZEVEDO', 'JD LOS ANGELES                ');
INSERT INTO cd_cep_br VALUES ('79.070-224', '1471     ', 'R CELSO LACERDA AZEVEDO', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('79.084-301', '1471     ', 'TV CELSO LUIZ DA SILVA', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.009-260', '1471     ', 'R CELSO MAIA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('79.084-330', '1471     ', 'R CELSO ROBERTO SETTI', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.075-121', '1471     ', 'R CENIRA SOARES MAGALHAES', 'PRQ LAGEADO                   ');
INSERT INTO cd_cep_br VALUES ('79.040-711', '1471     ', 'AV CENTAUREA', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('79.004-510', '1471     ', 'R CENTENARIO', 'VL R PIRES                    ');
INSERT INTO cd_cep_br VALUES ('79.083-611', '1471     ', 'TV CENTER', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.004-660', '1471     ', 'R CENTRAL', 'JD S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('79.070-060', '1471     ', 'R CENTRO OESTE', 'JD MORENAO                    ');
INSERT INTO cd_cep_br VALUES ('79.106-691', '1471     ', 'R CENTURIOES, DOS', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('79.091-190', '1471     ', 'R CEREJAS, DAS', 'N HAB BURITI                  ');
INSERT INTO cd_cep_br VALUES ('79.115-580', '1471     ', 'R CEREJEIRA', 'PRQ LARANJAIS                 ');
INSERT INTO cd_cep_br VALUES ('79.062-150', '1471     ', 'R CEREJEIRA DO NORTE', 'JD ITAMARACA                  ');
INSERT INTO cd_cep_br VALUES ('79.080-100', '1471     ', 'R CERES', 'JD J CLUB                     ');
INSERT INTO cd_cep_br VALUES ('79.051-390', '1471     ', 'R CERQUILHO', 'VL V BOAS                     ');
INSERT INTO cd_cep_br VALUES ('79.015-230', '1471     ', 'R CERRO AZUL', 'JD PRESIDENTE                 ');
INSERT INTO cd_cep_br VALUES ('79.003-024', '1471     ', 'R CERRO CORA', 'I PARK                        ');
INSERT INTO cd_cep_br VALUES ('79.044-729', '1471     ', 'R CERVANTES', 'PRQ ATLANTICO                 ');
INSERT INTO cd_cep_br VALUES ('79.022-440', '1471     ', 'R CERVO', 'MTE CARLO                     ');
INSERT INTO cd_cep_br VALUES ('79.060-235', '1471     ', 'R CESAR GUERRA PEIXE', 'RES BETAVOLLE                 ');
INSERT INTO cd_cep_br VALUES ('79.040-500', '1471     ', 'R CEVENA', 'CH CACHOEIRA                  ');
INSERT INTO cd_cep_br VALUES ('79.106-260', '1471     ', 'AV CEZAR AUGUSTO TELES', 'VL POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('79.116-450', '1471     ', 'R CEZARIO ALVIM', 'VL N S GRACAS                 ');
INSERT INTO cd_cep_br VALUES ('79.003-241', '1471     ', 'R CHAADI SCAFF', 'VL R PIRES                    ');
INSERT INTO cd_cep_br VALUES ('79.062-600', '1471     ', 'R CHAFIC ALMAZI', 'JD ITAMARACA                  ');
INSERT INTO cd_cep_br VALUES ('79.005-071', '1471     ', 'PC CHAIA JACOB', 'AMAMBAI                       ');
INSERT INTO cd_cep_br VALUES ('79.063-630', '1471     ', 'R CHAIN JORGE', 'VL S EUGENIO                  ');
INSERT INTO cd_cep_br VALUES ('79.071-114', '1471     ', 'R CHAMES FRAIA', 'JARDIM NACHIVILLE             ');
INSERT INTO cd_cep_br VALUES ('79.036-430', '1471     ', 'R CHAMES FRAIHA PARE', 'T PARK                        ');
INSERT INTO cd_cep_br VALUES ('79.097-450', '1471     ', 'R CHAPARRAL', 'JD TARUMA                     ');
INSERT INTO cd_cep_br VALUES ('79.102-490', '1471     ', 'TV CHAPECO', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('79.113-245', '1471     ', 'R CHARAO', 'REC PASSAROS                  ');
INSERT INTO cd_cep_br VALUES ('79.035-220', '1471     ', 'R CHARIM', 'JD MONTEVIDEO                 ');
INSERT INTO cd_cep_br VALUES ('79.083-741', '1471     ', 'R CHARISMA', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.062-121', '1471     ', 'R CHARKER MIGUEL', 'JD ITAMARACA                  ');
INSERT INTO cd_cep_br VALUES ('79.090-330', '1471     ', 'R CHARLIE', 'B AEREA                       ');
INSERT INTO cd_cep_br VALUES ('79.083-610', '1471     ', 'R CHARLOTE', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.076-177', '1471     ', 'R CAULIN- TODA', 'RES VL BELA                   ');
INSERT INTO cd_cep_br VALUES ('79.065-412', '1471     ', 'R CAUNA', 'VL MORENINHA III              ');
INSERT INTO cd_cep_br VALUES ('79.013-210', '1471     ', 'R CAVALEIRO DA ROSA', 'CJ RES E SUL                  ');
INSERT INTO cd_cep_br VALUES ('79.044-781', '1471     ', 'R CAVALO MARINHO', 'PRQ ATLANTICO                 ');
INSERT INTO cd_cep_br VALUES ('79.042-540', '1471     ', 'R CAVAQUINHO, DO', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.093-360', '1471     ', 'R CAVARI', 'JD S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('79.062-300', '1471     ', 'R CAVIANA', 'JD ITAMARACA                  ');
INSERT INTO cd_cep_br VALUES ('79.008-200', '1471     ', 'R CAVIUNA', 'CABREUVA                      ');
INSERT INTO cd_cep_br VALUES ('79.118-030', '1471     ', 'R CAXAMBU', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('79.045-361', '1471     ', 'R CAXANGA', 'JD NOROESTE                   ');
INSERT INTO cd_cep_br VALUES ('79.010-290', '1471     ', 'R CAXIAS DO SUL- ATE 460/461', 'C ANTONINO                    ');
INSERT INTO cd_cep_br VALUES ('79.011-340', '1471     ', 'R CAXIAS DO SUL- DE 462/463 AO FIM', 'C ANTONINO                    ');
INSERT INTO cd_cep_br VALUES ('79.076-150', '1471     ', 'R CAXIUANA', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('79.003-150', '1471     ', 'R CAYOVA- ATE 909/910', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('79.630-540', '1494     ', 'R APARECIDA', 'JD MOCAMBIQUE                 ');
INSERT INTO cd_cep_br VALUES ('79.640-448', '1494     ', 'R APARICI S CAMARGO- TODA', 'JD RORIZ                      ');
INSERT INTO cd_cep_br VALUES ('79.630-322', '1494     ', 'R APOLINARIO G DA SILVA- TODA', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('79.085-045', '1471     ', 'R BRASILEU DANTAS', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.102-050', '1471     ', 'R BRASILIA', 'JD IMA                        ');
INSERT INTO cd_cep_br VALUES ('79.100-340', '1471     ', 'TV BRASILSAT', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('79.112-020', '1471     ', 'R BETANIA', 'VL S AMARO                    ');
INSERT INTO cd_cep_br VALUES ('78.055-115', '1346     ', 'R BARRA DO BUGRES', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.055-585', '1346     ', 'R BARRA DO GARCAS', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.025-250', '1346     ', 'R BARRA DO GARCAS (JOSE PINTO)', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('78.085-806', '1346     ', 'R BARTOLOMEU DE AMORIM (JD GRAMADO)', 'COOPHEMA                      ');
INSERT INTO cd_cep_br VALUES ('78.075-160', '1346     ', 'R BARTOLOMEU DIAS (PRQ UNIVERSITARIO)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.149-232', '1349     ', 'R I (LOT CID NOVA HOLLYWOOD)', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.132-413', '1349     ', 'TV I (LOT JIANNI)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.130-835', '1349     ', 'R I (LOT SAO JORGE)', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('78.132-203', '1349     ', 'R I (LOT SAO JOSE)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.128-716', '1349     ', 'R I (PLANALTO BEIRA RIO)', 'VL PIRINEU                    ');
INSERT INTO cd_cep_br VALUES ('78.158-450', '1349     ', 'R I (PRQ DAS MANGABEIRAS)', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('78.145-580', '1349     ', 'R I (PRQ DEL REI)', 'N S GUIA                      ');
INSERT INTO cd_cep_br VALUES ('78.140-550', '1349     ', 'R I (VILA ARTUR)', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('78.140-600', '1349     ', 'R IARA', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('78.118-566', '1349     ', 'R II (HELIO PONCE DE ARRUDA)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.118-568', '1349     ', 'R III (HELIO PONCE DE ARRUDA)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.140-205', '1349     ', 'R ILHA, DA(LOT PANORAMA)', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('78.149-418', '1349     ', 'AV IMIGRANTES, DOS(PRQ BANDEIRANTES)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.132-400', '1349     ', 'ROD IMIGRANTES, DOS(S CECILIA)', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.140-175', '1349     ', 'R INDEPENDENCIA (LOT PANORAMA)', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('78.110-310', '1349     ', 'R INDEPENDENCIA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.115-150', '1349     ', 'TV INDEPENDENCIA, DA(ALAMEDA)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.130-040', '1349     ', 'R DOUTOR FRANCISCO DE MORAES', 'N S GUIA                      ');
INSERT INTO cd_cep_br VALUES ('78.130-020', '1349     ', 'R DOUTOR GUIMARAES DE ABREU LIMA', 'N S GUIA                      ');
INSERT INTO cd_cep_br VALUES ('78.130-100', '1349     ', 'R DOUTOR JOAO PEDRO MOLINA', 'N S GUIA                      ');
INSERT INTO cd_cep_br VALUES ('78.130-120', '1349     ', 'R DOUTOR JOAQUIM GUIMARAES', 'N S GUIA                      ');
INSERT INTO cd_cep_br VALUES ('78.130-060', '1349     ', 'R DOUTOR JOSE M MOREIRA', 'N S GUIA                      ');
INSERT INTO cd_cep_br VALUES ('78.130-070', '1349     ', 'R DOUTOR LEONIDAS DE MATOS', 'N S GUIA                      ');
INSERT INTO cd_cep_br VALUES ('78.150-600', '1349     ', 'R DOUTOR MANOEL MARQUES DE OLIVEIRA (LOT MARIA I', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('78.138-460', '1349     ', 'R DOUTOR MIRANDA RIBEIRO', 'JD MARAJOARA                  ');
INSERT INTO cd_cep_br VALUES ('78.130-090', '1349     ', 'R DOUTOR OLEGARIO MOREIRA', 'N S GUIA                      ');
INSERT INTO cd_cep_br VALUES ('78.138-440', '1349     ', 'R DOUTOR PAULO DOS SANTOS', 'JD MARAJOARA                  ');
INSERT INTO cd_cep_br VALUES ('78.130-440', '1349     ', 'R DOUTOR PINHEIRO MACHADO (JD IKARAI)', 'N S GUIA                      ');
INSERT INTO cd_cep_br VALUES ('78.130-080', '1349     ', 'R DOUTOR WLADISLAU GARCIA', 'N S GUIA                      ');
INSERT INTO cd_cep_br VALUES ('78.128-340', '1349     ', 'R DOZE', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('78.148-632', '1349     ', 'R DOZE', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.120-240', '1349     ', 'R DOZE(COHAB CRISTO REI)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.120-215', '1349     ', 'TV DOZE (COHAB CRISTO REI)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.118-235', '1349     ', 'R DOZE (COHAB DOM ORLANDO CHAVES)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.149-030', '1349     ', 'R DOZE (JD BUENOS AIRES)', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.142-220', '1349     ', 'R DOZE (JD DAS CANOAS)', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.142-312', '1349     ', 'R DOZE (JD DAS PALMEIRAS)', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.145-814', '1349     ', 'R DOZE (JD MARIANA)', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.149-184', '1349     ', 'R DOZE (JD MUNDO NOVO)', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.142-060', '1349     ', 'R DOZE (JD NOVO NITEROI)', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.145-454', '1349     ', 'R DOZE (LOT COLINAS VERDEJANTES)', 'N S GUIA                      ');
INSERT INTO cd_cep_br VALUES ('78.142-145', '1349     ', 'R DOZE (LOT MARCIA)', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.142-192', '1349     ', 'R DOZE (LOT NANCY)', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.149-354', '1349     ', 'R DOZE (PRQ BANDEIRANTES)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.149-378', '1349     ', 'TV DOZE (PRQ BANDEIRANTES)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.149-312', '1349     ', 'R DOZE (PRQ SABIA)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.132-342', '1349     ', 'R DOZE (RES 15 DE MAIO)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.128-105', '1349     ', 'TV DOZE (SANTA MARIA II)', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('78.149-066', '1349     ', 'R DOZE-A (JD BUENOS AIRES)', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.149-068', '1349     ', 'R DOZE-B (JD BUENOS AIRES)', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.125-660', '1349     ', 'R DUARTE DA COSTA', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('78.148-790', '1349     ', 'R DUZENTOS (LOT NOVA FRONTEIRA)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.148-770', '1349     ', 'R DUZENTOS E CINCOENTA (LOT NOVA FRONTEIRA)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.132-034', '1349     ', 'R DOIS (JD VITORIA REGIA)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.142-270', '1349     ', 'R DOIS (LOT ACACIAS)', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.142-080', '1349     ', 'R DOIS (LOT ADRIANA)', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.145-540', '1349     ', 'R DOIS (LOT COLINAS VERDEJANTES)', 'N S GUIA                      ');
INSERT INTO cd_cep_br VALUES ('78.145-742', '1349     ', 'TV DOIS (LOT COLINAS VERDEJANTES)', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.155-580', '1349     ', 'R DOIS (LOT ESMERALDA)', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.142-130', '1349     ', 'R DOIS (LOT MARCIA)', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.142-090', '1349     ', 'R DOIS (LOT MARGARIDAS)', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.142-180', '1349     ', 'R DOIS (LOT NANCY)', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.140-650', '1349     ', 'R DOIS (LOT SAO FRANCISCO)', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('78.132-192', '1349     ', 'TV DOIS (LOT SAO JOSE)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.148-470', '1349     ', 'R DOIS (LOT SAO SIMAO)', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.149-363', '1349     ', 'TV DOIS (PRQ BANDEIRANTES)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.135-490', '1349     ', 'AV DOIS (PRQ OURO BRANCO)', 'JD PAULA II                   ');
INSERT INTO cd_cep_br VALUES ('78.149-280', '1349     ', 'R DOIS (PRQ SABIA)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.158-280', '1349     ', 'R DOIS (RES CABO MICHEL)', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('78.132-324', '1349     ', 'R DOIS (RES 15 DE MAIO)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.128-320', '1349     ', 'R DOIS (SANTA MARIA II)', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('78.132-225', '1349     ', 'R DOIS (VILA OPERARIA)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.120-642', '1349     ', 'TV DOIS (VILA RICA)', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('78.115-670', '1349     ', 'TV DOIS DE MAIO (MANGA)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.120-395', '1349     ', 'R DOIS-N (JD UNIAO)', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('78.138-500', '1349     ', 'R DOM AQUINO (LOT MARECHAL RONDON)', 'JD PAULA I                    ');
INSERT INTO cd_cep_br VALUES ('78.110-550', '1349     ', 'R DOM AQUINO CORREA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.130-260', '1349     ', 'R DOM BOSCO (JD NOVO HORIZONTE)', 'N S GUIA                      ');
INSERT INTO cd_cep_br VALUES ('78.120-560', '1349     ', 'R DOM CAMILO FARESINI', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('78.125-610', '1349     ', 'R DOM JOAO VI', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('78.125-600', '1349     ', 'R DOM MANOEL', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('78.115-800', '1349     ', 'AV DOM ORLANDO CHAVES- ATE 1656/1657', 'PTE NOVA                      ');
INSERT INTO cd_cep_br VALUES ('78.118-000', '1349     ', 'AV DOM ORLANDO CHAVES- DE 1658/1659 AO FIM', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.115-530', '1349     ', 'TV DOM ORLANDO CHAVES (MANGA)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.125-605', '1349     ', 'R DOM PEDRO I', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('78.128-550', '1349     ', 'R DORIVAL CAYMMI (JD COSTA VERDE)', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('78.155-090', '1349     ', 'R DOURADOS (JD DE ALA)', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('79.012-160', '1471     ', 'R BAITACA', 'CJ RES O PECORA               ');
INSERT INTO cd_cep_br VALUES ('79.022-131', '1471     ', 'R BAJE', 'MTE CARLO                     ');
INSERT INTO cd_cep_br VALUES ('78.043-610', '1346     ', 'R BOM JESUS DE CUIABA (SANTA MARTA)', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('78.058-673', '1346     ', 'R BORBOREMA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('78.045-120', '1346     ', 'R BOROROS', 'QUILOMBO                      ');
INSERT INTO cd_cep_br VALUES ('78.008-380', '1346     ', 'R BOSQUE DA SAUDE- ATE 161/162', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('78.050-070', '1346     ', 'AV BOSQUE DA SAUDE- DE 163/164 AO FIM', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('79.013-394', '1471     ', 'TV KANANGA', 'M VERDE                       ');
INSERT INTO cd_cep_br VALUES ('79.014-040', '1471     ', 'R KANSAS', 'JD PRESIDENTE                 ');
INSERT INTO cd_cep_br VALUES ('79.084-283', '1471     ', 'TV KAORI ISHI', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.080-780', '1471     ', 'TV KARIN BACHA', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('79.014-080', '1471     ', 'R KARTUM', 'JD PRESIDENTE                 ');
INSERT INTO cd_cep_br VALUES ('79.097-013', '1471     ', 'TV KELEN', 'COOPHAVILA II                 ');
INSERT INTO cd_cep_br VALUES ('79.071-500', '1471     ', 'R KESPER', 'JD COLIBRI                    ');
INSERT INTO cd_cep_br VALUES ('79.037-088', '1471     ', 'R KID JOFRE', 'JD VERANEIO                   ');
INSERT INTO cd_cep_br VALUES ('79.090-400', '1471     ', 'R KILO', 'B AEREA                       ');
INSERT INTO cd_cep_br VALUES ('79.036-340', '1471     ', 'R KIOTO', 'VL NASCENTE                   ');
INSERT INTO cd_cep_br VALUES ('79.051-660', '1471     ', 'R KLAUS STUHRK', 'JD MANSUR                     ');
INSERT INTO cd_cep_br VALUES ('79.071-510', '1471     ', 'R KLIPER', 'JD COLIBRI                    ');
INSERT INTO cd_cep_br VALUES ('79.014-450', '1471     ', 'R KOEI TAMANAKA', 'JD CEREJEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('79.106-058', '1471     ', 'R KOJUN YAMAKIRESIDENCIAL BUZIOS', 'RES BUZIOS                    ');
INSERT INTO cd_cep_br VALUES ('79.074-230', '1471     ', 'R KOSON TIBANA', 'PRQ RES I C NETTO             ');
INSERT INTO cd_cep_br VALUES ('79.021-340', '1471     ', 'R KRIPTONIO', 'COOPHAFE                      ');
INSERT INTO cd_cep_br VALUES ('79.015-360', '1471     ', 'R LABREA', 'JD PRESIDENTE                 ');
INSERT INTO cd_cep_br VALUES ('79.035-302', '1471     ', 'TV LABREA', 'JD MONTEVIDEO                 ');
INSERT INTO cd_cep_br VALUES ('79.010-440', '1471     ', 'R LACERDA', 'Mte Castelo                   ');
INSERT INTO cd_cep_br VALUES ('79.112-030', '1471     ', 'R LADARIO', 'VL S AMARO                    ');
INSERT INTO cd_cep_br VALUES ('79.113-190', '1471     ', 'R LAERTE', 'JD PANAMA                     ');
INSERT INTO cd_cep_br VALUES ('79.062-213', '1471     ', 'R LAFAETE', 'JD CPO ALTO                   ');
INSERT INTO cd_cep_br VALUES ('79.621-300', '1494     ', 'R SANTA AMELIA', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('79.630-036', '1494     ', 'R SANTA BRANCA- TODA', 'JD MOCAMBIQUE                 ');
INSERT INTO cd_cep_br VALUES ('79.640-380', '1494     ', 'R SANTA CRUZ', 'JD PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('79.630-560', '1494     ', 'R SANTA ELIZA', 'JD MOCAMBIQUE                 ');
INSERT INTO cd_cep_br VALUES ('79.640-310', '1494     ', 'R SANTA LUZIA', 'JD PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('79.630-110', '1494     ', 'R SANTA LUZIA', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('79.630-140', '1494     ', 'R SANTA RITA', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('79.630-630', '1494     ', 'R PALMITO, DO', 'VL FERROVIARIOS               ');
INSERT INTO cd_cep_br VALUES ('79.621-410', '1494     ', 'R PAPAGAIOS, DOS', 'CARIOCA                       ');
INSERT INTO cd_cep_br VALUES ('79.640-172', '1494     ', 'R PARA- TODA', 'JD PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('79.630-490', '1494     ', 'R PARANA', 'JD MOCAMBIQUE                 ');
INSERT INTO cd_cep_br VALUES ('79.640-111', '1494     ', 'R PARANAIBA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.600-040', '1494     ', 'R PARANAIBA- ATE 0371/0372', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.601-050', '1494     ', 'R PARANAIBA- DE 0373/0374 A 0757/0758', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.602-030', '1494     ', 'R PARANAIBA- DE 0759/0760 A 1145/1146', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.603-090', '1494     ', 'R PARANAIBA- DE 1147/1148 A 3115/3116', 'JD PRIMAVERIL                 ');
INSERT INTO cd_cep_br VALUES ('79.611-030', '1494     ', 'R PARANAIBA- DE 3117/3118 AO FIM', 'JD ANGELICA                   ');
INSERT INTO cd_cep_br VALUES ('79.630-710', '1494     ', 'R PEDRO PIERRE', 'VL FERROVIARIOS               ');
INSERT INTO cd_cep_br VALUES ('79.621-221', '1494     ', 'R PELOPIDES GOUVEIA', 'PRQ S CARLOS                  ');
INSERT INTO cd_cep_br VALUES ('79.621-280', '1494     ', 'R PERDIZES, DAS', 'CARIOCA                       ');
INSERT INTO cd_cep_br VALUES ('79.611-011', '1494     ', 'R PERIMETRAL- TODA', 'JD ANGELICA                   ');
INSERT INTO cd_cep_br VALUES ('79.621-262', '1494     ', 'R PETUNIAS', 'VL TEREZINHA                  ');
INSERT INTO cd_cep_br VALUES ('79.621-325', '1494     ', 'R PINGUINS, DOS- TODA', 'VL POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('79.630-530', '1494     ', 'AV PIRATININGA', 'JD MOCAMBIQUE                 ');
INSERT INTO cd_cep_br VALUES ('79.630-213', '1494     ', 'R PLINIO ALARCON- TODA', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('79.611-220', '1494     ', 'R PLUTAO- ATE 1537/1538', 'PRQ RES QTA LAGOA             ');
INSERT INTO cd_cep_br VALUES ('79.044-857', '1471     ', 'R IPIXUNA', 'PRQ ATLANTICO                 ');
INSERT INTO cd_cep_br VALUES ('79.610-260', '1494     ', 'R PLUTAO- DE 1539/1540 AO FIM', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('79.610-320', '1494     ', 'AV PONTA PORA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('79.602-081', '1494     ', 'TV PRESIDENTE KENNEDY- TODA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.602-141', '1494     ', 'TV PROFESSOR ANADY CAROCHA- TODA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('79.611-170', '1494     ', 'AV PROFESSOR JOAO THOMES- ATE 213/214', 'PRQ RES QTA LAGOA             ');
INSERT INTO cd_cep_br VALUES ('79.610-180', '1494     ', 'AV PROFESSOR JOAO THOMES- DE 215/216 AO FIM', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('79.630-090', '1494     ', 'R PROTAZIO GARCIA', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('79.612-436', '1494     ', 'R QUARENTA- TODA', 'VL PILOTO                     ');
INSERT INTO cd_cep_br VALUES ('79.612-437', '1494     ', 'R QUARENTA E UM- TODA', 'VL PILOTO                     ');
INSERT INTO cd_cep_br VALUES ('79.612-090', '1494     ', 'R QUATORZE', 'VL PILOTO                     ');
INSERT INTO cd_cep_br VALUES ('79.641-200', '1494     ', 'R QUATRO', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('79.612-480', '1494     ', 'R QUATRO', 'VL PILOTO                     ');
INSERT INTO cd_cep_br VALUES ('79.630-700', '1494     ', 'R QUEIROIZINHO', 'VL FERROVIARIOS               ');
INSERT INTO cd_cep_br VALUES ('79.630-480', '1494     ', 'R QUEIROZ MOREIRA- TODA', 'JD RODRIGUES                  ');
INSERT INTO cd_cep_br VALUES ('79.621-068', '1494     ', 'R QUEIROZINHO- TODA', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('79.645-241', '1494     ', 'R QUERUBIN PEREIRA DOS SANTOS', 'JD PARANAPUNGA                ');
INSERT INTO cd_cep_br VALUES ('79.640-450', '1494     ', 'R QUEXEROMBIM', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('79.612-080', '1494     ', 'R QUINZE', 'VL PILOTO                     ');
INSERT INTO cd_cep_br VALUES ('79.620-080', '1494     ', 'R QUINZE DE JUNHO', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('79.600-060', '1494     ', 'R MUNIR TOME- ATE 0365/0366', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.601-070', '1494     ', 'R MUNIR TOME- DE 0367/0368 A 0767/0768', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.602-050', '1494     ', 'R MUNIR TOME- DE 0769/0770 A 1159/1160', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.603-050', '1494     ', 'R MUNIR TOME- DE 1161/1162 A 2575/2576', 'JD PRIMAVERIL                 ');
INSERT INTO cd_cep_br VALUES ('79.611-070', '1494     ', 'R MUNIR TOME- DE 2577/2578 AO FIM', 'JD ANGELICA                   ');
INSERT INTO cd_cep_br VALUES ('79.630-230', '1494     ', 'R NACOES, DAS', 'JD MOCAMBIQUE                 ');
INSERT INTO cd_cep_br VALUES ('79.621-215', '1494     ', 'R NELSON DA CAPITINGA- TODA', 'BR S DUMONT                   ');
INSERT INTO cd_cep_br VALUES ('79.610-280', '1494     ', 'R NEPTUNO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('79.640-430', '1494     ', 'R NEPTUNO', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('79.611-212', '1494     ', 'R NEPTURNO- TODA', 'PQ MANGUEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('79.612-433', '1494     ', 'R NEPTURNO- TODA', 'VL PILOTO                     ');
INSERT INTO cd_cep_br VALUES ('79.630-209', '1494     ', 'TV NEREU FONTES- TODA', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('79.621-063', '1494     ', 'R NEW MAN- TODA', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('79.630-690', '1494     ', 'R NEW YORK', 'VL FERROVIARIOS               ');
INSERT INTO cd_cep_br VALUES ('79.621-066', '1494     ', 'R NEW YORK- TODA', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('79.630-640', '1494     ', 'AV NEWMANN', 'VL FERROVIARIOS               ');
INSERT INTO cd_cep_br VALUES ('79.620-159', '1494     ', 'R NOROESTE- TODA', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('79.630-720', '1494     ', 'R NOSSA SENHORA APARECIDA', 'VL FERROVIARIOS               ');
INSERT INTO cd_cep_br VALUES ('79.612-430', '1494     ', 'R NOVE', 'VL PILOTO                     ');
INSERT INTO cd_cep_br VALUES ('79.640-150', '1494     ', 'R O', 'JD PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('79.630-034', '1494     ', 'R ODONALDO FERREIRA DUTRA- ATE 121/122', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('79.621-130', '1494     ', 'R ODONALDO FERREIRA DUTRA- DE 123/124 AO FIM', 'PRQ S CARLOS                  ');
INSERT INTO cd_cep_br VALUES ('79.621-216', '1494     ', 'R ODORICO PARAGUASSU- TODA', 'BR S DUMONT                   ');
INSERT INTO cd_cep_br VALUES ('79.612-440', '1494     ', 'R OITO', 'VL PILOTO                     ');
INSERT INTO cd_cep_br VALUES ('79.640-260', '1494     ', 'R OLIVEIRA, DA', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('79.630-011', '1494     ', 'R OLIVEIRAS, DAS- TODA', 'JD NOROESTE                   ');
INSERT INTO cd_cep_br VALUES ('79.630-410', '1494     ', 'R OLIVIA GARCIA DIAS', 'JD FLAMBOYANT                 ');
INSERT INTO cd_cep_br VALUES ('79.612-020', '1494     ', 'R ONZE', 'VL PILOTO                     ');
INSERT INTO cd_cep_br VALUES ('79.621-241', '1494     ', 'R ORQUIDEAS, DAS', 'VL TEREZINHA                  ');
INSERT INTO cd_cep_br VALUES ('79.843-164', '1514     ', 'R B- TODA', 'CANAA II                      ');
INSERT INTO cd_cep_br VALUES ('79.840-482', '1514     ', 'R B- TODA', 'PQ DOS COQUEIROS              ');
INSERT INTO cd_cep_br VALUES ('79.814-340', '1514     ', 'R BALBINA DE MATOS- ATE 0989/0990', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('79.823-120', '1514     ', 'R AFONSO PENA', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('78.120-500', '1349     ', 'AV MARACANA', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('79.620-210', '1494     ', 'R OTAVIO SIGEFREDO RORIZ- ATE 1281/1282', 'JD N IPANEMA                  ');
INSERT INTO cd_cep_br VALUES ('79.603-080', '1494     ', 'R OTAVIO SIGEFREDO RORIZ- DE 1283/1284 A 1601/16', 'JD PRIMAVERIL                 ');
INSERT INTO cd_cep_br VALUES ('79.604-080', '1494     ', 'R OTAVIO SIGEFREDO RORIZ- DE 1603/1604 A 1891/18', 'JD CANGALHA                   ');
INSERT INTO cd_cep_br VALUES ('79.076-040', '1471     ', 'R ITAITUBA', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('79.041-270', '1471     ', 'R ITAJAI', 'VL A VENDAS                   ');
INSERT INTO cd_cep_br VALUES ('79.086-170', '1471     ', 'R ITAJE', 'GUANANDI                      ');
INSERT INTO cd_cep_br VALUES ('79.118-170', '1471     ', 'R ITAJUBA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('79.006-370', '1471     ', 'R ITALIA', 'JD JACY                       ');
INSERT INTO cd_cep_br VALUES ('79.074-420', '1471     ', 'R ITALIVIO PEREIRA DE SOUZA', 'CJ COHAB I COELHO III         ');
INSERT INTO cd_cep_br VALUES ('79.084-230', '1471     ', 'TV ITALO CALVINO', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.065-311', '1471     ', 'TV IPE-ROSA', 'VL MORENINHA III              ');
INSERT INTO cd_cep_br VALUES ('79.082-010', '1471     ', 'R IPERO', 'GUANANDI II                   ');
INSERT INTO cd_cep_br VALUES ('79.023-340', '1471     ', 'R IPEROIG', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('79.080-630', '1471     ', 'R IPES, DOS', 'JD J CLUB                     ');
INSERT INTO cd_cep_br VALUES ('79.082-076', '1471     ', 'TV IPEUNA', 'GUANANDI II                   ');
INSERT INTO cd_cep_br VALUES ('79.003-213', '1471     ', 'R IPEZAL', 'VL A VENDAS                   ');
INSERT INTO cd_cep_br VALUES ('79.082-070', '1471     ', 'R IPIGUA', 'GUANANDI II                   ');
INSERT INTO cd_cep_br VALUES ('79.115-341', '1471     ', 'R IPIRA', 'COOPHATRABALHO                ');
INSERT INTO cd_cep_br VALUES ('79.009-360', '1471     ', 'R IPIRANGA', 'VL PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('79.106-791', '1471     ', 'R IPIRANGA', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('79.034-310', '1471     ', 'R IPITANGA', 'PRQ N ESTADOS                 ');
INSERT INTO cd_cep_br VALUES ('79.106-430', '1471     ', 'R IPOJUCA', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('79.006-660', '1471     ', 'R IPORA', 'JD JACY                       ');
INSERT INTO cd_cep_br VALUES ('79.065-131', '1471     ', 'R ARIA', 'VL MORENINHA II               ');
INSERT INTO cd_cep_br VALUES ('79.045-240', '1471     ', 'R ARIADO', 'JD NOROESTE                   ');
INSERT INTO cd_cep_br VALUES ('79.080-330', '1471     ', 'R ARICA', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('79.106-800', '1471     ', 'R ARICANDUVA', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('79.065-112', '1471     ', 'R ARINA', 'VL MORENINHA II               ');
INSERT INTO cd_cep_br VALUES ('79.011-250', '1471     ', 'R ARINOS', 'Mte Castelo                   ');
INSERT INTO cd_cep_br VALUES ('79.033-280', '1471     ', 'R ARIOVALDO RODRIGUES DE SOUZA', 'CJ RES M JACINTO              ');
INSERT INTO cd_cep_br VALUES ('79.117-431', '1471     ', 'R ARIPUANA', 'VL NEUSA                      ');
INSERT INTO cd_cep_br VALUES ('79.012-110', '1471     ', 'R ARIRAMBA', 'CJ RES O PECORA               ');
INSERT INTO cd_cep_br VALUES ('79.079-185', '1471     ', 'R ARIRANHA- TODA', 'CH MANSOES                    ');
INSERT INTO cd_cep_br VALUES ('79.065-021', '1471     ', 'R ARIRI', 'VL MORENINHA II               ');
INSERT INTO cd_cep_br VALUES ('79.112-310', '1471     ', 'R ARISOLI RIBEIRO', 'VL PALMIRA                    ');
INSERT INTO cd_cep_br VALUES ('79.033-370', '1471     ', 'R ARISTEU CARDOSO', 'CJ RES M JACINTO              ');
INSERT INTO cd_cep_br VALUES ('79.073-228', '1471     ', 'R ARISTIDES LOBO', 'JD LOS ANGELES                ');
INSERT INTO cd_cep_br VALUES ('79.073-025', '1471     ', 'R ARISTIDIA ENNES BUCKER', 'JD CPO NOBRE                  ');
INSERT INTO cd_cep_br VALUES ('79.080-360', '1471     ', 'R ARISTOTELES- ATE 368/369', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('79.050-380', '1471     ', 'R ARISTOTELES- DE 370/371 AO FIM', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('79.065-090', '1471     ', 'R ARITI', 'VL MORENINHA II               ');
INSERT INTO cd_cep_br VALUES ('79.037-150', '1471     ', 'R ARIZONA', 'JD VERANEIO                   ');
INSERT INTO cd_cep_br VALUES ('79.044-350', '1471     ', 'R ARLENCALIENSE ALVES', 'PRQ RES M A PEDROSSIAN        ');
INSERT INTO cd_cep_br VALUES ('79.113-131', '1471     ', 'R ARLINDO ANTONIO DE SOUZA', 'JD PANAMA                     ');
INSERT INTO cd_cep_br VALUES ('79.071-201', '1471     ', 'R ARLINDO LIMA- ATE 232/233', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('79.063-020', '1471     ', 'R ARLINDO LIMA- DE 234/235 AO FIM', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('79.034-510', '1471     ', 'R ARLINDO SAMPAIO JORGE- ATE 571/572', 'PRQ N ESTADOS                 ');
INSERT INTO cd_cep_br VALUES ('79.033-110', '1471     ', 'R ARLINDO SAMPAIO JORGE- DE 573/574 AO FIM', 'CJ RES M JACINTO              ');
INSERT INTO cd_cep_br VALUES ('79.071-150', '1471     ', 'R ARMACAO, DA', 'JD COLIBRI                    ');
INSERT INTO cd_cep_br VALUES ('79.043-061', '1471     ', 'TV ARMADORES, DOS', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.042-740', '1471     ', 'R ARMAL', 'LGA DOURADA                   ');
INSERT INTO cd_cep_br VALUES ('79.108-230', '1471     ', 'R ARMAL', 'VL M S THOME                  ');
INSERT INTO cd_cep_br VALUES ('79.091-650', '1471     ', 'R ARMANDO CAPRIATA', 'RES OLIVEIRA                  ');
INSERT INTO cd_cep_br VALUES ('79.085-047', '1471     ', 'R ARMANDO DEDINE', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.023-161', '1471     ', 'R ARMANDO FAIBANKS', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('79.075-070', '1471     ', 'R ARMANDO FRANCO', 'PRQ LAGEADO                   ');
INSERT INTO cd_cep_br VALUES ('79.114-050', '1471     ', 'R ARMANDO HOLANDA', 'CJ J ABRAO                    ');
INSERT INTO cd_cep_br VALUES ('79.114-030', '1471     ', 'R ARNALDO HORTA', 'CJ J ABRAO                    ');
INSERT INTO cd_cep_br VALUES ('79.091-640', '1471     ', 'R ARNALDO SANCHES VARGAS', 'PRQ RES UNIAO                 ');
INSERT INTO cd_cep_br VALUES ('79.073-160', '1471     ', 'R ARARAQUARA', 'JD CENTRO-OESTE               ');
INSERT INTO cd_cep_br VALUES ('79.118-040', '1471     ', 'R ARARAS', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('79.065-204', '1471     ', 'R ARARIBA', 'VL MORENINHA II               ');
INSERT INTO cd_cep_br VALUES ('79.071-410', '1471     ', 'R ARARIBOIA', 'JD COLIBRI                    ');
INSERT INTO cd_cep_br VALUES ('79.045-162', '1471     ', 'R ARARIPE', 'JD NOROESTE                   ');
INSERT INTO cd_cep_br VALUES ('79.082-045', '1471     ', 'R ARARIPINA', 'GUANANDI II                   ');
INSERT INTO cd_cep_br VALUES ('79.011-282', '1471     ', 'TV ARARUAMA', 'C ANTONINO                    ');
INSERT INTO cd_cep_br VALUES ('79.034-002', '1471     ', 'R ARARUAMA', 'PRQ N ESTADOS                 ');
INSERT INTO cd_cep_br VALUES ('79.083-420', '1471     ', 'R ARASSUAI', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.012-220', '1471     ', 'R ARATAIA', 'CJ RES O PECORA               ');
INSERT INTO cd_cep_br VALUES ('79.034-033', '1471     ', 'R ARATIBA', 'PRQ N ESTADOS                 ');
INSERT INTO cd_cep_br VALUES ('79.065-700', '1471     ', 'AV ARATICUN', 'VL MORENINHA III              ');
INSERT INTO cd_cep_br VALUES ('79.094-534', '1471     ', 'TV ARATINHA', 'JD TIJUCA                     ');
INSERT INTO cd_cep_br VALUES ('79.040-330', '1471     ', 'R ARATU', 'CH CACHOEIRA                  ');
INSERT INTO cd_cep_br VALUES ('79.086-450', '1471     ', 'TV ARAU', 'GUANANDI                      ');
INSERT INTO cd_cep_br VALUES ('79.106-010', '1471     ', 'R ARAUCARIA', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('79.051-330', '1471     ', 'R ARAUJO LIMA', 'VL V BOAS                     ');
INSERT INTO cd_cep_br VALUES ('79.045-340', '1471     ', 'R ARAXA', 'JD NOROESTE                   ');
INSERT INTO cd_cep_br VALUES ('79.079-000', '1471     ', 'R ARCADIA', 'CH MANSOES                    ');
INSERT INTO cd_cep_br VALUES ('79.116-460', '1471     ', 'R ARCANGELO CORELLI', 'VL N S GRACAS                 ');
INSERT INTO cd_cep_br VALUES ('79.064-320', '1471     ', 'R ARCEBURGO', 'JD S FELICIDADE               ');
INSERT INTO cd_cep_br VALUES ('79.022-040', '1471     ', 'R ARCENIA', 'MTE CARLO                     ');
INSERT INTO cd_cep_br VALUES ('79.103-630', '1471     ', 'R ARCHIMEDES D. ELIA', 'RES A M COUTO                 ');
INSERT INTO cd_cep_br VALUES ('79.004-561', '1471     ', 'TV ARCO IRIS', 'VL R PIRES                    ');
INSERT INTO cd_cep_br VALUES ('79.118-220', '1471     ', 'R ARCO VERDE', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('79.118-350', '1471     ', 'R ARCOS, DOS', 'JD SEMINARIO                  ');
INSERT INTO cd_cep_br VALUES ('79.106-500', '1471     ', 'R AREA VERDE', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('79.083-250', '1471     ', 'R AREIA BRANCA', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.034-115', '1471     ', 'R AREIAL', 'PRQ N ESTADOS                 ');
INSERT INTO cd_cep_br VALUES ('79.117-440', '1471     ', 'R ARENAPOLIS', 'VL NEUSA                      ');
INSERT INTO cd_cep_br VALUES ('79.034-614', '1471     ', 'R ARENQUE, DO', 'CJ HAB E D ALVA I             ');
INSERT INTO cd_cep_br VALUES ('79.094-535', '1471     ', 'TV AREQUINA', 'JD TIJUCA                     ');
INSERT INTO cd_cep_br VALUES ('79.033-070', '1471     ', 'R ARETI DELIGEORGES VAVAS', 'CJ RES M JACINTO              ');
INSERT INTO cd_cep_br VALUES ('79.108-090', '1471     ', 'R ARGELIA', 'N INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('79.006-540', '1471     ', 'R ARGEMIRO FIALHO', 'VL BANDEIRANTE                ');
INSERT INTO cd_cep_br VALUES ('79.117-220', '1471     ', 'R ARGEMIRO SALES', 'COOPHASUL                     ');
INSERT INTO cd_cep_br VALUES ('79.006-350', '1471     ', 'R ARGENTINA', 'JD JACY                       ');
INSERT INTO cd_cep_br VALUES ('79.108-291', '1471     ', 'R ARGILAS', 'JD INAPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('79.010-242', '1471     ', 'TV JUPIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.630-238', '1494     ', 'R WHASHINGTN- TODA', 'JD ITAMARATI                  ');
INSERT INTO cd_cep_br VALUES ('79.641-121', '1494     ', 'R WILSON CARVALHO VIANA- TODA', 'JD S AURELIA                  ');
INSERT INTO cd_cep_br VALUES ('79.645-020', '1494     ', 'R WILSON CARVALHO VIANA- ATE 1199/1200', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('79.610-210', '1494     ', 'R WILSON CARVALHO VIANA- DE 1201/1202 AO FIM', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('79.621-281', '1494     ', 'R YAMAGUTI KANKIT', 'CARIOCA                       ');
INSERT INTO cd_cep_br VALUES ('79.833-765', '1514     ', 'R C 3- TODA', 'CANAA I                       ');
INSERT INTO cd_cep_br VALUES ('79.833-755', '1514     ', 'R C 4- TODA', 'CANAA I                       ');
INSERT INTO cd_cep_br VALUES ('79.814-111', '1514     ', 'R C 9- TODA', 'VL CACHOEIRINHA               ');
INSERT INTO cd_cep_br VALUES ('78.710-840', '1431     ', 'TV SEIS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.715-500', '1431     ', 'R SEIS', 'J BARRO                       ');
INSERT INTO cd_cep_br VALUES ('78.750-220', '1431     ', 'R SEIS', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('78.110-560', '1349     ', 'R MARACANA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.115-226', '1349     ', 'R MARACATUBA (ALAMEDA)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.158-070', '1349     ', 'R MARAJO', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('78.135-640', '1349     ', 'R MARANHAO', 'N V GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('79.645-630', '1494     ', 'R JOSE LOPES BARBOSA- DE 1533/1534 AO FIM', 'JD CANGALHA                   ');
INSERT INTO cd_cep_br VALUES ('79.645-210', '1494     ', 'R JOSE LOPES SEJOPOLES', 'JD PARANAPUNGA                ');
INSERT INTO cd_cep_br VALUES ('79.641-167', '1494     ', 'R JOSE LOPES SEJOPOLES- TODA', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('79.640-080', '1494     ', 'R JOSE MARCIANO PEREIRA- ATE 1569/1570', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('79.641-040', '1494     ', 'R JOSE MARCIANO PEREIRA- DE 1571/1572 AO FIM', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('79.640-445', '1494     ', 'R JOSE MENDES- TODA', 'JD RORIZ                      ');
INSERT INTO cd_cep_br VALUES ('79.612-431', '1494     ', 'R JOSE NEME- TODA', 'VL PILOTO                     ');
INSERT INTO cd_cep_br VALUES ('79.630-031', '1494     ', 'R JOSE PALMA- ATE 121/122', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('79.621-090', '1494     ', 'R JOSE PALMA- DE 123/124 AO FIM', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('79.620-140', '1494     ', 'R JOSE PINTO CARRICO', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('79.620-090', '1494     ', 'R JOSE RIBEIRO DE SA CARVALHO- ATE 1055/1056', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('79.621-510', '1494     ', 'R JOSE RIBEIRO DE SA CARVALHO- DE 1057/1058 AO F', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('79.620-110', '1494     ', 'R JOSE SEBASTIAO DE SOUZA', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('79.640-300', '1494     ', 'R JOSE SILVA', 'JD PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('79.640-321', '1494     ', 'R JOSE TEIXEIRA- TODA', 'JD PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('79.630-585', '1494     ', 'R JOSE TUPINAMBAS- TODA', 'VL FERROVIARIOS               ');
INSERT INTO cd_cep_br VALUES ('78.140-520', '1349     ', 'R INDIA, DA(VL ARTUR)', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('78.140-440', '1349     ', 'R INDONESIA, DA(VL ARTUR)', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('78.140-480', '1349     ', 'R INDUSTRIA, DA(VL ARTUR)', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('78.115-205', '1349     ', 'R INDUSTRIAL (ALAMEDA)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.155-355', '1349     ', 'R INOCENCIA', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.140-790', '1349     ', 'R INTEGRIDADE, DA', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('78.155-295', '1349     ', 'R IPE', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.140-442', '1349     ', 'TV IPE, DO(VL ARTUR)', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('78.115-430', '1349     ', 'R IPES, DOS(JD VISTA ALEGRE)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.140-430', '1349     ', 'R IPIRANGA', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('78.115-550', '1349     ', 'TV IPIRANGA (MANGA)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.140-580', '1349     ', 'R IRA, DO(VL ARTUR)', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('78.140-470', '1349     ', 'R IRAQUE, DO(VL ARTUR)', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('78.120-350', '1349     ', 'AV IRIS SIQUEIRA (COHAB CRISTO REI)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.115-560', '1349     ', 'R IRMA ELVIRA (MANGA)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.128-200', '1349     ', 'AV ISABEL DE ALMEIDA E SILVA (JD COSTA VERDE)', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('78.160-210', '1349     ', 'R ITABAIANA', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.160-450', '1349     ', 'R ITAJAI', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.158-560', '1349     ', 'R ITALIA (JD IMPERIAL)', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('78.130-600', '1349     ', 'AV ITALIA (LOT NOVA ERA)', 'N S GUIA                      ');
INSERT INTO cd_cep_br VALUES ('78.160-100', '1349     ', 'R ITAPEMIRIM', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.118-470', '1349     ', 'R H (COHAB JAIME CAMPOS)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.128-738', '1349     ', 'R H (JD IPANEMA)', 'VL PIRINEU                    ');
INSERT INTO cd_cep_br VALUES ('78.149-120', '1349     ', 'R H (JD MUNDO NOVO)', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.160-248', '1349     ', 'R H (LOT CID DE DEUS)', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.149-218', '1349     ', 'R H (LOT CID NOVA HOLLYWOOD)', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.132-412', '1349     ', 'TV H (LOT JIANNI)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.132-202', '1349     ', 'R H (LOT SAO JOSE)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.128-714', '1349     ', 'R H (PLANALTO BEIRA RIO)', 'VL PIRINEU                    ');
INSERT INTO cd_cep_br VALUES ('78.158-315', '1349     ', 'AV H (PRQ DAS MANGABEIRAS)', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('78.158-460', '1349     ', 'R H (PRQ DAS MANGABEIRAS)', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('78.145-730', '1349     ', 'R H (PRQ DEL REI)', 'N S GUIA                      ');
INSERT INTO cd_cep_br VALUES ('78.135-150', '1349     ', 'R H-1', 'JD PAULA II                   ');
INSERT INTO cd_cep_br VALUES ('78.118-562', '1349     ', 'R H-1 (HELIO PONCE DE ARRUDA)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.118-630', '1349     ', 'R H-2 (HELIO PONCE DE ARRUDA )', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.118-690', '1349     ', 'AV H-3 (HELIO PONCE DE ARRUDA)', 'PRQ LAGO                      ');
INSERT INTO cd_cep_br VALUES ('78.115-130', '1349     ', 'R HABITACAO', 'PTE NOVA                      ');
INSERT INTO cd_cep_br VALUES ('78.158-650', '1349     ', 'R HAITI (JD IMPERIAL)', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.140-820', '1349     ', 'R HARMONIA, DA', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('78.115-224', '1349     ', 'R HAVANA (ALAMEDA)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.128-040', '1349     ', 'R HELENO (JD COSTA VERDE)', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('78.148-520', '1349     ', 'R HELIO VITOR DA SILVA (LOT SAO SIMAO)', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.110-470', '1349     ', 'R HENRIQUE DE PAULA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.140-050', '1349     ', 'R HERACLITO MONTEIRO', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.125-080', '1349     ', 'R HERCILIO LUZ', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('78.120-813', '1349     ', 'R HILARIO DE CASTRO (SANTA LUZIA)', 'PRQ LAGO                      ');
INSERT INTO cd_cep_br VALUES ('78.158-520', '1349     ', 'R HOLANDA (JD IMPERIAL)', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('78.130-480', '1349     ', 'R HOLANDA (LOT NOVA ERA)', 'N S GUIA                      ');
INSERT INTO cd_cep_br VALUES ('78.155-175', '1349     ', 'R HORTENCIA(JD DE ALA)', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.110-150', '1349     ', 'TV HUMAITA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.125-390', '1349     ', 'R I', 'VL PIRINEU                    ');
INSERT INTO cd_cep_br VALUES ('78.120-628', '1349     ', 'R I', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('78.150-735', '1349     ', 'R I (ASA BELA)', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('78.150-150', '1349     ', 'R I (COHAB ASA BRANCA)', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('78.118-504', '1349     ', 'R I (COHAB JAIME CAMPOS)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.118-564', '1349     ', 'R I (HELIO PONCE DE ARRUDA)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.128-740', '1349     ', 'R I (JD IPANEMA)', 'VL PIRINEU                    ');
INSERT INTO cd_cep_br VALUES ('78.149-090', '1349     ', 'R I (JD MUNDO NOVO)', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.160-220', '1349     ', 'R I (LOT CID DE DEUS)', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.120-200', '1349     ', 'R GOVERNADOR CASTRO DE BARROS (COHAB CRISTO REI)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.110-340', '1349     ', 'R GOVERNADOR FERNANDO CORREA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.138-790', '1349     ', 'R GOVERNADOR FREDERICO SOLON (JD ITORORO)', 'JD MARAJOARA                  ');
INSERT INTO cd_cep_br VALUES ('78.138-760', '1349     ', 'R GOVERNADOR GENERAL MALLET (JD ITORORO)', 'JD MARAJOARA                  ');
INSERT INTO cd_cep_br VALUES ('78.125-300', '1349     ', 'AV GOVERNADOR JOAO PONCE DE ARRUDA', 'VL PIRINEU                    ');
INSERT INTO cd_cep_br VALUES ('78.115-290', '1349     ', 'AV GOVERNADOR JOSE FRAGELLI(CONSTRUMAT)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.138-770', '1349     ', 'R GOVERNADOR JOSE RONDON (JD ITORORO)', 'JD MARAJOARA                  ');
INSERT INTO cd_cep_br VALUES ('78.140-400', '1349     ', 'AV GOVERNADOR JULIO CAMPOS- ATE 5019/5020', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('78.150-000', '1349     ', 'AV GOVERNADOR JULIO CAMPOS- DE 5021/5022 AO FIM', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('78.110-050', '1349     ', 'R GOVERNADOR PEDRO PEDROSSIAN', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('78.120-270', '1349     ', 'R GOVERNADOR SAMPAIO RIOS (COHAB CRISTO REI)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('79.013-230', '1471     ', 'R CLEMENCIA DE TITO', 'CJ RES E SUL                  ');
INSERT INTO cd_cep_br VALUES ('79.008-130', '1471     ', 'R CLEMENTE PEREIRA', 'CABREUVA                      ');
INSERT INTO cd_cep_br VALUES ('79.021-052', '1471     ', 'TV CLEMENTINA', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('79.831-020', '1514     ', 'R MISSIONARIOS, DOS- 1709/1710 AO FIM', 'VL ROSA                       ');
INSERT INTO cd_cep_br VALUES ('79.823-380', '1514     ', 'R MOHAMAD HASSAN HAJI', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('79.823-030', '1514     ', 'R MONTE ALEGRE- ATE 1275/1276', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('79.824-070', '1514     ', 'R MONTE ALEGRE- DE 1277/1278 A 1987/1988', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('78.735-692', '1431     ', 'R SEIS', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.715-610', '1431     ', 'R SEIS (COHAB MARECHAL RONDON)', 'JD S DOURADA                  ');
INSERT INTO cd_cep_br VALUES ('79.820-080', '1514     ', 'AV WEIMAR GONCALVES TORRES- ATE 0827 - LADO IMPAR', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('79.820-081', '1514     ', 'AV WEIMAR GONCALVES TORRES- ATE 0828 - LADO PAR', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('79.800-010', '1514     ', 'AV WEIMAR GONCALVES TORRES- DE 0829 A 1473 - LADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.800-020', '1514     ', 'AV WEIMAR GONCALVES TORRES- DE 0830 A 1474 - LADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.800-011', '1514     ', 'AV WEIMAR GONCALVES TORRES- DE 1475 A 2119 - LADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.800-021', '1514     ', 'AV WEIMAR GONCALVES TORRES- DE 1476 A 2120 - LADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.800-022', '1514     ', 'AV WEIMAR GONCALVES TORRES- DE 2121 A 2763 - LADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.800-024', '1514     ', 'AV WEIMAR GONCALVES TORRES- DE 2122 A 2764 - LADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.800-023', '1514     ', 'AV WEIMAR GONCALVES TORRES- DE 2765 A 3409 - LADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.800-025', '1514     ', 'AV WEIMAR GONCALVES TORRES- DE 2766 A 3410 - LADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.830-020', '1514     ', 'AV WEIMAR GONCALVES TORRES- DE 3411 A 4751 - LADO', 'JD CARAMURU                   ');
INSERT INTO cd_cep_br VALUES ('79.830-021', '1514     ', 'AV WEIMAR GONCALVES TORRES- DE 3412 A 4752 - LADO', 'JD CARAMURU                   ');
INSERT INTO cd_cep_br VALUES ('79.833-020', '1514     ', 'AV WEIMAR GONCALVES TORRES- DE 4753 AO FIM - LADO', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('79.062-642', '1471     ', 'R LAGEADO', 'JD ITAMARACA                  ');
INSERT INTO cd_cep_br VALUES ('79.014-120', '1471     ', 'R LAGEADO, DO', 'JD CEREJEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('79.071-372', '1471     ', 'AV LAGEADO, DO', 'JD MONUMENTO                  ');
INSERT INTO cd_cep_br VALUES ('79.106-160', '1471     ', 'R LAGO AZUL', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('79.070-341', '1471     ', 'R LAGO BAIKAL', 'VL ADELINA                    ');
INSERT INTO cd_cep_br VALUES ('79.070-291', '1471     ', 'R LAGO BALATON', 'VL ADELINA                    ');
INSERT INTO cd_cep_br VALUES ('79.070-290', '1471     ', 'R LAGO ERIE', 'VL ADELINA                    ');
INSERT INTO cd_cep_br VALUES ('79.070-342', '1471     ', 'R LAGO LEMAN', 'VL ADELINA                    ');
INSERT INTO cd_cep_br VALUES ('79.060-230', '1471     ', 'R JULIO VERNE', 'VL ALBUQUERQUE                ');
INSERT INTO cd_cep_br VALUES ('79.009-660', '1471     ', 'R JUMAS', 'VL PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('79.110-122', '1471     ', 'TV JUMBO', 'VL SOBRINHO                   ');
INSERT INTO cd_cep_br VALUES ('79.086-510', '1471     ', 'TV JUNCE', 'GUANANDI                      ');
INSERT INTO cd_cep_br VALUES ('79.005-700', '1471     ', 'TV JUNIN', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('79.092-121', '1471     ', 'TV JUNQUEIRA', 'JD BONANCA                    ');
INSERT INTO cd_cep_br VALUES ('79.051-460', '1471     ', 'R JUNQUEIROPOLIS', 'VL V BOAS                     ');
INSERT INTO cd_cep_br VALUES ('79.040-721', '1471     ', 'R JUNQUILHOS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('79.065-244', '1471     ', 'R JUPINDA', 'VL MORENINHA III              ');
INSERT INTO cd_cep_br VALUES ('79.009-020', '1471     ', 'R JUPITER', 'VL PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('79.073-203', '1471     ', 'R JUPUA', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('79.097-381', '1471     ', 'R JUQUIA', 'JD TARUMA                     ');
INSERT INTO cd_cep_br VALUES ('79.073-204', '1471     ', 'R JUQUIRI', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('79.073-213', '1471     ', 'R JUQUIS', 'JD SUMATRA                    ');
INSERT INTO cd_cep_br VALUES ('79.073-211', '1471     ', 'R JURACE', 'JD SUMATRA                    ');
INSERT INTO cd_cep_br VALUES ('79.073-208', '1471     ', 'R JUREA', 'JD SUMATRA                    ');
INSERT INTO cd_cep_br VALUES ('79.073-091', '1471     ', 'R JUREA', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('79.022-190', '1471     ', 'R JUREMA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('79.010-530', '1471     ', 'R JURITI', 'Mte Castelo                   ');
INSERT INTO cd_cep_br VALUES ('79.086-300', '1471     ', 'R JURUA', 'GUANANDI                      ');
INSERT INTO cd_cep_br VALUES ('79.073-205', '1471     ', 'R JURUCE', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('79.006-050', '1471     ', 'R JURUENA', 'VL TAQUARUSSU                 ');
INSERT INTO cd_cep_br VALUES ('79.092-251', '1471     ', 'TV JURUMENHA', 'COOPHAMAT                     ');
INSERT INTO cd_cep_br VALUES ('79.073-206', '1471     ', 'R JURUOCA', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('79.073-207', '1471     ', 'R JURUPEBA', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('79.042-780', '1471     ', 'R JURUPECEM', 'LGA DOURADA                   ');
INSERT INTO cd_cep_br VALUES ('79.073-196', '1471     ', 'R JURUPIAVA', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('79.073-212', '1471     ', 'R JURUPIS', 'JD SUMATRA                    ');
INSERT INTO cd_cep_br VALUES ('79.042-700', '1471     ', 'R JURUPOCA', 'LGA DOURADA                   ');
INSERT INTO cd_cep_br VALUES ('79.073-195', '1471     ', 'R JURUPUJU', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('79.086-380', '1471     ', 'R JUSSARA', 'GUANANDI                      ');
INSERT INTO cd_cep_br VALUES ('79.013-390', '1471     ', 'R JUSSARA MARTINS', 'M VERDE                       ');
INSERT INTO cd_cep_br VALUES ('79.065-330', '1471     ', 'R JUTAI', 'VL MORENINHA III              ');
INSERT INTO cd_cep_br VALUES ('79.022-281', '1471     ', 'TV JUTI', 'MTE CARLO                     ');
INSERT INTO cd_cep_br VALUES ('79.004-090', '1471     ', 'R JUVENAL ALVES CORREA', 'JD MTE LIBANO                 ');
INSERT INTO cd_cep_br VALUES ('79.009-140', '1471     ', 'R JUVENAL DE ALMEIDA', 'VL PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('79.112-430', '1471     ', 'R JUVENTUS', 'VL ALMEIDA                    ');
INSERT INTO cd_cep_br VALUES ('79.034-210', '1471     ', 'R JUACEMA', 'PRQ N ESTADOS                 ');
INSERT INTO cd_cep_br VALUES ('79.073-741', '1471     ', 'TV JUAN VILLARRODONA', 'JD MACAUBAS                   ');
INSERT INTO cd_cep_br VALUES ('79.073-209', '1471     ', 'R JUARI', 'JD SUMATRA                    ');
INSERT INTO cd_cep_br VALUES ('79.052-360', '1471     ', 'R JUAZEIRO DO NORTE', 'PRQ RES VIEIRA                ');
INSERT INTO cd_cep_br VALUES ('79.062-151', '1471     ', 'R JUBA', 'JD ITAMARACA                  ');
INSERT INTO cd_cep_br VALUES ('79.086-500', '1471     ', 'TV JUCEFO', 'GUANANDI                      ');
INSERT INTO cd_cep_br VALUES ('79.118-240', '1471     ', 'R JUIZ DE FORA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('79.023-035', '1471     ', 'R JUKTSHIRO MYASHIRO', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('79.011-100', '1471     ', 'AV JULIA MAKSOUD', 'Mte Castelo                   ');
INSERT INTO cd_cep_br VALUES ('79.071-200', '1471     ', 'R JULIA PEREIRA DE SOUZA', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('79.084-094', '1471     ', 'TV JULIAN BECK', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.022-540', '1471     ', 'R JULIANA', 'MTE CARLO                     ');
INSERT INTO cd_cep_br VALUES ('79.090-390', '1471     ', 'R JULIET', 'B AEREA                       ');
INSERT INTO cd_cep_br VALUES ('79.012-512', '1471     ', 'R JULIETE', 'BSQ AVILAN                    ');
INSERT INTO cd_cep_br VALUES ('79.060-060', '1471     ', 'R JULIO ANFFE', 'VL OLINDA                     ');
INSERT INTO cd_cep_br VALUES ('79.091-722', '1471     ', 'R JULIO AUGUSTO DE CAMPOS', 'RES OLIVEIRA                  ');
INSERT INTO cd_cep_br VALUES ('79.017-062', '1471     ', 'R JULIO BAIS', 'N LIMA                        ');
INSERT INTO cd_cep_br VALUES ('79.002-311', '1471     ', 'R JULIO BARONE- ATE 360/361', 'Mte Castelo                   ');
INSERT INTO cd_cep_br VALUES ('79.010-090', '1471     ', 'R JULIO BARONE- DE 362/363 AO FIM', 'Mte Castelo                   ');
INSERT INTO cd_cep_br VALUES ('79.106-684', '1471     ', 'R JULIO CEZAR', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('79.063-830', '1471     ', 'R JULIO CONSTANTINO', 'CJ RES R ROUXINOIS            ');
INSERT INTO cd_cep_br VALUES ('79.004-080', '1471     ', 'R JULIO DANTAS', 'JD S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('79.050-600', '1471     ', 'R JULIO DE ALMEIDA', 'VL IEDA                       ');
INSERT INTO cd_cep_br VALUES ('79.100-005', '1471     ', 'AV JULIO DE CASTILHO- ATE 2803 - LADO IMPAR', 'VL ALBA                       ');
INSERT INTO cd_cep_br VALUES ('79.009-095', '1471     ', 'R JULIO DE CASTILHO- ATE 298 - LADO PAR', 'VL PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('79.112-000', '1471     ', 'AV JULIO DE CASTILHO- DE 0912 A 3600 - LADO PAR', 'L TRABALHADOR                 ');
INSERT INTO cd_cep_br VALUES ('79.102-000', '1471     ', 'AV JULIO DE CASTILHO- DE 2805 A 3415 - LADO IMPAR', 'JD IMA                        ');
INSERT INTO cd_cep_br VALUES ('79.110-000', '1471     ', 'AV JULIO DE CASTILHO- DE 300 A 910 - LADO PAR', 'VL SOBRINHO                   ');
INSERT INTO cd_cep_br VALUES ('79.103-000', '1471     ', 'AV JULIO DE CASTILHO- DE 3417 AO FIM - LADO IMPAR', 'VL S REGINA                   ');
INSERT INTO cd_cep_br VALUES ('79.113-000', '1471     ', 'AV JULIO DE CASTILHO- DE 3602 A 5120 - LADO PAR', 'JD PANAMA                     ');
INSERT INTO cd_cep_br VALUES ('79.103-001', '1471     ', 'AV JULIO DE CASTILHO- DE 5122 AO FIM - LADO PAR', 'VL S REGINA                   ');
INSERT INTO cd_cep_br VALUES ('79.077-006', '1471     ', 'R JULIO DITTIMAR', 'JARDIM PENFICO                ');
INSERT INTO cd_cep_br VALUES ('79.014-190', '1471     ', 'R JULIO ESTEVES', 'JD CEREJEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('79.118-680', '1471     ', 'PC JULIO LUGO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('79.118-000', '1471     ', 'R DOUTOR EULER DE AZEVEDO- ATE 1129/1130', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('79.022-000', '1471     ', 'AV CORONEL ANTONINO- ATE 1500 - LADO PAR', 'C ANTONINO                    ');
INSERT INTO cd_cep_br VALUES ('79.010-001', '1471     ', 'AV CORONEL ANTONINO- DE 0873 A 1799 - LADO IMPAR', 'C ANTONINO                    ');
INSERT INTO cd_cep_br VALUES ('79.023-000', '1471     ', 'AV CORONEL ANTONINO- DE 1502 A 3240 - LADO PAR', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('79.085-068', '1471     ', 'R JACKIE GLEASON', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('78.058-260', '1346     ', 'R TRINTA (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.098-690', '1346     ', 'R TRINTA (JD INDUSTRIARIO I)', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('78.098-638', '1346     ', 'R TRINTA (JD INDUSTRIARIO II)', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('78.095-548', '1346     ', 'R TRINTA (JD NOVA CUIABA)', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.088-840', '1346     ', 'R TRINTA (JD PASSAREDO)', 'A COXIPO                      ');
INSERT INTO cd_cep_br VALUES ('78.055-772', '1346     ', 'R TRINTA (JD VITORIA)', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('78.093-100', '1346     ', 'R TRINTA (S JOAO DEL REI)', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.053-790', '1346     ', 'R TRINTA (TANCREDO NEVES)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-786', '1346     ', 'R TRINTA DE ABRIL (NOVO HORIZONTE)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('78.090-322', '1346     ', 'R TRINTA E CINCO', 'RES COXIPO                    ');
INSERT INTO cd_cep_br VALUES ('78.068-840', '1346     ', 'R TRINTA E CINCO', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('78.090-632', '1346     ', 'R TRINTA E CINCO', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('78.099-175', '1346     ', 'R TRINTA E CINCO', 'PEDRA 90                      ');
INSERT INTO cd_cep_br VALUES ('78.058-410', '1346     ', 'R TRINTA E CINCO (CPA III SETOR 03)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-150', '1346     ', 'R TRINTA E CINCO (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.098-640', '1346     ', 'R TRINTA E CINCO (JD INDUSTRIARIO II)', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('78.095-550', '1346     ', 'R TRINTA E CINCO (JD NOVA CUIABA)', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.093-030', '1346     ', 'R TRINTA E CINCO (S JOAO DEL REI)', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.135-610', '1349     ', 'R PARANA', 'N V GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('78.158-190', '1349     ', 'R PARANA', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('78.110-782', '1349     ', 'R PARANA (TREMENDAO)', 'JD POTIGUAR                   ');
INSERT INTO cd_cep_br VALUES ('78.158-820', '1349     ', 'R PARANATINGA (LOT TERRA NOVA)', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.138-570', '1349     ', 'R PARECIS', 'JD PAULA I                    ');
INSERT INTO cd_cep_br VALUES ('78.138-665', '1349     ', 'R PARINTINS', 'JD MARAJOARA                  ');
INSERT INTO cd_cep_br VALUES ('78.148-010', '1349     ', 'R PASCOAL RAMOS', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.118-300', '1349     ', 'R PAULINA PEREIRA DE BARROS', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.155-160', '1349     ', 'R PAULO AFONSO (JD DE ALA)', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.128-385', '1349     ', 'R OITO (SANTA MARIA II)', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('78.132-260', '1349     ', 'R OITO (VILA OPERARIA)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.115-730', '1349     ', 'R OITO DE MAIO (MANGA)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.149-050', '1349     ', 'R OITO-A (JD BUENOS AIRES)', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.149-055', '1349     ', 'R OITO-3 (JD BUENOS AIRES)', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.148-814', '1349     ', 'R OITOCENTOS E CINCOENTA (LOT NOVA FRONTEIRA)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.120-805', '1349     ', 'R OLIMPICA (JD BEIRA RIO)', 'PRQ LAGO                      ');
INSERT INTO cd_cep_br VALUES ('78.115-390', '1349     ', 'R OLIVEIRAS, DAS(JD VISTA ALEGRE)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.148-592', '1349     ', 'R ONZE', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.120-305', '1349     ', 'TV ONZE (COHAB CRISTO REI)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.118-175', '1349     ', 'R ONZE (COHAB DOM ORLANDO CHAVES)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.149-035', '1349     ', 'R ONZE (JD BUENOS AIRES)', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.142-230', '1349     ', 'R ONZE (JD DAS CANOAS)', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.142-314', '1349     ', 'R ONZE (JD DAS PALMEIRAS)', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.145-817', '1349     ', 'R ONZE (JD MARIANA)', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.149-168', '1349     ', 'R ONZE (JD MUNDO NOVO)', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.142-014', '1349     ', 'R ONZE (JD NOVO NITEROI)', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.132-085', '1349     ', 'R ONZE (JD VITORIA REGIA)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.145-465', '1349     ', 'R ONZE (LOT COLINAS VERDEJANTES)', 'N S GUIA                      ');
INSERT INTO cd_cep_br VALUES ('78.142-150', '1349     ', 'R ONZE (LOT MARCIA)', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.142-194', '1349     ', 'R ONZE (LOT NANCY)', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.148-110', '1349     ', 'R ONZE (LOT SAO SIMAO)', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.149-316', '1349     ', 'R ONZE (PRQ SABIA)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.132-326', '1349     ', 'R ONZE (RES 15 DE MAIO)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.128-088', '1349     ', 'TV ONZE (SANTA MARIA II)', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('78.118-460', '1349     ', 'R ONZE DE DEZEMBRO', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.110-130', '1349     ', 'R ONZE DE JUNHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.110-698', '1349     ', 'R OPERARIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.140-220', '1349     ', 'R OPERARIO (LOT PANORAMA)', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('78.128-070', '1349     ', 'R ORESTES BARBOSA (JD COSTA VERDE)', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('78.148-195', '1349     ', 'R ORIEL BOTELHO (LOT SAO SIMAO)', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.115-565', '1349     ', 'TV ORINO DIAS (MANGA)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.128-470', '1349     ', 'R ORLANDO SILVA (JD COSTA VERDE)', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('78.155-440', '1349     ', 'R ORQUIDEA', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.128-520', '1349     ', 'R OSCARITO (JD COSTA VERDE)', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('78.130-300', '1349     ', 'R OSTON ONOFRE (JD NOVO HORIZONTE)', 'N S GUIA                      ');
INSERT INTO cd_cep_br VALUES ('78.125-360', '1349     ', 'R OTAVIO JORGE DA CONCEICAO', 'VL PIRINEU                    ');
INSERT INTO cd_cep_br VALUES ('78.120-420', '1349     ', 'R P', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('78.125-205', '1349     ', 'R O', 'VL IPASE                      ');
INSERT INTO cd_cep_br VALUES ('78.150-230', '1349     ', 'R O (COHAB ASA BRANCA)', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('78.118-550', '1349     ', 'R O (COHAB JAIME CAMPOS)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.155-480', '1349     ', 'R O (INDUSTRIAL)', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.160-186', '1349     ', 'R O (LOT CID DE DEUS)', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.149-252', '1349     ', 'R O (LOT CID NOVA HOLLYWOOD)', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.132-418', '1349     ', 'R O (LOT TIANNI)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.145-620', '1349     ', 'R O (PRQ DEL REI)', 'N S GUIA                      ');
INSERT INTO cd_cep_br VALUES ('78.158-390', '1349     ', 'R O (PRQ MANGABEIRAS)', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('78.120-652', '1349     ', 'R O (VILA RICA)', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('78.138-630', '1349     ', 'R O-I', 'JD PAULA I                    ');
INSERT INTO cd_cep_br VALUES ('78.150-020', '1349     ', 'R OCEANO ATLANTICO (PRQ INDUSTRIAL ATLANTICO)', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('78.150-010', '1349     ', 'R OCEANO INDICO (PRQ INDUSTRIAL ATLANTICO)', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('78.148-633', '1349     ', 'R OITO', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.118-395', '1349     ', 'AL OITO (COHAB DOM BOSCO)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.118-226', '1349     ', 'R OITO (COHAB DOM ORLANDO CHAVES)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.132-590', '1349     ', 'R OITO (COHAB 24 DEZEMBRO)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.132-490', '1349     ', 'R OITO (COHAB 7 MAIO)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.149-024', '1349     ', 'R OITO (JD BUENOS AIRES)', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.132-365', '1349     ', 'R OITO (JD CAMPOS VERDES)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.140-224', '1349     ', 'R OITO (JD DAS CANOAS)', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.142-302', '1349     ', 'R OITO (JD DAS PALMEIRAS)', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.145-816', '1349     ', 'R OITO (JD MARIANA)', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.155-250', '1349     ', 'R ACACIA (JD ACACIA)', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.110-695', '1349     ', 'R ACORIZAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.155-100', '1349     ', 'R ACORIZAL (JD DE ALA)', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.138-300', '1349     ', 'R ADELINO P. DE CAMPOS', 'JD PAULA I                    ');
INSERT INTO cd_cep_br VALUES ('79.321-452', '1499     ', 'AL CARANDA', 'GUAICURUS                     ');
INSERT INTO cd_cep_br VALUES ('78.010-330', '1346     ', 'R MISSOES, DAS', 'AREAO                         ');
INSERT INTO cd_cep_br VALUES ('78.048-810', '1346     ', 'R MISTRAL', 'S PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('78.065-190', '1346     ', 'R MOCAMBIQUE', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('78.040-260', '1346     ', 'R MOCAMBIQUE', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('78.060-808', '1346     ', 'R MODENA (JD ITALIA)', 'M NOBRES                      ');
INSERT INTO cd_cep_br VALUES ('78.055-200', '1346     ', 'R MOGI DAS CRUZES', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.148-090', '1349     ', 'R AGUAS QUENTES', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.110-530', '1349     ', 'TV AKIDABAN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.735-485', '1431     ', 'AV W-12', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.735-482', '1431     ', 'AV W-14', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.735-085', '1431     ', 'R W-16', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.735-380', '1431     ', 'AV W-18', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.735-090', '1431     ', 'AV W-2', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.735-190', '1431     ', 'AV W-20', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.735-140', '1431     ', 'AV W-3', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.735-170', '1431     ', 'AV W-4', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.735-138', '1431     ', 'AV W-5', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.735-180', '1431     ', 'AV W-6', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.735-640', '1431     ', 'R W-70', 'PRQ REAL                      ');
INSERT INTO cd_cep_br VALUES ('78.735-438', '1431     ', 'AV W-9', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.750-340', '1431     ', 'AV WALID JUMBLAT', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('78.710-110', '1431     ', 'R WASHINGTON LUIS', 'LA SALLE                      ');
INSERT INTO cd_cep_br VALUES ('78.710-170', '1431     ', 'R WENCELAU BRAZ (JD GUANABARA)', 'LA SALLE                      ');
INSERT INTO cd_cep_br VALUES ('78.725-300', '1431     ', 'AV WILLIAM MORAIS FILHO', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('78.700-550', '1431     ', 'R WILSON FERRARI', 'JD PIONEIROS                  ');
INSERT INTO cd_cep_br VALUES ('78.710-530', '1431     ', 'AV ZELIA DOS SANTOS PEREIRA', 'JD PINDORAMA                  ');
INSERT INTO cd_cep_br VALUES ('78.715-506', '1431     ', 'R ZERO', 'J BARRO                       ');
INSERT INTO cd_cep_br VALUES ('79.630-390', '1494     ', 'R JOSEFA FERREIRA', 'JD FLAMBOYANT                 ');
INSERT INTO cd_cep_br VALUES ('79.640-083', '1494     ', 'R JOSINO DA CUNHA VIANA- TODA', 'VL COIMBRA                    ');
INSERT INTO cd_cep_br VALUES ('79.621-212', '1494     ', 'R JULIETA CAMPOS', 'VL TEREZINHA                  ');
INSERT INTO cd_cep_br VALUES ('79.621-401', '1494     ', 'R JULIO CESAR P MAIA- TODA', 'CARIOCA                       ');
INSERT INTO cd_cep_br VALUES ('79.604-150', '1494     ', 'R JULIO VIEGAS MUNIZ', 'JD CANGALHA                   ');
INSERT INTO cd_cep_br VALUES ('79.640-420', '1494     ', 'R JUPITER', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('79.621-320', '1494     ', 'R JURITI', 'CARIOCA                       ');
INSERT INTO cd_cep_br VALUES ('79.645-190', '1494     ', 'R JURUENA', 'JD PARANAPUNGA                ');
INSERT INTO cd_cep_br VALUES ('79.621-217', '1494     ', 'R JUSTO VERISSIMO- TODA', 'BR S DUMONT                   ');
INSERT INTO cd_cep_br VALUES ('79.621-323', '1494     ', 'R K- TODA', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('79.602-161', '1494     ', 'TV KITY- TODA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('79.621-360', '1494     ', 'R L', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('79.630-013', '1494     ', 'COR LOCOMOCAO- TODA', 'JD NOROESTE                   ');
INSERT INTO cd_cep_br VALUES ('79.621-424', '1494     ', 'R LUCAR JORGE L FILHO- TODA', 'PRQ RES O F DUTRA             ');
INSERT INTO cd_cep_br VALUES ('79.620-320', '1494     ', 'R LUIZ CORREA DA SILVEIRA- ATE 0055/0056', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('79.611-060', '1494     ', 'R LUIZ CORREA DA SILVEIRA- DE 0057/0058 A 1031/1', 'PRQ RES QTA LAGOA             ');
INSERT INTO cd_cep_br VALUES ('79.645-050', '1494     ', 'R JOAO CARRATO- DE 2259/2260 AO FIM', 'JD N AEROPORTO                ');
INSERT INTO cd_cep_br VALUES ('79.620-165', '1494     ', 'R JOAO DANTAS FILGUEIRAS- TODA', 'BR N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('79.621-282', '1494     ', 'R JOAO DANTAS FILGUEIRAS- TODA', 'BR S DUMONT                   ');
INSERT INTO cd_cep_br VALUES ('79.604-030', '1494     ', 'R JOAO DE ALMEIDA BARROS', 'JD CANGALHA                   ');
INSERT INTO cd_cep_br VALUES ('79.630-250', '1494     ', 'R JOAO M. PINTO', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('79.645-290', '1494     ', 'R JOAO MARTINS MONTALVAO', 'JD PARANAPUNGA                ');
INSERT INTO cd_cep_br VALUES ('79.640-070', '1494     ', 'R JOAO MENDES- ATE 1923/1924', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('79.641-030', '1494     ', 'R JOAO MENDES- DE 1925/1926 AO FIM', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('79.630-600', '1494     ', 'R JOAO SILVA', 'VL FERROVIARIOS               ');
INSERT INTO cd_cep_br VALUES ('79.600-010', '1494     ', 'R JOAO SILVA- ATE 1097/1098', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.600-011', '1494     ', 'R JOAO SILVA- DE 1099/1100 A 1593/1594', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.645-010', '1494     ', 'R JOAO SILVA- DE 1595/1596 AO FIM', 'JD N AEROPORTO                ');
INSERT INTO cd_cep_br VALUES ('79.641-165', '1494     ', 'TV JOAQUIM COSTA- TODA', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('79.645-123', '1494     ', 'TV JOAQUIM COSTA- TODA', 'JD N AEROPORTO                ');
INSERT INTO cd_cep_br VALUES ('79.630-160', '1494     ', 'R JOAQUIM G. LEAL', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('79.620-030', '1494     ', 'R JOAQUIM MARTINS- ATE 1117/1118', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('79.621-040', '1494     ', 'R JOAQUIM MARTINS- DE 1119/1120 AO FIM', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('79.611-140', '1494     ', 'R JOAQUIM MURTINHO', 'JD ANGELICA                   ');
INSERT INTO cd_cep_br VALUES ('79.630-232', '1494     ', 'R JOAQUIM NABUCO- TODA', 'JD ITAMARATI                  ');
INSERT INTO cd_cep_br VALUES ('79.645-251', '1494     ', 'R JOAQUIM TIAGO DA SILVA- TODA', 'JD PARANAPUNGA                ');
INSERT INTO cd_cep_br VALUES ('79.620-330', '1494     ', 'R JORGE ELIAS SEBA- ATE 0283/0284', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('79.611-080', '1494     ', 'R JORGE ELIAS SEBA- DE 0285/0286 A 1015/1016', 'JD ANGELICA                   ');
INSERT INTO cd_cep_br VALUES ('79.610-080', '1494     ', 'R JORGE ELIAS SEBA- DE 1017/1018 AO FIM', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('79.600-200', '1494     ', 'R JOSE AMILCAR CONGRO BASTOS- ATE 0375/0376', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.601-220', '1494     ', 'R JOSE AMILCAR CONGRO BASTOS- DE 0377/0378 A 074', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.602-190', '1494     ', 'R JOSE AMILCAR CONGRO BASTOS- DE 0743/0744 A 111', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.604-250', '1494     ', 'R JOSE AMILCAR CONGRO BASTOS- DE 1115/1116 A 206', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('79.610-190', '1494     ', 'R JOSE AMILCAR CONGRO BASTOS- DE 2063/2064 AO FI', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('79.620-260', '1494     ', 'R JOSE AMIM- ATE 0881/0882', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('79.603-150', '1494     ', 'R JOSE AMIM- DE 0883/0884 A 1207/1208', 'JD PRIMAVERIL                 ');
INSERT INTO cd_cep_br VALUES ('79.604-180', '1494     ', 'R JOSE AMIM- DE 1209/1210 A 1531/1532', 'JD CANGALHA                   ');
INSERT INTO cd_cep_br VALUES ('79.645-610', '1494     ', 'R JOSE AMIM- DE 1533/1534 AO FIM', 'JD CANGALHA                   ');
INSERT INTO cd_cep_br VALUES ('79.621-240', '1494     ', 'R JOSE CARLOS DE QUEIROZ', 'VL TEREZINHA                  ');
INSERT INTO cd_cep_br VALUES ('79.630-211', '1494     ', 'R JOSE CARLOS QUEIROZ- TODA', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('79.621-220', '1494     ', 'R JOSE CORREA DA SILVEIRA', 'PRQ S CARLOS                  ');
INSERT INTO cd_cep_br VALUES ('79.630-321', '1494     ', 'R JOSE DE BRITO- TODA', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('79.640-170', '1494     ', 'R JOSE DO PATROCINO', 'JD PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('79.640-060', '1494     ', 'R JOSE GONCALVES FILHO', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('79.630-080', '1494     ', 'R GETULIO VARGAS', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('79.621-261', '1494     ', 'R GIRASSOIS, DOS', 'VL TEREZINHA                  ');
INSERT INTO cd_cep_br VALUES ('79.640-173', '1494     ', 'R GOIAS- TODA', 'JD BL VISTA                   ');
INSERT INTO cd_cep_br VALUES ('79.641-110', '1494     ', 'R GONCALVES DIAS', 'JD DOURADOS                   ');
INSERT INTO cd_cep_br VALUES ('79.641-130', '1494     ', 'R GRACA ARANHA', 'JD DOURADOS                   ');
INSERT INTO cd_cep_br VALUES ('79.640-460', '1494     ', 'R GRATO', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('79.621-480', '1494     ', 'R H', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('79.630-237', '1494     ', 'R HAYA- TODA', 'JD ITAMARATI                  ');
INSERT INTO cd_cep_br VALUES ('79.640-010', '1494     ', 'R HORACIO CARDOSO', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('79.640-452', '1494     ', 'TV HORIZONTAL- TODA', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('79.641-180', '1494     ', 'R HUM', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('79.621-490', '1494     ', 'R I', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('79.630-609', '1494     ', 'R IODOLINO GARCIA- TODA', 'VL FERROVIARIOS               ');
INSERT INTO cd_cep_br VALUES ('79.620-091', '1494     ', 'R IRACY ROSA- TODA', 'BR N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('79.630-515', '1494     ', 'R IRMA ROSITA DE OLIVEIRA', 'VL HARO                       ');
INSERT INTO cd_cep_br VALUES ('79.621-445', '1494     ', 'R IRMA ROSITA DE OLIVEIRA', 'PQ RES JAMEL VILLE            ');
INSERT INTO cd_cep_br VALUES ('79.630-170', '1494     ', 'R IRMAOS CAMESCHI- ATE 0211/0212', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('79.621-150', '1494     ', 'R IRMAOS CAMESCHI- DE 0213/0214 AO FIM', 'PRQ S CARLOS                  ');
INSERT INTO cd_cep_br VALUES ('79.620-241', '1494     ', 'TV IRMAOS SPINELLI', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('79.630-035', '1494     ', 'R IRMAOS SPINELLI- ATE 279/280', 'JD MOCAMBIQUE                 ');
INSERT INTO cd_cep_br VALUES ('79.311-480', '1499     ', 'R JOAO BOSCO DA MOTTA- ATE 915/916', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('79.814-140', '1514     ', 'R VISCONDE DE TAUNAY', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('79.640-446', '1494     ', 'R EVANGELINA M- TODA', 'JD RORIZ                      ');
INSERT INTO cd_cep_br VALUES ('79.620-041', '1494     ', 'TV EVANGELISTA- TODA', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('79.311-640', '1499     ', 'AL DONA ANTONIA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('79.303-190', '1499     ', 'LD DONA EMILIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.333-161', '1499     ', 'AL DOUTOR ANTONIO LEITE DE BARROS- TODA', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('79.321-453', '1499     ', 'AL DOUTOR BRENO GUIMARAES', 'P NOVA                        ');
INSERT INTO cd_cep_br VALUES ('79.320-060', '1499     ', 'R DUQUE DE CAXIAS', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('79.303-170', '1499     ', 'AL DUQUE DE CAXIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.333-010', '1499     ', 'R EDU ROCHA- ATE 0927/0928', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('79.332-110', '1499     ', 'R EDU ROCHA- DE 0929/0930 A 1623/1624', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('79.320-130', '1499     ', 'R EDU ROCHA- DE 1625/1626 A 2591/2592', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('79.321-140', '1499     ', 'R EDU ROCHA- DE 2593/2594 AO FIM', 'P NOVA                        ');
INSERT INTO cd_cep_br VALUES ('79.333-083', '1499     ', 'AL ELESBON', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('79.304-430', '1499     ', 'AL ELIANE', 'VL MAMONA                     ');
INSERT INTO cd_cep_br VALUES ('79.321-511', '1499     ', 'R ELIANE LINAIR DOBES', 'P NOVA                        ');
INSERT INTO cd_cep_br VALUES ('79.304-400', '1499     ', 'AL ESMERALDA', 'VL MAMONA                     ');
INSERT INTO cd_cep_br VALUES ('79.310-150', '1499     ', 'R ESMERALDA', 'M LEITE                       ');
INSERT INTO cd_cep_br VALUES ('79.321-554', '1499     ', 'AL ESPANHA', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('79.310-573', '1499     ', 'AL ESPERANCA- TODA', 'PREVISUL                      ');
INSERT INTO cd_cep_br VALUES ('79.833-021', '1514     ', 'AV WEIMAR GONCALVES TORRES- DE 4754 AO FIM - LADO', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('79.823-200', '1514     ', 'R WEIMAR JUNIOR', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('79.840-030', '1514     ', 'R WILSON DE SOUZA', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('79.814-022', '1514     ', 'R WLADEMIRA DO AMARAL- TODA', 'VL AMARAL                     ');
INSERT INTO cd_cep_br VALUES ('79.814-161', '1514     ', 'R WLADEMIRO DE SOUZA', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('79.826-450', '1514     ', 'R X', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('79.826-460', '1514     ', 'R X2', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('79.826-470', '1514     ', 'R X3', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('79.826-480', '1514     ', 'R X4', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('79.826-490', '1514     ', 'R X5', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('79.826-520', '1514     ', 'R X8', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('79.826-360', '1514     ', 'R SUICA', 'AT PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('79.843-125', '1514     ', 'AL SUL', 'JD ALHAMBRA                   ');
INSERT INTO cd_cep_br VALUES ('79.823-620', '1514     ', 'R TAKEO TAKIMOTO', 'AT INDAIA                     ');
INSERT INTO cd_cep_br VALUES ('79.823-661', '1514     ', 'R TATSUJI FUKUSHIMA', 'AT INDAIA                     ');
INSERT INTO cd_cep_br VALUES ('79.823-640', '1514     ', 'R TEIJ MATSUI', 'AT INDAIA                     ');
INSERT INTO cd_cep_br VALUES ('79.833-521', '1514     ', 'R TEODORO CAPILE', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('79.815-200', '1514     ', 'R TEODORO CAPILE', 'JD RASSLEM                    ');
INSERT INTO cd_cep_br VALUES ('79.814-100', '1514     ', 'R TEOFILO RODRIGUES', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('79.814-560', '1514     ', 'R THOMAS HERMANO SOUZA', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('79.810-160', '1514     ', 'R TIBURCIO O. ALMEIDA- ATE 503/504', 'VL S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('79.811-200', '1514     ', 'R TIBURCIO O. ALMEIDA- DE 505/506 AO FIM', 'JD A BOA                      ');
INSERT INTO cd_cep_br VALUES ('79.814-410', '1514     ', 'R TIETE', 'VL CACHOEIRINHA               ');
INSERT INTO cd_cep_br VALUES ('79.815-180', '1514     ', 'AL TOPAZIOS, DOS', 'JD RASSLEM                    ');
INSERT INTO cd_cep_br VALUES ('79.806-030', '1514     ', 'R TOSHINOBO KATAYAMA- ATE 951/952', 'JD CARAMURU                   ');
INSERT INTO cd_cep_br VALUES ('79.826-110', '1514     ', 'R TOSHINOBO KATAYAMA- DE 0953/0954 AO FIM', 'VL PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('79.843-122', '1514     ', 'R TRES', 'CH CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('79.815-230', '1514     ', 'R TRES', 'JD RASSLEM                    ');
INSERT INTO cd_cep_br VALUES ('79.822-130', '1514     ', 'R TREZE', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('79.812-040', '1514     ', 'R TREZE- ATE 512/513', 'JD A BOA                      ');
INSERT INTO cd_cep_br VALUES ('79.813-040', '1514     ', 'R TREZE- DE 514/515 AO FIM', 'JD RASSLEM                    ');
INSERT INTO cd_cep_br VALUES ('79.830-210', '1514     ', 'R TRINTA E UM DE MARCO- ATE 713/714', 'VL ALBA                       ');
INSERT INTO cd_cep_br VALUES ('79.831-220', '1514     ', 'R TRINTA E UM DE MARCO- DE 715/716 AO FIM', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('79.843-230', '1514     ', 'R TUBARAO', 'JD J CLUBE                    ');
INSERT INTO cd_cep_br VALUES ('79.823-340', '1514     ', 'R U', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('79.813-180', '1514     ', 'R UIRAPURU', 'JD RASSLEM                    ');
INSERT INTO cd_cep_br VALUES ('79.841-471', '1514     ', 'R UM', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('79.841-260', '1514     ', 'R URUGUAY', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('79.823-320', '1514     ', 'R V', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('79.843-133', '1514     ', 'AL VALERIO FABIANO', 'JD ALHAMBRA                   ');
INSERT INTO cd_cep_br VALUES ('79.826-180', '1514     ', 'R VALLENCIO MATOS PEREIRA', 'COHAFABA II PLANO             ');
INSERT INTO cd_cep_br VALUES ('79.841-510', '1514     ', 'R VENEZUELA', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('79.810-140', '1514     ', 'R VEREADOR AGUIAR FERREIRA DE SOUZA- ATE 493/494', 'VL S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('79.811-180', '1514     ', 'R VEREADOR AGUIAR FERREIRA DE SOUZA- DE 495/496', 'JD A BOA                      ');
INSERT INTO cd_cep_br VALUES ('79.812-240', '1514     ', 'R VEREADOR AGUIAR FERREIRA DE SOUZA- DE 873/874', 'JD A BOA                      ');
INSERT INTO cd_cep_br VALUES ('79.822-211', '1514     ', 'R VEREADOR VITORIO JOSE PEDERIVA', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('79.823-190', '1514     ', 'R VIELA', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('79.841-360', '1514     ', 'R VILARDE DE OLIVEIRA', 'JD MARCIA                     ');
INSERT INTO cd_cep_br VALUES ('79.813-030', '1514     ', 'R VILSO GABIATTI', 'JD RASSLEM                    ');
INSERT INTO cd_cep_br VALUES ('79.842-050', '1514     ', 'R S 32', 'PRQ NACOES II                 ');
INSERT INTO cd_cep_br VALUES ('79.842-020', '1514     ', 'R S 33', 'PRQ NACOES II                 ');
INSERT INTO cd_cep_br VALUES ('79.842-070', '1514     ', 'R S 34', 'PRQ NACOES II                 ');
INSERT INTO cd_cep_br VALUES ('79.842-090', '1514     ', 'R S 36', 'PRQ NACOES II                 ');
INSERT INTO cd_cep_br VALUES ('79.842-110', '1514     ', 'R S 38', 'PRQ NACOES II                 ');
INSERT INTO cd_cep_br VALUES ('79.843-060', '1514     ', 'R S 4', 'CH CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('79.842-130', '1514     ', 'R S 40', 'PRQ NACOES II                 ');
INSERT INTO cd_cep_br VALUES ('79.842-150', '1514     ', 'R S 42', 'PRQ NACOES II                 ');
INSERT INTO cd_cep_br VALUES ('79.842-160', '1514     ', 'R S 44', 'PRQ NACOES II                 ');
INSERT INTO cd_cep_br VALUES ('79.843-252', '1514     ', 'R S 5- TODA', 'VL SAO BRAZ                   ');
INSERT INTO cd_cep_br VALUES ('79.843-070', '1514     ', 'R S 6', 'CH CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('79.843-253', '1514     ', 'R S 7- TODA', 'VL SAO BRAZ                   ');
INSERT INTO cd_cep_br VALUES ('79.843-080', '1514     ', 'R S 8', 'CH CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('79.843-105', '1514     ', 'R S 9', 'CH CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('79.815-150', '1514     ', 'AL SAFIRAS, DAS', 'JD RASSLEM                    ');
INSERT INTO cd_cep_br VALUES ('79.812-170', '1514     ', 'R SALVIANO PEDROSO- ATE 0871/0872', 'JD A BOA                      ');
INSERT INTO cd_cep_br VALUES ('79.840-480', '1514     ', 'R SALVIANO PEDROSO- DE 0873/0874 AO FIM', 'CJ HAB T ROXA                 ');
INSERT INTO cd_cep_br VALUES ('79.830-150', '1514     ', 'R SANTOS DUMONT- ATE 0997/0998', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('79.831-120', '1514     ', 'R SANTOS DUMONT- DE 0999/1000 AO FIM', 'VL ROSA                       ');
INSERT INTO cd_cep_br VALUES ('79.814-430', '1514     ', 'R SAO FRANCISCO', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('79.840-190', '1514     ', 'R SAO JOAO', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('79.833-530', '1514     ', 'R SAO PAULO', 'JD MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('79.823-250', '1514     ', 'R SARGENTO MOISES SOARES DA SILVA', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('79.823-670', '1514     ', 'R SEIJI NISHIOKA', 'AT INDAIA                     ');
INSERT INTO cd_cep_br VALUES ('79.815-110', '1514     ', 'R SEIS', 'JD RASSLEM                    ');
INSERT INTO cd_cep_br VALUES ('79.814-510', '1514     ', 'R SEIS', 'VL CACHOEIRINHA               ');
INSERT INTO cd_cep_br VALUES ('79.843-150', '1514     ', 'R SEIS', 'CH CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('79.840-360', '1514     ', 'R SEITI FUKUI', 'COOHAB                        ');
INSERT INTO cd_cep_br VALUES ('79.815-120', '1514     ', 'R SETE', 'JD RASSLEM                    ');
INSERT INTO cd_cep_br VALUES ('79.843-160', '1514     ', 'R SETE', 'CH CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('79.841-240', '1514     ', 'R SETE DE SETEMBRO- ATE 781/782', 'JD MARCIA                     ');
INSERT INTO cd_cep_br VALUES ('79.008-030', '1471     ', 'R VISCONDE DE TAUNAY- DE 254/255 AO FIM', 'AMAMBAI                       ');
INSERT INTO cd_cep_br VALUES ('79.041-330', '1471     ', 'R VISTA ALEGRE', 'JD S LOURENCO                 ');
INSERT INTO cd_cep_br VALUES ('79.063-310', '1471     ', 'R SOLARES, DOS', 'CJ RES R ROUXINOIS            ');
INSERT INTO cd_cep_br VALUES ('79.822-070', '1514     ', 'R SIDNEI FERNANDO SOUZA', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('79.814-130', '1514     ', 'R SIDRONIO VERAO- ATE 585/586', 'VL CACHOEIRINHA               ');
INSERT INTO cd_cep_br VALUES ('79.840-481', '1514     ', 'R SIDRONIO VERAO- TODA', 'PQ DOS COQUEIROS              ');
INSERT INTO cd_cep_br VALUES ('78.050-636', '1346     ', 'R MESTRE VIRIATO DE CARVALHO', 'CARUMBE                       ');
INSERT INTO cd_cep_br VALUES ('78.025-340', '1346     ', 'R MARACAJU (COHAB NOVA)', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('78.010-560', '1346     ', 'R MARACANA', 'AREAO                         ');
INSERT INTO cd_cep_br VALUES ('78.060-470', '1346     ', 'R MARACANA', 'S A PEDREGAL                  ');
INSERT INTO cd_cep_br VALUES ('78.060-340', '1346     ', 'R MARACAS', 'S A PEDREGAL                  ');
INSERT INTO cd_cep_br VALUES ('78.060-570', '1346     ', 'R MARAIA', 'S A PEDREGAL                  ');
INSERT INTO cd_cep_br VALUES ('78.055-045', '1346     ', 'R MARAJO', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.060-480', '1346     ', 'R MARAJO', 'S A PEDREGAL                  ');
INSERT INTO cd_cep_br VALUES ('78.085-250', '1346     ', 'R MARAJO (JD AQUARIO)', 'COOPHEMA                      ');
INSERT INTO cd_cep_br VALUES ('78.060-560', '1346     ', 'R MARAMBAIA', 'S A PEDREGAL                  ');
INSERT INTO cd_cep_br VALUES ('78.060-490', '1346     ', 'R MARANGUA', 'S A PEDREGAL                  ');
INSERT INTO cd_cep_br VALUES ('78.060-365', '1346     ', 'R MARANGUAPE', 'S A PEDREGAL                  ');
INSERT INTO cd_cep_br VALUES ('78.065-360', '1346     ', 'R MARANHAO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('78.055-485', '1346     ', 'R MARANHAO', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.065-060', '1346     ', 'R MARANHAO (SAO BENEDITO)', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('78.060-550', '1346     ', 'R MARAPE', 'S A PEDREGAL                  ');
INSERT INTO cd_cep_br VALUES ('78.060-370', '1346     ', 'R MARAPENDI', 'S A PEDREGAL                  ');
INSERT INTO cd_cep_br VALUES ('78.060-360', '1346     ', 'R MARAU', 'S A PEDREGAL                  ');
INSERT INTO cd_cep_br VALUES ('78.065-252', '1346     ', 'R MARCONI', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('78.098-120', '1346     ', 'R MARCOS DA LUZ', 'P RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('78.090-420', '1346     ', 'R TRINTA E DOIS', 'RES COXIPO                    ');
INSERT INTO cd_cep_br VALUES ('78.068-800', '1346     ', 'R TRINTA E DOIS', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('78.058-572', '1346     ', 'R TRINTA E DOIS', 'T BARRAS                      ');
INSERT INTO cd_cep_br VALUES ('78.090-662', '1346     ', 'R TRINTA E DOIS', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('78.099-160', '1346     ', 'R TRINTA E DOIS', 'PEDRA 90                      ');
INSERT INTO cd_cep_br VALUES ('78.058-378', '1346     ', 'R TRINTA E DOIS (CPA III SETOR 05)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-262', '1346     ', 'R TRINTA E DOIS (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.098-692', '1346     ', 'R TRINTA E DOIS (JD INDUSTRIARIO I)', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('78.098-642', '1346     ', 'R TRINTA E DOIS (JD INDUSTRIARIO II)', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('78.055-774', '1346     ', 'R TRINTA E DOIS (JD VITORIA)', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('78.093-210', '1346     ', 'R TRINTA E DOIS (S JOAO DEL REI)', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.053-795', '1346     ', 'R TRINTA E DOIS (TANCREDO NEVES)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.090-312', '1346     ', 'R TRINTA E NOVE', 'RES COXIPO                    ');
INSERT INTO cd_cep_br VALUES ('78.068-008', '1346     ', 'R TRINTA E NOVE', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('78.090-255', '1346     ', 'R TREZE (JD SANTANA)', 'RES COXIPO                    ');
INSERT INTO cd_cep_br VALUES ('78.055-770', '1346     ', 'R TREZE (JD VITORIA)', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('78.050-476', '1346     ', 'R TREZE (LOT D BOSCO)', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('78.088-708', '1346     ', 'R TREZE (LOT SAO FRANCISCO)', 'A COXIPO                      ');
INSERT INTO cd_cep_br VALUES ('78.098-608', '1346     ', 'R TREZE (NOVA ESPERANCA)', 'VL S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('78.075-330', '1346     ', 'R TREZE (RECANTO DOS PASSAROS)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.093-400', '1346     ', 'R TREZE (S J DEL REY)', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.053-785', '1346     ', 'R TREZE (TANCREDO NEVES)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.005-450', '1346     ', 'R TREZE DE JUNHO- ATE 0365/0366', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.020-000', '1346     ', 'R TREZE DE JUNHO- DE 0367/0368 A 0743/0744', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.020-001', '1346     ', 'R TREZE DE JUNHO- DE 0745/0746 A 1584/1585', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.025-000', '1346     ', 'R TREZE DE JUNHO- DE 1586/1587 AO FIM', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('78.035-170', '1346     ', 'R TREZE DE MAIO', 'S IZABEL                      ');
INSERT INTO cd_cep_br VALUES ('78.085-750', '1346     ', 'R TREZE DE MAIO (VISTA ALEGRE)', 'JD ALENCASTRO                 ');
INSERT INTO cd_cep_br VALUES ('78.088-320', '1346     ', 'R TREZENTOS', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.075-658', '1346     ', 'R TREZENTOS (JD IMPERIAL)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.088-390', '1346     ', 'R TREZENTOS E CATORZE', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.088-350', '1346     ', 'R TREZENTOS E CINCO', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.088-370', '1346     ', 'R TREZENTOS E DEZ', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.088-355', '1346     ', 'R TREZENTOS E DEZESSEIS', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.088-405', '1346     ', 'R TREZENTOS E DEZESSETE', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.088-408', '1346     ', 'R TREZENTOS E DEZOITO', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.088-330', '1346     ', 'R TREZENTOS E DOIS', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.088-380', '1346     ', 'R TREZENTOS E DOZE', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.088-375', '1346     ', 'R TREZENTOS E NOVE', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.088-360', '1346     ', 'R TREZENTOS E OITO', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.088-385', '1346     ', 'R TREZENTOS E ONZE', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.088-340', '1346     ', 'R TREZENTOS E QUATRO', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.088-365', '1346     ', 'R TREZENTOS E QUINZE', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.088-358', '1346     ', 'R TREZENTOS E SEIS', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.088-368', '1346     ', 'R TREZENTOS E SETE', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.088-345', '1346     ', 'R TREZENTOS E TRES', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.088-395', '1346     ', 'R TREZENTOS E TREZE', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.088-335', '1346     ', 'R TREZENTOS E UM', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.005-530', '1346     ', 'R TRIANGULO DA FRATERNIDADE', 'ARAES                         ');
INSERT INTO cd_cep_br VALUES ('78.070-290', '1346     ', 'R TRINIDAD TOBAGO', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('78.090-390', '1346     ', 'R TRINTA', 'RES COXIPO                    ');
INSERT INTO cd_cep_br VALUES ('78.028-280', '1346     ', 'R TRINTA', 'COOPHAMIL                     ');
INSERT INTO cd_cep_br VALUES ('78.085-670', '1346     ', 'R TRES (SANTA RITA)', 'COOPHEMA                      ');
INSERT INTO cd_cep_br VALUES ('78.068-726', '1346     ', 'R TRES (SANTORINI)', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('78.053-355', '1346     ', 'R TRES (SETOR CENTRO-NORTE)', 'M OURO                        ');
INSERT INTO cd_cep_br VALUES ('78.053-300', '1346     ', 'R TRES (SETOR CENTRO-SUL)', 'M OURO                        ');
INSERT INTO cd_cep_br VALUES ('78.053-560', '1346     ', 'VL TRES (SETOR NORTE)', 'M OURO                        ');
INSERT INTO cd_cep_br VALUES ('78.053-090', '1346     ', 'VL TRES (SETOR OESTE)', 'M OURO                        ');
INSERT INTO cd_cep_br VALUES ('78.053-030', '1346     ', 'R TRES (SETOR OESTE)', 'M OURO                        ');
INSERT INTO cd_cep_br VALUES ('78.053-780', '1346     ', 'R TRES (TANCREDO NEVES)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.040-690', '1346     ', 'R TRES CORACOES', 'JD MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('78.050-350', '1346     ', 'R TRES DE JUNHO', 'S PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('78.025-220', '1346     ', 'R TRES LAGOAS (JOSE PINTO)', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('78.075-720', '1346     ', 'R TRES MIL (JD IMPERIAL)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.075-735', '1346     ', 'R TRES MIL E CEM (JD IMPERIAL)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.015-090', '1346     ', 'R MARTINS FRANCA', 'D AQUINO                      ');
INSERT INTO cd_cep_br VALUES ('78.055-225', '1346     ', 'R MARZAGAO', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.088-021', '1346     ', 'R MASSAIRO OKAMURA (119)', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.060-510', '1346     ', 'R MASSARO', 'S A PEDREGAL                  ');
INSERT INTO cd_cep_br VALUES ('78.085-804', '1346     ', 'R MATA, DA(JD GRAMADO)', 'COOPHEMA                      ');
INSERT INTO cd_cep_br VALUES ('78.005-030', '1346     ', 'AV MATO GROSSO', 'ARAES                         ');
INSERT INTO cd_cep_br VALUES ('78.055-155', '1346     ', 'TV MATO GROSSO', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('79.630-014', '1494     ', 'R AQUARELA- TODA', 'JD NOROESTE                   ');
INSERT INTO cd_cep_br VALUES ('79.630-670', '1494     ', 'R ARACY', 'VL FERROVIARIOS               ');
INSERT INTO cd_cep_br VALUES ('79.621-209', '1494     ', 'TV ARACY ROSA- TODA', 'VL TEREZINHA                  ');
INSERT INTO cd_cep_br VALUES ('79.610-311', '1494     ', 'R ARAPONGAS- TODA', 'JD SANTA JULIA                ');
INSERT INTO cd_cep_br VALUES ('79.065-321', '1471     ', 'TV SOLAU', 'VL MORENINHA III              ');
INSERT INTO cd_cep_br VALUES ('79.091-595', '1471     ', 'PC SOLDADO JOAQUIM PIRES', 'PRQ RES UNIAO                 ');
INSERT INTO cd_cep_br VALUES ('79.045-164', '1471     ', 'R SOLIMOES', 'JD NOROESTE                   ');
INSERT INTO cd_cep_br VALUES ('79.032-422', '1471     ', 'R SOMBREIRO', 'C BOSQUE                      ');
INSERT INTO cd_cep_br VALUES ('79.110-012', '1471     ', 'R SONIA', 'VL SOBRINHO                   ');
INSERT INTO cd_cep_br VALUES ('79.002-356', '1471     ', 'R TREZE DE MAIO- DE 2346 A 3250 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.002-355', '1471     ', 'R TREZE DE MAIO- DE 3252 A 4084 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.002-352', '1471     ', 'R TREZE DE MAIO- DE 3253 A 4085 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.002-354', '1471     ', 'R TREZE DE MAIO- DE 4086 AO FIM - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.002-353', '1471     ', 'R TREZE DE MAIO- DE 4087 AO FIM - LADO IMPAR', 'Mte Castelo                   ');
INSERT INTO cd_cep_br VALUES ('79.070-080', '1471     ', 'R TREZE DE NOVEMBRO', 'JD MORENAO                    ');
INSERT INTO cd_cep_br VALUES ('79.081-705', '1471     ', 'TV TRIAGEM', 'JD NHANHA                     ');
INSERT INTO cd_cep_br VALUES ('79.103-405', '1471     ', 'TV TRIANGULO', 'JD SAYONARA                   ');
INSERT INTO cd_cep_br VALUES ('79.073-080', '1471     ', 'R TRIANGULO MINEIRO', 'JD CENTRO-OESTE               ');
INSERT INTO cd_cep_br VALUES ('79.042-650', '1471     ', 'TV TRIANGULO, DO', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.051-150', '1471     ', 'R TRICORDIANO', 'VL V BOAS                     ');
INSERT INTO cd_cep_br VALUES ('79.081-268', '1471     ', 'TV TRIGUEIRA', 'JD NHANHA                     ');
INSERT INTO cd_cep_br VALUES ('79.050-480', '1471     ', 'R TRINDADE', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('79.102-510', '1471     ', 'R TRIPOLI', 'JD IMA                        ');
INSERT INTO cd_cep_br VALUES ('79.075-052', '1471     ', 'R TRISTAO DOS SANTOS', 'PRQ LAGEADO                   ');
INSERT INTO cd_cep_br VALUES ('79.052-620', '1471     ', 'PC TITANIO', 'COOPHARADIO                   ');
INSERT INTO cd_cep_br VALUES ('79.041-041', '1471     ', 'R TITO MADI', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.093-835', '1471     ', 'R TOBACO', 'JD S CONRADO                  ');
INSERT INTO cd_cep_br VALUES ('79.086-442', '1471     ', 'R TOCANTINS', 'GUANANDI                      ');
INSERT INTO cd_cep_br VALUES ('79.042-544', '1471     ', 'TV IPUA', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.083-582', '1471     ', 'TV IPUEIRAS', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.116-501', '1471     ', 'R IRA', 'COOPHASUL                     ');
INSERT INTO cd_cep_br VALUES ('79.086-240', '1471     ', 'R IRACEMA', 'GUANANDI                      ');
INSERT INTO cd_cep_br VALUES ('79.070-118', '1471     ', 'TV IRACEMA DE OLIVEIRA', 'JD MORENAO                    ');
INSERT INTO cd_cep_br VALUES ('79.062-145', '1471     ', 'R IRACI CORREA BARBOSA', 'JD ITAMARACA                  ');
INSERT INTO cd_cep_br VALUES ('79.010-352', '1471     ', 'TV IRAI', 'Mte Castelo                   ');
INSERT INTO cd_cep_br VALUES ('79.082-125', '1471     ', 'R IRANDUBA', 'GUANANDI II                   ');
INSERT INTO cd_cep_br VALUES ('79.034-334', '1471     ', 'R IRAPOA', 'PRQ N ESTADOS                 ');
INSERT INTO cd_cep_br VALUES ('79.060-400', '1471     ', 'R IRAPURU', 'VL S EUGENIO                  ');
INSERT INTO cd_cep_br VALUES ('79.070-040', '1471     ', 'R IRAQUE', 'JD MORENAO                    ');
INSERT INTO cd_cep_br VALUES ('79.113-150', '1471     ', 'R IRARA', 'JD PANAMA                     ');
INSERT INTO cd_cep_br VALUES ('79.035-210', '1471     ', 'R IRAUNA', 'JD MONTEVIDEO                 ');
INSERT INTO cd_cep_br VALUES ('79.115-330', '1471     ', 'R IRECE', 'COOPHATRABALHO                ');
INSERT INTO cd_cep_br VALUES ('79.052-290', '1471     ', 'R IRENE VILELA FERREIRA', 'PRQ RES VIEIRA                ');
INSERT INTO cd_cep_br VALUES ('79.082-165', '1471     ', 'TV IRETAMA', 'GUANANDI II                   ');
INSERT INTO cd_cep_br VALUES ('79.084-820', '1471     ', 'TV IRIA ANASTACIO CAMARGO', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.004-300', '1471     ', 'R IRIA LOUREIRO VIANA', 'VL GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('79.062-040', '1471     ', 'R IRINEIA SA CARVALHO', 'JD N S P SOCORRO              ');
INSERT INTO cd_cep_br VALUES ('78.120-670', '1349     ', 'R PADRONAL', 'PRQ LAGO                      ');
INSERT INTO cd_cep_br VALUES ('79.102-041', '1471     ', 'R IRINEU MARQUES DA FONSECA', 'JD IMA                        ');
INSERT INTO cd_cep_br VALUES ('79.102-321', '1471     ', 'TV IRIS', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('79.050-151', '1471     ', 'TV IRITUIA', 'JD TV MORENA                  ');
INSERT INTO cd_cep_br VALUES ('79.011-090', '1471     ', 'R IRLANDA', 'Mte Castelo                   ');
INSERT INTO cd_cep_br VALUES ('79.020-061', '1471     ', 'TV IRMA EDITH COELHO NETO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.041-220', '1471     ', 'R INACIO DE SOUZA', 'JD S LOURENCO                 ');
INSERT INTO cd_cep_br VALUES ('79.041-231', '1471     ', 'R INACIO GOMES', 'JD S LOURENCO                 ');
INSERT INTO cd_cep_br VALUES ('79.036-420', '1471     ', 'TV INAH MACHADO METELO', 'T PARK                        ');
INSERT INTO cd_cep_br VALUES ('79.022-282', '1471     ', 'R INAJA', 'MTE CARLO                     ');
INSERT INTO cd_cep_br VALUES ('79.064-130', '1471     ', 'R INCONFIDENTES', 'VL C MORENA                   ');
INSERT INTO cd_cep_br VALUES ('79.117-410', '1471     ', 'R INDAIA', 'VL MARLI                      ');
INSERT INTO cd_cep_br VALUES ('79.108-030', '1471     ', 'R INDAIATUBA', 'VL ENTRONCAMENTO              ');
INSERT INTO cd_cep_br VALUES ('79.118-670', '1471     ', 'PC INDEPENDENCIA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('79.005-260', '1471     ', 'R INDEPENDENCIA', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('79.083-630', '1471     ', 'R INDEPENDENTE', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.090-380', '1471     ', 'R INDIA', 'B AEREA                       ');
INSERT INTO cd_cep_br VALUES ('79.037-141', '1471     ', 'R INDIANA', 'JD VERANEIO                   ');
INSERT INTO cd_cep_br VALUES ('79.045-120', '1471     ', 'R INDIANOPOLIS', 'JD NOROESTE                   ');
INSERT INTO cd_cep_br VALUES ('79.040-830', '1471     ', 'R INDIARA', 'CH CACHOEIRA                  ');
INSERT INTO cd_cep_br VALUES ('79.022-061', '1471     ', 'R INDIOS, DOS', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('79.094-350', '1471     ', 'R INDONESIA', 'JD BATISTAO                   ');
INSERT INTO cd_cep_br VALUES ('79.079-110', '1471     ', 'R INDUSTRIAL', 'CH MANSOES                    ');
INSERT INTO cd_cep_br VALUES ('79.081-364', '1471     ', 'TV INES CORREA DA COSTA', 'JD NHANHA                     ');
INSERT INTO cd_cep_br VALUES ('79.010-460', '1471     ', 'R INGA', 'Mte Castelo                   ');
INSERT INTO cd_cep_br VALUES ('79.065-420', '1471     ', 'R INGA-DOCE', 'VL MORENINHA III              ');
INSERT INTO cd_cep_br VALUES ('79.021-420', '1471     ', 'R INGAZEIRA', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('79.065-423', '1471     ', 'R INGAZEIRA', 'VL MORENINHA III              ');
INSERT INTO cd_cep_br VALUES ('79.093-070', '1471     ', 'TV INGO', 'JD S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('79.036-704', '1471     ', 'R INHA CESAR ROSAS', 'T PARK                        ');
INSERT INTO cd_cep_br VALUES ('79.083-344', '1471     ', 'TV INHANGAPI', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.083-362', '1471     ', 'R INHAPIM', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.084-093', '1471     ', 'R INOCENCIA MOREIRA DOS SANTOS', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.097-382', '1471     ', 'R INTEGRACAO, DA', 'JD TARUMA                     ');
INSERT INTO cd_cep_br VALUES ('79.052-030', '1471     ', 'AV INTERLAGOS', 'VL MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('79.093-110', '1471     ', 'R INTERNACIONAL', 'JD S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('79.071-180', '1471     ', 'R INUBIA PAULISTA', 'JD MONUMENTO                  ');
INSERT INTO cd_cep_br VALUES ('79.044-856', '1471     ', 'R INVERNADA, DA', 'PRQ ATLANTICO                 ');
INSERT INTO cd_cep_br VALUES ('79.110-022', '1471     ', 'R IOLANDA', 'VL SOBRINHO                   ');
INSERT INTO cd_cep_br VALUES ('79.004-650', '1471     ', 'R IPACARAI', 'JD S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('79.065-060', '1471     ', 'R IPAMERIM', 'VL MORENINHA II               ');
INSERT INTO cd_cep_br VALUES ('79.110-260', '1471     ', 'R IPANEMA', 'VL SOBRINHO                   ');
INSERT INTO cd_cep_br VALUES ('79.094-546', '1471     ', 'R IPAPAC', 'JD SAMAMBAIA                  ');
INSERT INTO cd_cep_br VALUES ('79.034-360', '1471     ', 'R IPATINGA', 'PRQ N ESTADOS                 ');
INSERT INTO cd_cep_br VALUES ('79.086-191', '1471     ', 'R IGUAPE', 'GUANANDI                      ');
INSERT INTO cd_cep_br VALUES ('79.034-012', '1471     ', 'R IGUARACU', 'PRQ N ESTADOS                 ');
INSERT INTO cd_cep_br VALUES ('79.005-350', '1471     ', 'R IGUASSU', 'AMAMBAI                       ');
INSERT INTO cd_cep_br VALUES ('79.023-111', '1471     ', 'TV IGUATAMA', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('79.013-510', '1471     ', 'R IGUATEMI', 'C ANTONINO                    ');
INSERT INTO cd_cep_br VALUES ('79.083-220', '1471     ', 'TV IGUATU', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.116-133', '1471     ', 'R IJU', 'PRQ RES AZALEIA               ');
INSERT INTO cd_cep_br VALUES ('79.097-410', '1471     ', 'R IJUI', 'JD TARUMA                     ');
INSERT INTO cd_cep_br VALUES ('79.013-392', '1471     ', 'TV ILEMA', 'M VERDE                       ');
INSERT INTO cd_cep_br VALUES ('79.092-150', '1471     ', 'R ILHA DAS FLORES', 'JD BONANCA                    ');
INSERT INTO cd_cep_br VALUES ('79.096-210', '1471     ', 'R ILHA DE MARAJO', 'P CAIOBA                      ');
INSERT INTO cd_cep_br VALUES ('79.073-232', '1471     ', 'TV ILHA SOLTEIRA', 'JD UIRAPURU                   ');
INSERT INTO cd_cep_br VALUES ('79.097-030', '1471     ', 'R ILHA, DA', 'COOPHAVILA II                 ');
INSERT INTO cd_cep_br VALUES ('79.090-296', '1471     ', 'TV ILHABELA', 'COOPHAMAT                     ');
INSERT INTO cd_cep_br VALUES ('79.009-650', '1471     ', 'R ILHEUS', 'VL PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('79.073-740', '1471     ', 'R ILIVINO JOSE DE SOUZA', 'JD LOS ANGELES                ');
INSERT INTO cd_cep_br VALUES ('79.075-012', '1471     ', 'R ILSE ARAUJO DE SOUZA', 'PRQ LAGEADO                   ');
INSERT INTO cd_cep_br VALUES ('79.013-393', '1471     ', 'TV IMBAUNA', 'M VERDE                       ');
INSERT INTO cd_cep_br VALUES ('79.115-150', '1471     ', 'R IMBAUVA', 'COOPHATRABALHO                ');
INSERT INTO cd_cep_br VALUES ('79.044-740', '1471     ', 'R IMBAUVAS, DAS', 'JD SAMAMBAIA                  ');
INSERT INTO cd_cep_br VALUES ('79.040-610', '1471     ', 'R IMBE', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('79.093-270', '1471     ', 'R IMBE', 'JD S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('79.065-192', '1471     ', 'R IMBIRIBA', 'VL MORENINHA II               ');
INSERT INTO cd_cep_br VALUES ('79.115-540', '1471     ', 'R IMBIRUSSU', 'VL M TAVEIRA                  ');
INSERT INTO cd_cep_br VALUES ('79.083-346', '1471     ', 'TV IMBITUVA', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.035-242', '1471     ', 'TV IMBU', 'JD MONTEVIDEO                 ');
INSERT INTO cd_cep_br VALUES ('79.115-551', '1471     ', 'TV IMBU', 'PRQ LARANJAIS                 ');
INSERT INTO cd_cep_br VALUES ('79.115-220', '1471     ', 'R IMBUIA', 'COOPHATRABALHO                ');
INSERT INTO cd_cep_br VALUES ('72.621-300', '5543     ', 'Q Q 306', 'REC EMAS                      ');
INSERT INTO cd_cep_br VALUES ('79.002-021', '1471     ', 'PC IMIGRANTES, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.115-610', '1349     ', 'R PADRE JOAO PANAROTO (MANGA)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.120-640', '1349     ', 'R PADRE PEDRO COMETTI', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('78.138-060', '1349     ', 'R PADRE REMETER', 'A VERMELHA                    ');
INSERT INTO cd_cep_br VALUES ('78.120-590', '1349     ', 'R PADRE SANTOS', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('78.120-570', '1349     ', 'R PADRE VALERINO', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('78.138-700', '1349     ', 'R PAIAGUAS', 'JD MARAJOARA                  ');
INSERT INTO cd_cep_br VALUES ('78.140-525', '1349     ', 'R PALESTINA, DA(VL ARTUR)', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('78.120-807', '1349     ', 'R PALESTRA ITALIA (JD BEIRA RIO)', 'PRQ LAGO                      ');
INSERT INTO cd_cep_br VALUES ('78.125-160', '1349     ', 'R PAMPULHA', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('78.138-610', '1349     ', 'R PANATES', 'JD PAULA I                    ');
INSERT INTO cd_cep_br VALUES ('78.155-445', '1349     ', 'R PANORAMA', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.138-505', '1349     ', 'AV PANTANEIRA', 'JD PAULA I                    ');
INSERT INTO cd_cep_br VALUES ('78.120-300', '1349     ', 'AV PAPA JOAO PAULO (COHAB CRISTO REI)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.155-180', '1349     ', 'R PAPOULAS, DAS(JD DE ALA)', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.135-660', '1349     ', 'R PARA', 'N V GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('78.158-600', '1349     ', 'R PARAGUAI (JD IMPERIAL)', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.130-470', '1349     ', 'R PARAGUAI (LOT NOVA ERA)', 'N S GUIA                      ');
INSERT INTO cd_cep_br VALUES ('78.148-120', '1349     ', 'R PARAISO', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('79.333-170', '1499     ', 'R ESPIRITO SANTO- ATE 0821/0822', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('79.320-260', '1499     ', 'R ESPIRITO SANTO- DE 0823/0824 A 1521/1522', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('79.321-110', '1499     ', 'R ESPIRITO SANTO- DE 1523/1524 AO FIM', 'N CORUMBA                     ');
INSERT INTO cd_cep_br VALUES ('79.304-031', '1499     ', 'R EUGENIO CUNHA', 'VL MAMONA                     ');
INSERT INTO cd_cep_br VALUES ('79.310-720', '1499     ', 'R EUGENIO CUNHA', 'M LEITE                       ');
INSERT INTO cd_cep_br VALUES ('79.321-051', '1499     ', 'AL FELICIDADE', 'P NOVA                        ');
INSERT INTO cd_cep_br VALUES ('79.310-130', '1499     ', 'R FERNANDO DE BARROS', 'M LEITE                       ');
INSERT INTO cd_cep_br VALUES ('79.331-050', '1499     ', 'R FIRMO DE MATOS- ATE 1057/1058', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('79.320-070', '1499     ', 'R FIRMO DE MATOS- DE 1783/1784 A 3091/3092', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('79.321-080', '1499     ', 'R FIRMO DE MATOS- DE 3093/3094 AO FIM', 'P NOVA                        ');
INSERT INTO cd_cep_br VALUES ('79.332-060', '1499     ', 'R FIRMO DE MATOS- 1059/1060 A 1781/1782', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('79.320-042', '1499     ', 'AL FLAVIA- TODA', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('79.332-190', '1499     ', 'AL FLOR DE LIZ', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('79.300-002', '1499     ', 'R FREI MARIANO- ATE 0457/0458', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.300-004', '1499     ', 'R FREI MARIANO- DE 0459/0460 A 0915/0916', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.300-006', '1499     ', 'R FREI MARIANO- DE 0917/0918 A 1371/1372', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.310-640', '1499     ', 'R FREI MARIANO- DE 1373/1374 A 2025/2026', 'P VELHA                       ');
INSERT INTO cd_cep_br VALUES ('79.311-010', '1499     ', 'R FREI MARIANO- DE 2027/2028 AO FIM', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('79.332-020', '1499     ', 'R COLOMBO- DE 1125/1126 AO FIM', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('79.304-120', '1499     ', 'R COMANDANTE WANDERLEY', 'VL MAMONA                     ');
INSERT INTO cd_cep_br VALUES ('79.333-082', '1499     ', 'AL CORDOLINA', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('79.321-121', '1499     ', 'AL CORUMBA', 'P NOVA                        ');
INSERT INTO cd_cep_br VALUES ('79.321-521', '1499     ', 'AL COSME E DAMIAO', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('79.320-221', '1499     ', 'AL CRISTINA- TODA', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('79.310-163', '1499     ', 'AL CRUZEIRO- TODA', 'Br Centro America             ');
INSERT INTO cd_cep_br VALUES ('79.303-070', '1499     ', 'R CUIABA- ATE 0317/0318', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.302-060', '1499     ', 'R CUIABA- DE 0319/0320 A 0711/0712', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.301-050', '1499     ', 'R CUIABA- DE 0713/0714 A 1015/1016', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.300-060', '1499     ', 'R CUIABA- DE 1017/1018 A 1147/1148', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.330-070', '1499     ', 'R CUIABA- DE 1149/1150 A 1493/1494', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.331-100', '1499     ', 'R CUIABA- DE 1495/1496 A 1915/1916', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('79.333-090', '1499     ', 'R CUIABA- DE 1917/1918 AO FIM', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('79.301-130', '1499     ', 'LD CUNHA E CRUZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.321-560', '1499     ', 'R DEABALTAR', 'GUAICURUS                     ');
INSERT INTO cd_cep_br VALUES ('79.303-010', '1499     ', 'R DELAMARE- ATE 0483/0484', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.302-020', '1499     ', 'R DELAMARE- DE 0485/0486 A 0705/0706', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.301-020', '1499     ', 'R DELAMARE- DE 0707/0708 A 0843/0844', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.300-030', '1499     ', 'R DELAMARE- DE 0845/0846 A 1157/1158', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.330-040', '1499     ', 'R DELAMARE- DE 1159/1160 A 1491/1492', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.331-040', '1499     ', 'R DELAMARE- DE 1493/1494 A 2451/2452', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('79.333-030', '1499     ', 'R DELAMARE- DE 2453/2454 AO FIM', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('79.321-640', '1499     ', 'AL DELFINO SCAFFA', 'GUAICURUS                     ');
INSERT INTO cd_cep_br VALUES ('79.310-570', '1499     ', 'R DIAMANTINO', 'M LEITE                       ');
INSERT INTO cd_cep_br VALUES ('79.303-060', '1499     ', 'R DOM AQUINO- ATE 0285/0286', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.302-040', '1499     ', 'R DOM AQUINO- DE 0287/0288 A 0677/0678', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.301-040', '1499     ', 'R DOM AQUINO- DE 0679/0680 A 0821/0822', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.300-050', '1499     ', 'R DOM AQUINO- DE 0823/0824 A 1117/1118', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.330-060', '1499     ', 'R DOM AQUINO- DE 1119/1120 A 1493/1494', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.331-080', '1499     ', 'R DOM AQUINO- DE 1495/1496 A 1921/1922', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('79.333-070', '1499     ', 'R DOM AQUINO- DE 1923/1924 AO FIM', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('79.310-080', '1499     ', 'R DOM BOSCO', 'M LEITE                       ');
INSERT INTO cd_cep_br VALUES ('79.320-121', '1499     ', 'AL DOM PEDRO I', 'P NOVA                        ');
INSERT INTO cd_cep_br VALUES ('79.310-180', '1499     ', 'R DOM PEDRO I- ATE 0831/0832', 'M LEITE                       ');
INSERT INTO cd_cep_br VALUES ('79.320-120', '1499     ', 'R DOM PEDRO I- DE 0833/0834 AO FIM', 'P NOVA                        ');
INSERT INTO cd_cep_br VALUES ('79.320-122', '1499     ', 'AL DOM PEDRO I- TODA', 'Br N S de Fatima              ');
INSERT INTO cd_cep_br VALUES ('78.048-120', '1346     ', 'R BERNA', 'S PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('79.310-190', '1499     ', 'R DOM PEDRO II- ATE 0821/0822', 'M LEITE                       ');
INSERT INTO cd_cep_br VALUES ('79.321-541', '1499     ', 'AL BRASIL', 'P NOVA                        ');
INSERT INTO cd_cep_br VALUES ('79.333-021', '1499     ', 'AL BRASIL- TODA', 'Br Generoso                   ');
INSERT INTO cd_cep_br VALUES ('79.304-350', '1499     ', 'AL BRASILIA', 'VL MAMONA                     ');
INSERT INTO cd_cep_br VALUES ('79.321-552', '1499     ', 'AL CABO VERDE', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('79.303-100', '1499     ', 'R CABRAL- ATE 0311/0312', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.302-090', '1499     ', 'R CABRAL- DE 0313/0314 A 0617/0618', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.301-080', '1499     ', 'R CABRAL- DE 0619/0620 A 0987/0988', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.300-090', '1499     ', 'R CABRAL- DE 0989/990 A 1121/1122', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.332-030', '1499     ', 'R CABRAL- DE 1123/1124 AO FIM', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('79.331-150', '1499     ', 'LD CACERES', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('79.304-040', '1499     ', 'R CACERES- ATE 1527/1528', 'VL MAMONA                     ');
INSERT INTO cd_cep_br VALUES ('79.310-560', '1499     ', 'R CACERES- DE 1529/1530 A 1997/1998', 'M LEITE                       ');
INSERT INTO cd_cep_br VALUES ('79.311-150', '1499     ', 'R CACERES- DE 1999/2000 AO FIM', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('79.333-081', '1499     ', 'AL CACIMBA DA SAUDADE', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('78.110-460', '1349     ', 'TV MARACAJU', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.321-553', '1499     ', 'AL CARIJO', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('79.321-532', '1499     ', 'AL CARNEIRO', 'P NOVA                        ');
INSERT INTO cd_cep_br VALUES ('79.304-320', '1499     ', 'AL CARNEIRO', 'VL MAMONA                     ');
INSERT INTO cd_cep_br VALUES ('79.310-730', '1499     ', 'R CARNOS, DOS', 'M LEITE                       ');
INSERT INTO cd_cep_br VALUES ('79.333-101', '1499     ', 'AL CATARINA DA CUNHA- TODA', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('79.321-610', '1499     ', 'R CEARA', 'GUAICURUS                     ');
INSERT INTO cd_cep_br VALUES ('78.720-510', '1431     ', 'R PROJETADA 1', 'JD RIVERA                     ');
INSERT INTO cd_cep_br VALUES ('78.740-610', '1431     ', 'R PROJETADA 11', 'COOPHALIS                     ');
INSERT INTO cd_cep_br VALUES ('78.720-515', '1431     ', 'R PROJETADA 2', 'JD RIVERA                     ');
INSERT INTO cd_cep_br VALUES ('78.720-518', '1431     ', 'R PROJETADA 4', 'JD RIVERA                     ');
INSERT INTO cd_cep_br VALUES ('78.720-520', '1431     ', 'R PROJETADA 5', 'JD RIVERA                     ');
INSERT INTO cd_cep_br VALUES ('78.740-540', '1431     ', 'R PROJETADA 6', 'COOPHALIS                     ');
INSERT INTO cd_cep_br VALUES ('78.740-560', '1431     ', 'R PROJETADA 7', 'COOPHALIS                     ');
INSERT INTO cd_cep_br VALUES ('78.720-525', '1431     ', 'R PROJETADA 7', 'JD RIVERA                     ');
INSERT INTO cd_cep_br VALUES ('78.715-716', '1431     ', 'R Q (JD LIBERDADE)', 'J BARRO                       ');
INSERT INTO cd_cep_br VALUES ('78.745-660', '1431     ', 'R Q (JD MARIA TEREZA)', 'VL MAMED                      ');
INSERT INTO cd_cep_br VALUES ('78.715-456', '1431     ', 'R QUARENTA', 'CJ S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('78.715-634', '1431     ', 'R QUARENTA (COHAB MARECHAL RONDON)', 'JD S DOURADA                  ');
INSERT INTO cd_cep_br VALUES ('78.715-474', '1431     ', 'R QUARENTA E CINCO', 'CJ S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('78.715-464', '1431     ', 'R QUARENTA E DOIS', 'CJ S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('78.715-606', '1431     ', 'R QUARENTA E DOIS (COHAB MARECHAL RONDON)', 'JD S DOURADA                  ');
INSERT INTO cd_cep_br VALUES ('78.715-486', '1431     ', 'R QUARENTA E NOVE', 'CJ S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('78.715-484', '1431     ', 'R QUARENTA E OITO', 'CJ S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('78.715-470', '1431     ', 'R QUARENTA E QUATRO', 'CJ S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('78.048-595', '1346     ', 'R MARCOS PEREIRA DA LUZ', 'S PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('78.043-045', '1346     ', 'R MARECHAL ANTONIO ANIBAL DA MOTTA', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('78.005-330', '1346     ', 'TV MARECHAL DEODORO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.005-100', '1346     ', 'AV MARECHAL DEODORO- ATE 1045/1046', 'ARAES                         ');
INSERT INTO cd_cep_br VALUES ('78.005-101', '1346     ', 'R MARECHAL DEODORO- DE 1047/1048 A 1850/1851', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.020-040', '1346     ', 'AV MARECHAL DEODORO- DE 1851/1852 A 2597/2598', 'GOIABEIRA                     ');
INSERT INTO cd_cep_br VALUES ('78.043-725', '1346     ', 'AV MARECHAL DEODORO- DE 2599/2600 AO FIM', 'GOIABEIRA                     ');
INSERT INTO cd_cep_br VALUES ('78.005-400', '1346     ', 'R MARECHAL FLORIANO PEIXOTO- ATE 0223/0224', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.045-310', '1346     ', 'R MARECHAL FLORIANO PEIXOTO- DE 0225/0226 A 0651', 'QUILOMBO                      ');
INSERT INTO cd_cep_br VALUES ('78.043-770', '1346     ', 'R MARECHAL FLORIANO PEIXOTO- DE 0653/0654 ATE 18', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('78.040-505', '1346     ', 'R MARECHAL FLORIANO PEIXOTO- DE 1845/1846 AO FIM', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('78.043-620', '1346     ', 'R MARECHAL MASCARENHAS DE MORAES', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('78.040-790', '1346     ', 'AV MARECHAL RONDON', 'VL MILITAR                    ');
INSERT INTO cd_cep_br VALUES ('78.043-650', '1346     ', 'R MARECHAL SEVERIANO DE QUEIROZ', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('78.043-125', '1346     ', 'R MARGARIDAS, DAS', 'JD CUIABA                     ');
INSERT INTO cd_cep_br VALUES ('78.005-250', '1346     ', 'R MARGINAL', 'ARAES                         ');
INSERT INTO cd_cep_br VALUES ('78.040-130', '1346     ', 'R MARIA ARRUDA MULLER', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('78.098-587', '1346     ', 'R MARIA DE LURDES PINHEIRO', 'P RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('78.068-360', '1346     ', 'R MARIA DIMPINA LOBO DUARTE (2)', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('78.050-634', '1346     ', 'R MALPICE DE BARROS', 'CARUMBE                       ');
INSERT INTO cd_cep_br VALUES ('78.060-320', '1346     ', 'R MAMBAI', 'S A PEDREGAL                  ');
INSERT INTO cd_cep_br VALUES ('78.060-350', '1346     ', 'R MAMBAIA', 'S A PEDREGAL                  ');
INSERT INTO cd_cep_br VALUES ('78.060-440', '1346     ', 'R MAMORE', 'S A PEDREGAL                  ');
INSERT INTO cd_cep_br VALUES ('78.060-130', '1346     ', 'R MANAGUA', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('78.060-450', '1346     ', 'R MANAURA', 'S A PEDREGAL                  ');
INSERT INTO cd_cep_br VALUES ('78.028-830', '1346     ', 'R MANAUS', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('78.060-290', '1346     ', 'R MANDIOPE', 'S A PEDREGAL                  ');
INSERT INTO cd_cep_br VALUES ('78.015-610', '1346     ', 'R MANGA, DA', 'D AQUINO                      ');
INSERT INTO cd_cep_br VALUES ('78.048-555', '1346     ', 'R MANGA, DA', 'S PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('78.015-620', '1346     ', 'TV MANGA, DA', 'D AQUINO                      ');
INSERT INTO cd_cep_br VALUES ('78.085-816', '1346     ', 'R MANGABEIRA (JD GRAMADO)', 'COOPHEMA                      ');
INSERT INTO cd_cep_br VALUES ('78.060-330', '1346     ', 'R MANGARAI', 'S A PEDREGAL                  ');
INSERT INTO cd_cep_br VALUES ('78.058-778', '1346     ', 'BC MANGAS, DAS(NOVO MATO GROSSO)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('78.070-140', '1346     ', 'R MANGUEIRA', 'JD SHANGRI-LA                 ');
INSERT INTO cd_cep_br VALUES ('78.068-565', '1346     ', 'R MANOEL ARRUDA', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('78.043-290', '1346     ', 'R MANOEL CAVALCANTE PROENCA', 'GOIABEIRA                     ');
INSERT INTO cd_cep_br VALUES ('78.068-770', '1346     ', 'R MANOEL DE ABREU MENDES', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('78.010-150', '1346     ', 'R MANOEL DOS SANTOS COIMBRA', 'BANDEIRANTES                  ');
INSERT INTO cd_cep_br VALUES ('78.015-070', '1346     ', 'R MANOEL FERNANDES GUIMARAES', 'D AQUINO                      ');
INSERT INTO cd_cep_br VALUES ('78.010-160', '1346     ', 'R MANOEL FERREIRA DE MENDONCA', 'BANDEIRANTES                  ');
INSERT INTO cd_cep_br VALUES ('78.010-190', '1346     ', 'R MANOEL GARCIA VELHO', 'BANDEIRANTES                  ');
INSERT INTO cd_cep_br VALUES ('78.048-615', '1346     ', 'R MANOEL GARRINCHA', 'S PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('78.005-180', '1346     ', 'R MANOEL LEOPOLDINO', 'ARAES                         ');
INSERT INTO cd_cep_br VALUES ('78.045-020', '1346     ', 'PC MANOEL MURTINHO', 'GOIABEIRA                     ');
INSERT INTO cd_cep_br VALUES ('78.028-100', '1346     ', 'R MANOEL ODORICO MACIEL', 'COOPHAMIL                     ');
INSERT INTO cd_cep_br VALUES ('78.050-650', '1346     ', 'R MANOEL PEREIRA CUIABANO', 'CARUMBE                       ');
INSERT INTO cd_cep_br VALUES ('78.030-670', '1346     ', 'R MANOEL PINTO', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('78.025-210', '1346     ', 'TV MANOEL PINTO (JOSE PINTO)', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('78.028-085', '1346     ', 'R MANOEL RAMOS LINO', 'COOPHAMIL                     ');
INSERT INTO cd_cep_br VALUES ('78.048-018', '1346     ', 'R MANOEL S DE OLIVEIRA (DESPRAIADO)', 'S PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('78.058-656', '1346     ', 'R MANTIQUEIRA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('78.068-290', '1346     ', 'R MANUEL BANDEIRA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.060-585', '1346     ', 'R MAR DEL PLATA', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('78.055-040', '1346     ', 'R MARABA', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.060-520', '1346     ', 'R MARABA', 'S A PEDREGAL                  ');
INSERT INTO cd_cep_br VALUES ('78.048-370', '1346     ', 'R MARACAJU', 'S PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('78.040-510', '1346     ', 'R MARACAJU', 'R LIPA                        ');
INSERT INTO cd_cep_br VALUES ('78.095-130', '1346     ', 'R M', 'PRQ ATALAIA                   ');
INSERT INTO cd_cep_br VALUES ('78.098-390', '1346     ', 'R M', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('78.068-435', '1346     ', 'R M', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('78.035-310', '1346     ', 'R M(JD ARACA)', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('78.058-036', '1346     ', 'R M (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.060-050', '1346     ', 'R M (JD LEBLON)', 'S A PEDREGAL                  ');
INSERT INTO cd_cep_br VALUES ('78.070-465', '1346     ', 'R M (JD LUCIANO)', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('78.090-657', '1346     ', 'R M (JD MOSSORO)', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('78.098-540', '1346     ', 'R M (NOVA ESPERANCA)', 'P RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('78.058-626', '1346     ', 'R M (PRIMEIRO DE MARCO)', 'T BARRAS                      ');
INSERT INTO cd_cep_br VALUES ('78.020-800', '1346     ', 'R BARAO DE MELGACO- DE 1820/1821 A 2825/2826', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('78.020-801', '1346     ', 'R BARAO DE MELGACO- DE 2827/2828 A 3269/3270', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('78.005-500', '1346     ', 'R BARAO DE MELGACO- DE 3271/3272 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.015-010', '1346     ', 'R BARAO DE VILA BELA', 'D AQUINO                      ');
INSERT INTO cd_cep_br VALUES ('78.015-020', '1346     ', 'TV BARAO DE VILA BELA', 'D AQUINO                      ');
INSERT INTO cd_cep_br VALUES ('78.068-040', '1346     ', 'R BARAO DO RIO BRANCO', 'M NOBRES                      ');
INSERT INTO cd_cep_br VALUES ('79.022-200', '1471     ', 'R XINGU', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('79.060-480', '1471     ', 'R XIQUE-XIQUE', 'VL S EUGENIO                  ');
INSERT INTO cd_cep_br VALUES ('79.013-794', '1471     ', 'R XORORO', 'M VERDE                       ');
INSERT INTO cd_cep_br VALUES ('79.090-222', '1471     ', 'R VITAL BRASIL', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('79.050-640', '1471     ', 'R VITOR HUGO', 'VL IEDA                       ');
INSERT INTO cd_cep_br VALUES ('79.060-680', '1471     ', 'R VITOR MEIRELES', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('79.086-182', '1471     ', 'R VITOR PACE', 'GUANANDI                      ');
INSERT INTO cd_cep_br VALUES ('79.015-510', '1471     ', 'R VITOR VALENTE', 'JD PRESIDENTE                 ');
INSERT INTO cd_cep_br VALUES ('79.102-180', '1471     ', 'R VITORIA', 'JD IMA                        ');
INSERT INTO cd_cep_br VALUES ('78.070-535', '1346     ', 'R B', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('78.055-712', '1346     ', 'R B', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('78.068-532', '1346     ', 'R B', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('78.090-750', '1346     ', 'R B', 'RES COXIPO                    ');
INSERT INTO cd_cep_br VALUES ('78.085-765', '1346     ', 'R B (CAPAO DE FORA)', 'COOPHEMA                      ');
INSERT INTO cd_cep_br VALUES ('78.030-735', '1346     ', 'R B (COESA)', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('78.058-074', '1346     ', 'R B (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.085-550', '1346     ', 'R B (ENZOR RICCI)', 'COOPHEMA                      ');
INSERT INTO cd_cep_br VALUES ('78.058-728', '1346     ', 'R B (ITAMARATI)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('78.080-050', '1346     ', 'R B (JD APOEMA)', 'CH PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('78.035-210', '1346     ', 'R B (JD ARACA)', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('78.098-672', '1346     ', 'AL B (JD INDUSTRIARIO I)', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('78.098-633', '1346     ', 'AV B (JD INDUSTRIARIO II)', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('78.088-630', '1346     ', 'R B (JD IPES)', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.090-650', '1346     ', 'AV B (JD MOSSORO)', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('78.090-460', '1346     ', 'R B (JD PARAISO)', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('78.088-803', '1346     ', 'R B (JD PASSAREDO)', 'C PONTE                       ');
INSERT INTO cd_cep_br VALUES ('78.090-740', '1346     ', 'R B (JD SANTANA)', 'RES COXIPO                    ');
INSERT INTO cd_cep_br VALUES ('78.055-732', '1346     ', 'AV B (JD VITORIA)', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('78.050-790', '1346     ', 'R B (LEBLON)', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('79.023-038', '1471     ', 'R TODOS OS SANTOS', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('79.112-170', '1471     ', 'R TOKIO', 'VL PALMIRA                    ');
INSERT INTO cd_cep_br VALUES ('79.084-130', '1471     ', 'R TOKUEI NAKAO', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.093-545', '1471     ', 'R TOLEDO', 'JD S CONRADO                  ');
INSERT INTO cd_cep_br VALUES ('79.021-130', '1471     ', 'R TOLUENO', 'COOPHAFE                      ');
INSERT INTO cd_cep_br VALUES ('79.080-410', '1471     ', 'R TOMAS EDISON- ATE 520/521', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('79.050-370', '1471     ', 'R TOMAS EDISON- DE 522/523 AO FIM', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('79.091-014', '1471     ', 'R TOMAZ RODRIGUES DA ROSA', 'CJ UNIAO II                   ');
INSERT INTO cd_cep_br VALUES ('79.116-430', '1471     ', 'R TOME DE SOUZA', 'VL N S GRACAS                 ');
INSERT INTO cd_cep_br VALUES ('79.014-270', '1471     ', 'R TOMEI ARAKAKI', 'JD CEREJEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('79.005-190', '1471     ', 'R TONICO DE CARVALHO', 'AMAMBAI                       ');
INSERT INTO cd_cep_br VALUES ('79.004-301', '1471     ', 'R TONICO SAAD', 'VL GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('79.102-110', '1471     ', 'R TOPAZIOS', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('79.073-016', '1471     ', 'R TOPOGRAFOS, DOS', 'JD CPO NOBRE                  ');
INSERT INTO cd_cep_br VALUES ('79.103-491', '1471     ', 'R TORDESILHAS', 'VL S REGINA                   ');
INSERT INTO cd_cep_br VALUES ('79.093-432', '1471     ', 'R TORELI', 'JD S CONRADO                  ');
INSERT INTO cd_cep_br VALUES ('79.060-450', '1471     ', 'R TORIXOREU', 'VL S EUGENIO                  ');
INSERT INTO cd_cep_br VALUES ('79.107-321', '1471     ', 'R TORO', 'JD ZE PEREIRA                 ');
INSERT INTO cd_cep_br VALUES ('79.032-031', '1471     ', 'R TORQUATO DE CAMILLO', 'C BOSQUE                      ');
INSERT INTO cd_cep_br VALUES ('79.023-131', '1471     ', 'R TORQUATO NETO', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('79.010-173', '1471     ', 'TV TORRES', 'Mte Castelo                   ');
INSERT INTO cd_cep_br VALUES ('79.044-600', '1471     ', 'TV TORTO, DO', 'JD SAMAMBAIA                  ');
INSERT INTO cd_cep_br VALUES ('79.110-151', '1471     ', 'R TOSCA', 'VL SOBRINHO                   ');
INSERT INTO cd_cep_br VALUES ('79.017-171', '1471     ', 'R TOURO NEGRO', 'JD ANACHE                     ');
INSERT INTO cd_cep_br VALUES ('79.081-315', '1471     ', 'TV TOURO, DO', 'JD NHANHA                     ');
INSERT INTO cd_cep_br VALUES ('79.081-267', '1471     ', 'R TRABALHADOR, DO', 'JD NHANHA                     ');
INSERT INTO cd_cep_br VALUES ('79.086-103', '1471     ', 'R TRAIPU', 'GUANANDI                      ');
INSERT INTO cd_cep_br VALUES ('79.062-060', '1471     ', 'R TRAIRA', 'JD ITAMARACA                  ');
INSERT INTO cd_cep_br VALUES ('79.108-103', '1471     ', 'R TRATADOS, DOS', 'VL ENTRONCAMENTO              ');
INSERT INTO cd_cep_br VALUES ('79.076-060', '1471     ', 'R TREMEMBE', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('79.051-290', '1471     ', 'AV TRES BARRAS- ATE 2299/2300', 'VL V BOAS                     ');
INSERT INTO cd_cep_br VALUES ('79.042-530', '1471     ', 'AV TRES BARRAS- DE 2301/2302 A 4285/4286', 'LGA DOURADA                   ');
INSERT INTO cd_cep_br VALUES ('79.062-510', '1471     ', 'AV TRES BARRAS- DE 4287/4288 AO FIM', 'JD N S P SOCORRO              ');
INSERT INTO cd_cep_br VALUES ('79.036-050', '1471     ', 'R TRES DE AGOSTO', 'VL D AZUL                     ');
INSERT INTO cd_cep_br VALUES ('79.118-200', '1471     ', 'R THEODOMIRO SERRA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('79.052-410', '1471     ', 'R THEOFILO ALVES DIAS', 'PRQ RES VIEIRA                ');
INSERT INTO cd_cep_br VALUES ('79.004-340', '1471     ', 'R THEOTONIO ROSA PIRES', 'VL R PIRES                    ');
INSERT INTO cd_cep_br VALUES ('79.085-040', '1471     ', 'AV THIRSON DE ALMEIDA', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.062-190', '1471     ', 'R THOMAZ ALVA EDSON', 'JD CPO ALTO                   ');
INSERT INTO cd_cep_br VALUES ('79.080-820', '1471     ', 'R THOMAZ GONZAGA', 'VL PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('79.071-062', '1471     ', 'R THOMAZ VILANOVA BARRETOS', 'JD COLIBRI                    ');
INSERT INTO cd_cep_br VALUES ('79.096-100', '1471     ', 'R THOR', 'P CAIOBA                      ');
INSERT INTO cd_cep_br VALUES ('79.071-314', '1471     ', 'R TIA EVA', 'N HAB UNIVERSITARIAS          ');
INSERT INTO cd_cep_br VALUES ('79.037-300', '1471     ', 'R TIATINGA', 'JD VERANEIO                   ');
INSERT INTO cd_cep_br VALUES ('79.044-660', '1471     ', 'R TIBAGI', 'PANORAMA                      ');
INSERT INTO cd_cep_br VALUES ('79.036-140', '1471     ', 'TV TIBANAS, DOS', 'VL NASCENTE                   ');
INSERT INTO cd_cep_br VALUES ('79.040-261', '1471     ', 'TV TIBAU', 'CH CACHOEIRA                  ');
INSERT INTO cd_cep_br VALUES ('79.106-689', '1471     ', 'R TIBERIO GRACO', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('79.094-270', '1471     ', 'R TIBET', 'JD BATISTAO                   ');
INSERT INTO cd_cep_br VALUES ('79.041-550', '1471     ', 'R TIBIRICA', 'JD S LOURENCO                 ');
INSERT INTO cd_cep_br VALUES ('79.013-564', '1471     ', 'R TICO-TICO', 'C ANTONINO                    ');
INSERT INTO cd_cep_br VALUES ('79.110-080', '1471     ', 'R TIETE', 'VL SOBRINHO                   ');
INSERT INTO cd_cep_br VALUES ('79.012-190', '1471     ', 'R TIETINGA', 'CJ RES O PECORA               ');
INSERT INTO cd_cep_br VALUES ('79.079-230', '1471     ', 'TV TIGRE- TODA', 'CH MANSOES                    ');
INSERT INTO cd_cep_br VALUES ('79.110-280', '1471     ', 'R TIJUCA', 'VL SOBRINHO                   ');
INSERT INTO cd_cep_br VALUES ('79.062-080', '1471     ', 'R TILAPIA', 'JD ITAMARACA                  ');
INSERT INTO cd_cep_br VALUES ('79.017-770', '1471     ', 'R TIMBAU', 'JARDIM VIDA NOVA              ');
INSERT INTO cd_cep_br VALUES ('79.065-061', '1471     ', 'R TIMBAUVA', 'VL MORENINHA II               ');
INSERT INTO cd_cep_br VALUES ('79.080-010', '1471     ', 'R TIMBIRAS', 'JD J CLUB                     ');
INSERT INTO cd_cep_br VALUES ('79.065-292', '1471     ', 'R TIMBO', 'VL MORENINHA III              ');
INSERT INTO cd_cep_br VALUES ('79.073-153', '1471     ', 'R TIMBOS, DOS', 'JD CENTRO-OESTE               ');
INSERT INTO cd_cep_br VALUES ('79.065-136', '1471     ', 'R TIMBU', 'VL MORENINHA II               ');
INSERT INTO cd_cep_br VALUES ('79.017-787', '1471     ', 'R TIMBURI', 'JARDIM VIDA NOVA              ');
INSERT INTO cd_cep_br VALUES ('79.103-171', '1471     ', 'R TIMOTEO', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('79.065-120', '1471     ', 'R TINGUACU', 'VL MORENINHA II               ');
INSERT INTO cd_cep_br VALUES ('79.040-630', '1471     ', 'R TINHORAO', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('79.116-011', '1471     ', 'R TINTORETO', 'VL N S GRACAS                 ');
INSERT INTO cd_cep_br VALUES ('79.043-111', '1471     ', 'TV TINTUREIROS, DOS', 'RES RANCHARIA                 ');
INSERT INTO cd_cep_br VALUES ('79.065-211', '1471     ', 'TV TIPITI', 'VL MORENINHA III              ');
INSERT INTO cd_cep_br VALUES ('79.115-270', '1471     ', 'R TIPUANA', 'COOPHATRABALHO                ');
INSERT INTO cd_cep_br VALUES ('79.097-680', '1471     ', 'R TIQUIRI', 'JD TARUMA                     ');
INSERT INTO cd_cep_br VALUES ('79.090-000', '1471     ', 'AV TIRADENTES', 'VL TAVEIROPOLIS               ');
INSERT INTO cd_cep_br VALUES ('79.097-550', '1471     ', 'R TEIXEIRA DE FREITAS', 'JD CORCOVADO                  ');
INSERT INTO cd_cep_br VALUES ('79.117-365', '1471     ', 'TV TEJO', 'VL NASSER                     ');
INSERT INTO cd_cep_br VALUES ('79.092-110', '1471     ', 'R TEMBES', 'JD LEBLON                     ');
INSERT INTO cd_cep_br VALUES ('79.092-011', '1471     ', 'R TEMININOS', 'JD LEBLON                     ');
INSERT INTO cd_cep_br VALUES ('79.006-180', '1471     ', 'R TENENTE ANTONIO JOAO DE FIGUEIREDO', 'VL TAQUARUSSU                 ');
INSERT INTO cd_cep_br VALUES ('79.092-210', '1471     ', 'R TENENTE ANTONIO JOAO RIBEIRO', 'COOPHAMAT                     ');
INSERT INTO cd_cep_br VALUES ('79.093-480', '1471     ', 'R TENENTE FLAVIO JOSE DE CARVALHO', 'JD S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('79.040-820', '1471     ', 'R TENENTE FRANCISCO DOMINGOS LEMOS', 'CH CACHOEIRA                  ');
INSERT INTO cd_cep_br VALUES ('78.138-420', '1349     ', 'R DOUTOR ANTONIO LINS', 'JD MARAJOARA                  ');
INSERT INTO cd_cep_br VALUES ('78.020-160', '1346     ', 'R REGIS BITTENCOURT', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('79.073-254', '1471     ', 'R Y-JUCA PIRAMA', 'JD LOS ANGELES                ');
INSERT INTO cd_cep_br VALUES ('79.086-180', '1471     ', 'R YACY', 'GUANANDI                      ');
INSERT INTO cd_cep_br VALUES ('79.103-535', '1471     ', 'R YANOMANI, DO', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('79.105-500', '1471     ', 'R YARA AMARAL', 'JD CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('79.051-470', '1471     ', 'R YEN, DO', 'VL CARLOTA                    ');
INSERT INTO cd_cep_br VALUES ('79.085-018', '1471     ', 'R YOKI NAKAMATSU', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('78.010-540', '1346     ', 'R BOTAFOGO', 'AREAO                         ');
INSERT INTO cd_cep_br VALUES ('78.065-740', '1346     ', 'R BOTAFOGO (CAMPOS ELIZEOS)', 'G TERCEIRO                    ');
INSERT INTO cd_cep_br VALUES ('78.030-210', '1346     ', 'R BOTUCATU (JD PRIMAVERA)', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('78.088-800', '1346     ', 'ROD BR-364- DO KM 09,5 AO KM 12,0', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('78.098-000', '1346     ', 'ROD BR-364- DO KM 12,0 AO KM 18,5', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('78.090-000', '1346     ', 'ROD BR-364-ATE KM 09,5', 'C PONTE                       ');
INSERT INTO cd_cep_br VALUES ('78.055-330', '1346     ', 'AV BRASIL', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.015-750', '1346     ', 'R BRASIL', 'POCAO                         ');
INSERT INTO cd_cep_br VALUES ('78.065-272', '1346     ', 'R BRASIL', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('78.040-405', '1346     ', 'PC BRASIL', 'R LIPA                        ');
INSERT INTO cd_cep_br VALUES ('78.048-480', '1346     ', 'TV BRASIL', 'S PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('78.098-015', '1346     ', 'AV BRASIL', 'P RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('78.043-250', '1346     ', 'AV BRASIL- ATE 620/621', 'GOIABEIRA                     ');
INSERT INTO cd_cep_br VALUES ('78.030-600', '1346     ', 'AV BRASIL- DE 622/623 AO FIM', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('78.053-660', '1346     ', 'AV BRASIL (TANCREDO NEVES)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.010-280', '1346     ', 'R BRASILIA', 'AREAO                         ');
INSERT INTO cd_cep_br VALUES ('78.028-700', '1346     ', 'AV BRASILIA', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('78.060-200', '1346     ', 'AV BRASILIA', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('78.065-370', '1346     ', 'R BRASILIA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('78.010-310', '1346     ', 'TV BRASILIA', 'AREAO                         ');
INSERT INTO cd_cep_br VALUES ('78.125-520', '1349     ', 'R A', 'VL PIRINEU                    ');
INSERT INTO cd_cep_br VALUES ('78.138-360', '1349     ', 'AV A', 'JD MARAJOARA                  ');
INSERT INTO cd_cep_br VALUES ('78.145-185', '1349     ', 'TV A', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.150-120', '1349     ', 'R A', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('78.140-300', '1349     ', 'TV A', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('78.140-040', '1349     ', 'TV A', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.140-455', '1349     ', 'TV A(VILA ARTUR)', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('78.125-340', '1349     ', 'R A  M  FIGUEIREDO', 'VL PIRINEU                    ');
INSERT INTO cd_cep_br VALUES ('78.150-340', '1349     ', 'AV A (COHAB ASA BELA)', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('78.150-122', '1349     ', 'TV A (COHAB ASA BRANCA)', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('78.118-430', '1349     ', 'AL A (COHAB DOM BOSCO)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.118-200', '1349     ', 'AV A (COHAB DOM ORLANDO CHAVES)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.118-490', '1349     ', 'R A (COHAB JAIME CAMPOS)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.145-100', '1349     ', 'AV A (COHAB PRIMAVERA)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.118-700', '1349     ', 'AV A (HELIO PONCE DE ARRUDA)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.155-210', '1349     ', 'R A (JD DE ALA)', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.135-030', '1349     ', 'R A (JD DOS GIRASSOIS)', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('78.128-724', '1349     ', 'R A (JD IPANEMA)', 'VL PIRINEU                    ');
INSERT INTO cd_cep_br VALUES ('78.149-180', '1349     ', 'AV A (JD MUNDO NOVO)', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.740-720', '1431     ', 'R VALDOMIRO FLAVIO SOBRINHO', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('78.710-020', '1431     ', 'R VALPARAISO (VILA MARINOPOLIS)', 'LA SALLE                      ');
INSERT INTO cd_cep_br VALUES ('78.710-605', '1431     ', 'TV VALTON RAMOS', 'JD PINDORAMA                  ');
INSERT INTO cd_cep_br VALUES ('78.715-448', '1431     ', 'AV VEREADOR ANTONIO L  NETO', 'CJ S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('78.715-120', '1431     ', 'R VEREADOR LUCAS PACHECO DE CAMARGO', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('78.725-010', '1431     ', 'R VERTES', 'VL O MARIA                    ');
INSERT INTO cd_cep_br VALUES ('78.725-120', '1431     ', 'R VICENTE PEREIRA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('78.720-410', '1431     ', 'R VICENTE PEREIRA DE ABREU', 'JD L YARA                     ');
INSERT INTO cd_cep_br VALUES ('78.750-635', '1431     ', 'R VILA RICA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('78.715-388', '1431     ', 'R VINTE', 'CJ S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('78.715-642', '1431     ', 'R VINTE (COHAB MARECHAL RONDON)', 'JD S DOURADA                  ');
INSERT INTO cd_cep_br VALUES ('78.715-682', '1431     ', 'R VINTE (PRQ RES NOVA ERA)', 'JD S DOURADA                  ');
INSERT INTO cd_cep_br VALUES ('78.715-390', '1431     ', 'R VINTE E CINCO', 'CJ S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('78.715-644', '1431     ', 'R VINTE E CINCO (COHAB MARECHAL RONDON)', 'JD S DOURADA                  ');
INSERT INTO cd_cep_br VALUES ('78.715-392', '1431     ', 'R VINTE E DOIS', 'CJ S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('78.715-588', '1431     ', 'R VINTE E DOIS (COHAB MARECHAL RONDON)', 'JD S DOURADA                  ');
INSERT INTO cd_cep_br VALUES ('78.730-640', '1431     ', 'R VINTE E DOIS (VILA SANTA MARIA)', 'VL N S AMPARO                 ');
INSERT INTO cd_cep_br VALUES ('78.715-444', '1431     ', 'R VINTE E NOVE', 'CJ S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('78.715-612', '1431     ', 'R VINTE E NOVE (COHAB MARECHAL RONDON)', 'JD S DOURADA                  ');
INSERT INTO cd_cep_br VALUES ('78.715-394', '1431     ', 'R VINTE E OITO', 'CJ S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('78.715-568', '1431     ', 'R VINTE E OITO (COHAB MARECHAL RONDON)', 'JD S DOURADA                  ');
INSERT INTO cd_cep_br VALUES ('78.715-396', '1431     ', 'R VINTE E QUATRO', 'CJ S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('78.715-628', '1431     ', 'R VINTE E QUATRO (COHAB MARECHAL RONDON)', 'JD S DOURADA                  ');
INSERT INTO cd_cep_br VALUES ('78.715-398', '1431     ', 'R VINTE E SEIS', 'CJ S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('78.715-614', '1431     ', 'R VINTE E SEIS (COHAB MARECHAL RONDON)', 'JD S DOURADA                  ');
INSERT INTO cd_cep_br VALUES ('78.715-400', '1431     ', 'R VINTE E SETE', 'CJ S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('78.715-570', '1431     ', 'R VINTE E SETE (COHAB MARECHAL RONDON)', 'JD S DOURADA                  ');
INSERT INTO cd_cep_br VALUES ('78.715-402', '1431     ', 'R VINTE E TRES', 'CJ S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('78.715-630', '1431     ', 'R VINTE E TRES (COHAB MARECHAL RONDON)', 'JD S DOURADA                  ');
INSERT INTO cd_cep_br VALUES ('78.730-620', '1431     ', 'R VINTE E TRES (VILA SANTA MARIA)', 'VL N S AMPARO                 ');
INSERT INTO cd_cep_br VALUES ('78.740-740', '1431     ', 'R VINTE E UM', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('78.715-404', '1431     ', 'R VINTE E UM', 'CJ S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('78.715-646', '1431     ', 'R VINTE E UM (COHAB MARCHAL RONDON)', 'JD S DOURADA                  ');
INSERT INTO cd_cep_br VALUES ('78.715-684', '1431     ', 'R VINTE E UM (PRQ RES NOVA ERA)', 'JD S DOURADA                  ');
INSERT INTO cd_cep_br VALUES ('78.705-690', '1431     ', 'AL VIOLETAS, DAS', 'VL ADRIANA                    ');
INSERT INTO cd_cep_br VALUES ('78.715-150', '1431     ', 'AV VITORIA', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('78.735-082', '1431     ', 'AV W-1', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.735-638', '1431     ', 'R W-11', 'PRQ REAL                      ');
INSERT INTO cd_cep_br VALUES ('78.715-584', '1431     ', 'R TRINTA E TRES (COHAB MARECHAL RONDON)', 'JD S DOURADA                  ');
INSERT INTO cd_cep_br VALUES ('78.715-442', '1431     ', 'R TRINTA E UM', 'CJ S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('78.715-586', '1431     ', 'R TRINTA E UM (COHAB MARECHAL RONDON)', 'JD S DOURADA                  ');
INSERT INTO cd_cep_br VALUES ('78.705-490', '1431     ', 'R TRINTA E UM DE DEZEMBRO', 'JD B HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('78.750-010', '1431     ', 'R TUCANO', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('78.750-450', '1431     ', 'AV TULIO SALUSSI', 'JD R BARBOSA                  ');
INSERT INTO cd_cep_br VALUES ('78.740-460', '1431     ', 'AL TULIPAS, DAS', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('78.730-300', '1431     ', 'R TUPI', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('78.730-420', '1431     ', 'R TUPINAMBAS', 'JD PARTICIPACAO               ');
INSERT INTO cd_cep_br VALUES ('78.745-680', '1431     ', 'R U (JD MARIA TEREZA)', 'VL MAMED                      ');
INSERT INTO cd_cep_br VALUES ('78.750-000', '1431     ', 'AV UIRAPURU', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('78.730-258', '1431     ', 'TV UM', 'JD PARTICIPACAO               ');
INSERT INTO cd_cep_br VALUES ('78.740-680', '1431     ', 'TV UM', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('78.715-518', '1431     ', 'R UM', 'JD S DOURADA                  ');
INSERT INTO cd_cep_br VALUES ('78.720-330', '1431     ', 'R UM', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('78.715-386', '1431     ', 'R UM', 'CJ S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('79.630-320', '1494     ', 'R OSTIANO NEVES ALEXANDRIA', 'JD FLAMBOYANT                 ');
INSERT INTO cd_cep_br VALUES ('79.630-608', '1494     ', 'R OTAVIO L LUIZ- TODA', 'VL FERROVIARIOS               ');
INSERT INTO cd_cep_br VALUES ('79.621-430', '1494     ', 'R OTAVIO LUIZ DA SILVA', 'VL GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('78.750-090', '1431     ', 'AV PELICANOS, DOS', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('78.750-050', '1431     ', 'AV PERDIZES, DAS', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('78.140-700', '1349     ', 'R CACERES', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('78.155-104', '1349     ', 'R CACERES (JD DE ALA)', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.158-740', '1349     ', 'R CACERES (JD IMPERIAL)', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.148-060', '1349     ', 'R CACHOEIRINHA', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.120-794', '1349     ', 'R CAIO MARTINS (JD BEIRA RIO)', 'PRQ LAGO                      ');
INSERT INTO cd_cep_br VALUES ('79.645-350', '1494     ', 'R OTAVIO SIGEFREDO RORIZ- DE 1893/1894 AO FIM', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('79.630-236', '1494     ', 'R PACIFICADO, DO- TODA', 'JD ITAMARATI                  ');
INSERT INTO cd_cep_br VALUES ('79.630-501', '1494     ', 'R MARCONDES GARCIA LEAL', 'VL HARO                       ');
INSERT INTO cd_cep_br VALUES ('79.620-170', '1494     ', 'R MARECHAL DEODORO', 'JD N IPANEMA                  ');
INSERT INTO cd_cep_br VALUES ('79.621-283', '1494     ', 'R MARECHAL DEODORO DA FONSECA- TODA', 'BR S DUMONT                   ');
INSERT INTO cd_cep_br VALUES ('79.641-164', '1494     ', 'R MARIA CANDIDA COSTA LOPES- TODA', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('79.645-122', '1494     ', 'R MARIA CANDIDA COSTA LOPES- TODA', 'JD N AEROPORTO                ');
INSERT INTO cd_cep_br VALUES ('79.630-280', '1494     ', 'R MARIA EULALIA VIEIRA', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('79.630-100', '1494     ', 'R MARIA GUILHERMINA ESTEVES- ATE 0421/0422', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('79.621-010', '1494     ', 'R MARIA GUILHERMINA ESTEVES- DE 0423/0424 AO FIM', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('79.641-163', '1494     ', 'TV MARIA HUMBELINA DA COSTA- TODA', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('79.645-121', '1494     ', 'TV MARIA HUMBELINA DA COSTARA- TODA', 'JD N AEROPORTO                ');
INSERT INTO cd_cep_br VALUES ('79.641-166', '1494     ', 'R MARIA IDALINA LOPES- TODA', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('79.645-124', '1494     ', 'R MARIA IDALINA LOPES- TODA', 'JD N AEROPORTO                ');
INSERT INTO cd_cep_br VALUES ('79.640-339', '1494     ', 'R MARIA JOSE COLETE- TODA', 'VL CLEMENTINA                 ');
INSERT INTO cd_cep_br VALUES ('79.630-460', '1494     ', 'R MARIA MOREIRA', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('78.715-476', '1431     ', 'R QUARENTA E SEIS', 'CJ S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('78.715-478', '1431     ', 'R QUARENTA E SETE', 'CJ S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('78.715-468', '1431     ', 'R QUARENTA E TRES', 'CJ S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('78.715-620', '1431     ', 'R QUARENTA E TRES (COHAB MARECHAL RONDON)', 'JD S DOURADA                  ');
INSERT INTO cd_cep_br VALUES ('78.715-460', '1431     ', 'R QUARENTA E UM', 'CJ S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('78.715-636', '1431     ', 'R QUARENTA E UM (COHAB MARECHAL RONDON)', 'JD S DOURADA                  ');
INSERT INTO cd_cep_br VALUES ('78.730-248', '1431     ', 'TV QUATRO', 'JD PARTICIPACAO               ');
INSERT INTO cd_cep_br VALUES ('78.715-510', '1431     ', 'R QUATRO', 'J BARRO                       ');
INSERT INTO cd_cep_br VALUES ('78.715-524', '1431     ', 'R QUATRO', 'JD S DOURADA                  ');
INSERT INTO cd_cep_br VALUES ('78.715-378', '1431     ', 'R QUATRO', 'CJ S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('78.720-210', '1431     ', 'AV QUATRO', 'JD ASSUNCAO                   ');
INSERT INTO cd_cep_br VALUES ('78.725-350', '1431     ', 'R QUATRO', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('78.710-650', '1431     ', 'R QUATRO', 'VL PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('78.750-200', '1431     ', 'R QUATRO', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('78.735-690', '1431     ', 'R QUATRO', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.715-622', '1431     ', 'R QUATRO (COHAB MARECHAL RONDON)', 'JD S DOURADA                  ');
INSERT INTO cd_cep_br VALUES ('78.720-108', '1431     ', 'R QUATRO (JD BRASIL)', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('78.725-150', '1431     ', 'R PIO XI', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('78.710-060', '1431     ', 'R PIRAJUI', 'LA SALLE                      ');
INSERT INTO cd_cep_br VALUES ('78.740-570', '1431     ', 'R PITANGUEIRAS', 'COOPHALIS                     ');
INSERT INTO cd_cep_br VALUES ('78.715-210', '1431     ', 'AV PLINIO AGUIAR', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('78.705-140', '1431     ', 'R POCONE', 'C SALMEN                      ');
INSERT INTO cd_cep_br VALUES ('78.705-630', '1431     ', 'AV POCONE', 'VL ADRIANA                    ');
INSERT INTO cd_cep_br VALUES ('78.745-165', '1431     ', 'R POCONE (VILA BAIXA)', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('78.735-352', '1431     ', 'R POLONIA (JD EUROPA)', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('78.740-290', '1431     ', 'AV PONTA PORA', 'JD M GROSSO                   ');
INSERT INTO cd_cep_br VALUES ('78.720-270', '1431     ', 'R PONTA PORA', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('78.715-230', '1431     ', 'R PONTA PORA (VILA CASTELO)', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('78.715-010', '1431     ', 'AV PORTO ALEGRE', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('78.715-060', '1431     ', 'R PORTO VELHO', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('78.735-240', '1431     ', 'R PORTUGAL (JD EUROPA)', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('78.700-060', '1431     ', 'R POXOREO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.720-110', '1431     ', 'R POXOREO (LOT OLIVEIRA)', 'JD ASSUNCAO                   ');
INSERT INTO cd_cep_br VALUES ('78.720-630', '1431     ', 'R PRESIDENTE CASTELO BRANCO', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('78.720-640', '1431     ', 'R PRESIDENTE COSTA E SILVA', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('78.740-640', '1431     ', 'AV PRESIDENTE JOAO GOULART', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('78.745-090', '1431     ', 'R PRESIDENTE KENNEDY', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('78.720-040', '1431     ', 'AV PRESIDENTE KENNEDY', 'VL B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('78.700-300', '1431     ', 'AV PRESIDENTE KENNEDY', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.705-000', '1431     ', 'AV PRESIDENTE MEDICI', 'VL BIRIGUI                    ');
INSERT INTO cd_cep_br VALUES ('78.745-290', '1431     ', 'R PRESIDENTE PRUDENTE', 'VL GOULART                    ');
INSERT INTO cd_cep_br VALUES ('78.725-450', '1431     ', 'AV PRESIDENTE VARGAS', 'VL IRACY                      ');
INSERT INTO cd_cep_br VALUES ('78.740-420', '1431     ', 'AL PRIMAVERAS, DAS', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('78.705-510', '1431     ', 'R PRIMEIRO DE ABRIL', 'JD B HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('78.745-260', '1431     ', 'AV PRINCIPAL', 'VL MAMED                      ');
INSERT INTO cd_cep_br VALUES ('78.705-280', '1431     ', 'R PROFESSOR DOMINGOS A. DOS SANTOS', 'C SALMEN                      ');
INSERT INTO cd_cep_br VALUES ('78.715-295', '1431     ', 'R PROJETADA (JD ELDORADO)', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('78.725-580', '1431     ', 'R PROJETADA I (JD ITAPUA)', 'VL IRACY                      ');
INSERT INTO cd_cep_br VALUES ('78.725-310', '1431     ', 'R PROJETADA II', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('78.700-680', '1431     ', 'AV PROJETADA II', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('78.725-320', '1431     ', 'R PROJETADA III', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('78.700-675', '1431     ', 'AV PROJETADA III', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('78.725-570', '1431     ', 'R PROJETADA III (JD ITAPUA)', 'VL IRACY                      ');
INSERT INTO cd_cep_br VALUES ('78.700-520', '1431     ', 'R PROJETADA V (VILA SANTO ANTONIO)', 'JD OLIVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('78.725-590', '1431     ', 'R PROJETADA X (JD ITAPUA)', 'VL IRACY                      ');
INSERT INTO cd_cep_br VALUES ('78.720-060', '1431     ', 'R PARA (VILA SAO JOSE)', 'VL B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('78.720-220', '1431     ', 'AV PARAIBA', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('78.705-570', '1431     ', 'R PARANA', 'JD B HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('78.705-680', '1431     ', 'R PARANA', 'VL ADRIANA                    ');
INSERT INTO cd_cep_br VALUES ('78.720-170', '1431     ', 'AV PARANA (VILA SANTA CATARINA)', 'JD ASSUNCAO                   ');
INSERT INTO cd_cep_br VALUES ('78.720-574', '1431     ', 'R PATRIA, DA', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('78.705-390', '1431     ', 'R PATRULHEIRO JOSE MACIEL DA CRUZ', 'JD B HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('78.720-290', '1431     ', 'AV PAULINO DE OLIVEIRA', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('78.730-600', '1431     ', 'AV PAULISTA', 'VL N S AMPARO                 ');
INSERT INTO cd_cep_br VALUES ('78.750-460', '1431     ', 'R PAULO SETUBAL', 'JD R BARBOSA                  ');
INSERT INTO cd_cep_br VALUES ('78.730-090', '1431     ', 'R PAULO VI', 'VL CARDOSO                    ');
INSERT INTO cd_cep_br VALUES ('78.740-140', '1431     ', 'R PAULO VI', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('78.720-650', '1431     ', 'AV PAULO VI', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('78.710-740', '1431     ', 'TV PAULO VI', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.700-600', '1431     ', 'R PAZ, DA', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('78.745-190', '1431     ', 'R PEDRO ALVARES CABRAL', 'VL MAMED                      ');
INSERT INTO cd_cep_br VALUES ('78.720-670', '1431     ', 'R PEDRO ANTUNES DE SOUZA (CIDADE NATAL)', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('78.725-550', '1431     ', 'R PEDRO ANTUNES DE SOUZA (JD ITAPUA)', 'VL IRACY                      ');
INSERT INTO cd_cep_br VALUES ('78.740-350', '1431     ', 'R PEDRO FERRER', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('78.700-370', '1431     ', 'R PEDRO FERRER- ATE 1289/1290', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.710-730', '1431     ', 'R PEDRO FERRER- DE 1291/1292 AO FIM', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.710-250', '1431     ', 'R PEDRO FERRER (JD SANTA MARIA)', 'JD M LIBANO                   ');
INSERT INTO cd_cep_br VALUES ('78.700-380', '1431     ', 'R PEDRO GUIMARAES- ATE 1253/1254', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.610-070', '1494     ', 'R EURIDICE CHAGAS CRUZ- DE 2215/2216 AO FIM', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('78.745-270', '1431     ', 'AV PERIMETRAL', 'VL GOULART                    ');
INSERT INTO cd_cep_br VALUES ('78.710-590', '1431     ', 'R PERNAMBUCO', 'VL PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('78.705-040', '1431     ', 'R PERNAMBUCO', 'VL BIRIGUI                    ');
INSERT INTO cd_cep_br VALUES ('78.730-260', '1431     ', 'R PETRONIO PORTELA', 'JD PARTICIPACAO               ');
INSERT INTO cd_cep_br VALUES ('78.720-320', '1431     ', 'AV PIAUI', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('78.705-130', '1431     ', 'R PIAUI', 'C SALMEN                      ');
INSERT INTO cd_cep_br VALUES ('78.135-200', '1349     ', 'R MARCILIO DIAS', 'JD PAULA II                   ');
INSERT INTO cd_cep_br VALUES ('78.125-210', '1349     ', 'R MARECHAL DEODORO DA FONSECA', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('78.110-705', '1349     ', 'R MARECHAL DINIZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.125-190', '1349     ', 'R MARECHAL FLORIANO PEIXOTO', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('78.135-120', '1349     ', 'R MARECHAL GOES MONTEIRO', 'JD PAULA II                   ');
INSERT INTO cd_cep_br VALUES ('78.125-170', '1349     ', 'R MARECHAL HERMES', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('78.120-360', '1349     ', 'R K', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('78.135-110', '1349     ', 'R MARECHAL MASCARENHAS DE MORAES', 'JD PAULA II                   ');
INSERT INTO cd_cep_br VALUES ('78.135-100', '1349     ', 'R MARECHAL MENNA BARRETO', 'JD PAULA II                   ');
INSERT INTO cd_cep_br VALUES ('78.115-160', '1349     ', 'R LUCIO FRUTUOSO (ALAMEDA)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.130-250', '1349     ', 'R LUIS CARLOS PRESTES (JD IKARAI)', 'N S GUIA                      ');
INSERT INTO cd_cep_br VALUES ('78.110-265', '1349     ', 'R LUIS GUISONI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.148-460', '1349     ', 'R LUIS MARQUES DE OLIVEIRA (LOT SAO SIMAO)', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.145-404', '1349     ', 'R LUIZ ALVES (LOT COLINAS VERDEJANTES)', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.148-400', '1349     ', 'AV LUIZ COELHO DE CAMPOS (LOT SAO SIMAO)', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.150-100', '1349     ', 'AV LUIZ JOSE DA SILVA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('78.150-180', '1349     ', 'R LUIZ JOSE DA SILVA NETO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('78.088-700', '1346     ', 'R B (LOT SAO FRANCISCO)', 'A COXIPO                      ');
INSERT INTO cd_cep_br VALUES ('78.098-554', '1346     ', 'R B (NOVA ESPERANCA)', 'P RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('78.055-660', '1346     ', 'R B (OURO FINO)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-604', '1346     ', 'R B (PRIMEIRO DE MARCO)', 'T BARRAS                      ');
INSERT INTO cd_cep_br VALUES ('78.090-770', '1346     ', 'TV B (RES ITAPAJE)', 'RES COXIPO                    ');
INSERT INTO cd_cep_br VALUES ('78.050-403', '1346     ', 'R B (RES TERRA NOVA)', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('78.040-665', '1346     ', 'R B (RIBEIRAO DA PONTE)', 'R LIPA                        ');
INSERT INTO cd_cep_br VALUES ('78.095-481', '1346     ', 'R B (SAO MATEUS)', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.050-572', '1346     ', 'R B (SAO ROQUE)', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('78.053-290', '1346     ', 'R B (SETOR CENTRO SUL)', 'M OURO                        ');
INSERT INTO cd_cep_br VALUES ('78.053-380', '1346     ', 'R B (SETOR CENTRO-NORTE)', 'M OURO                        ');
INSERT INTO cd_cep_br VALUES ('78.053-180', '1346     ', 'R B (SETOR NOROESTE)', 'M OURO                        ');
INSERT INTO cd_cep_br VALUES ('78.053-570', '1346     ', 'R B (SETOR NORTE)', 'M OURO                        ');
INSERT INTO cd_cep_br VALUES ('78.053-140', '1346     ', 'R B (SETOR OESTE)', 'M OURO                        ');
INSERT INTO cd_cep_br VALUES ('78.035-370', '1346     ', 'R B (VILLAGE FLAMBOYANT)', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('78.095-280', '1346     ', 'R B-1', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.090-570', '1346     ', 'R B-2', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('78.095-326', '1346     ', 'R B-2', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.080-515', '1346     ', 'R ARAPONGAS, DAS', 'PRQ OHARA                     ');
INSERT INTO cd_cep_br VALUES ('78.080-170', '1346     ', 'R ARAPUTANGAS, DAS', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('78.058-695', '1346     ', 'R ARARAS', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('78.080-460', '1346     ', 'R ARARAS, DAS', 'PRQ OHARA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-708', '1346     ', 'R ARARIPE', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('78.015-720', '1346     ', 'R ARARIPE TALON DE CAMARGO', 'D AQUINO                      ');
INSERT INTO cd_cep_br VALUES ('78.070-740', '1346     ', 'R ARARUAMA', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('78.080-210', '1346     ', 'R ARAUCARIAS, DAS', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('78.040-610', '1346     ', 'R ARAXA', 'JD MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('78.055-360', '1346     ', 'R ARENAPOLIS', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.025-440', '1346     ', 'R ARENAPOLIS (COHAB NOVA)', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('78.050-360', '1346     ', 'AV ARGELIA', 'S PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('78.040-420', '1346     ', 'TV ARGENTINA', 'R LIPA                        ');
INSERT INTO cd_cep_br VALUES ('78.055-325', '1346     ', 'R ARIPUANA', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.025-430', '1346     ', 'R ARIPUANA (COHAB NOVA)', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('78.070-770', '1346     ', 'R ARIZONA', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('78.048-840', '1346     ', 'R ARLINDO BERGAMINHO', 'S PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('78.015-680', '1346     ', 'R ARMANDO CANDIA', 'D AQUINO                      ');
INSERT INTO cd_cep_br VALUES ('78.048-720', '1346     ', 'R ARMANDO CANDIA', 'S PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('78.015-690', '1346     ', 'TV ARMANDO CANDIA', 'D AQUINO                      ');
INSERT INTO cd_cep_br VALUES ('78.028-070', '1346     ', 'R ARNALDO ADDOR', 'COOPHAMIL                     ');
INSERT INTO cd_cep_br VALUES ('78.020-070', '1346     ', 'R ARNALDO DE MATOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.085-810', '1346     ', 'R AROEIRA (JD GRAMADO)', 'COOPHEMA                      ');
INSERT INTO cd_cep_br VALUES ('78.010-260', '1346     ', 'PC ASSIS CHATEAUBRIAND', 'AREAO                         ');
INSERT INTO cd_cep_br VALUES ('78.048-080', '1346     ', 'R ATENAS', 'S PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('78.058-654', '1346     ', 'R ATLAS', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('78.028-375', '1346     ', 'R AUGUSTA (JD BEIRA RIO)', 'COOPHAMIL                     ');
INSERT INTO cd_cep_br VALUES ('78.068-230', '1346     ', 'R AUGUSTO DOS ANJOS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.028-385', '1346     ', 'R AURORA (JD BEIRA RIO)', 'COOPHAMIL                     ');
INSERT INTO cd_cep_br VALUES ('78.040-830', '1346     ', 'R AUSTRALIA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('78.040-040', '1346     ', 'R AUSTRIA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('78.005-480', '1346     ', 'TV AVELINO DE SIQUEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.088-520', '1346     ', 'AV B', 'A COXIPO                      ');
INSERT INTO cd_cep_br VALUES ('78.010-660', '1346     ', 'R B', 'AREAO                         ');
INSERT INTO cd_cep_br VALUES ('78.060-795', '1346     ', 'R B', 'S A PEDREGAL                  ');
INSERT INTO cd_cep_br VALUES ('78.095-020', '1346     ', 'R B', 'PRQ ATALAIA                   ');
INSERT INTO cd_cep_br VALUES ('78.098-280', '1346     ', 'R B', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('78.090-280', '1346     ', 'AV B', 'RES COXIPO                    ');
INSERT INTO cd_cep_br VALUES ('78.085-826', '1346     ', 'R ANGELIN (JD GRAMADO)', 'COOPHEMA                      ');
INSERT INTO cd_cep_br VALUES ('78.048-735', '1346     ', 'R ANGELINO MANCINI (A) (MIGUEL SUTIL)', 'S PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('78.085-792', '1346     ', 'R ANGICO (JD GRAMADO)', 'COOPHEMA                      ');
INSERT INTO cd_cep_br VALUES ('78.080-520', '1346     ', 'TV ANGICOS, DOS', 'PRQ OHARA                     ');
INSERT INTO cd_cep_br VALUES ('78.040-020', '1346     ', 'R ANGOLA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('78.050-370', '1346     ', 'R ANGOLA', 'S PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('78.005-140', '1346     ', 'TV ANIBAL DE TOLEDO', 'ARAES                         ');
INSERT INTO cd_cep_br VALUES ('78.068-830', '1346     ', 'R ANIBAL DE TOLEDO', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('78.075-190', '1346     ', 'AV ANITA GARIBALDI (PRQ UNIVERSITARIO)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.040-500', '1346     ', 'AV ANTARTICA, DA(RIBEIRAO DA PONTE)', 'R LIPA                        ');
INSERT INTO cd_cep_br VALUES ('78.060-640', '1346     ', 'R ANTIGUA', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('78.068-530', '1346     ', 'R ANTONIO ALVES DE BARROS', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('78.035-010', '1346     ', 'R ANTONIO ANTERO PAES DE BARROS', 'S IZABEL                      ');
INSERT INTO cd_cep_br VALUES ('78.008-230', '1346     ', 'R ANTONIO BATISTA BELEM', 'LIXEIRA                       ');
INSERT INTO cd_cep_br VALUES ('78.030-110', '1346     ', 'R ANTONIO CAETANO (JD PRIMAVERA)', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('67.145-016', '2423     ', 'Q OITENTA E TRESCJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.145-895', '2423     ', 'Q OITENTA E UMCJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.105-440', '2423     ', 'TV OITO', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.145-105', '2423     ', 'Q OITOCJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.015-080', '2423     ', 'Q OITO (CJ ABELARDO CONDURU)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.040-070', '2423     ', 'Q OITO (CJ GERALDO PALMEIRA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.113-450', '2423     ', 'R OITO (CJ VAL PARAISO)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('78.148-490', '1349     ', 'R GRACINDO RODRIGUES DE MORAIS (LOT SAO SIMAO)', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.128-510', '1349     ', 'R GRANDE OTELO (JD COSTA VERDE)', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('78.149-364', '1349     ', 'R GAIASO (PRQ BANDEIRANTES)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.125-150', '1349     ', 'R GALEAO', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('78.120-710', '1349     ', 'R GALERA', 'PRQ LAGO                      ');
INSERT INTO cd_cep_br VALUES ('78.128-020', '1349     ', 'R GARRINCHA, DO(JD COSTA VERDE)', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('78.135-445', '1349     ', 'R F (PRQ OURO BRANCO)', 'JD PAULA II                   ');
INSERT INTO cd_cep_br VALUES ('79.083-170', '1471     ', 'R LUZILANDIA', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.022-020', '1471     ', 'R LYBIA', 'MTE CARLO                     ');
INSERT INTO cd_cep_br VALUES ('79.014-560', '1471     ', 'R M GUIMARAES', 'CJ HAB N SEGREDO              ');
INSERT INTO cd_cep_br VALUES ('79.065-310', '1471     ', 'R MACABA', 'VL MORENINHA III              ');
INSERT INTO cd_cep_br VALUES ('79.103-410', '1471     ', 'R MACAE', 'VL S REGINA                   ');
INSERT INTO cd_cep_br VALUES ('79.065-352', '1471     ', 'R MACAIBA', 'VL MORENINHA III              ');
INSERT INTO cd_cep_br VALUES ('79.065-040', '1471     ', 'R MACAMBIRA', 'VL MORENINHA II               ');
INSERT INTO cd_cep_br VALUES ('79.102-410', '1471     ', 'R MACAPA', 'JD IMA                        ');
INSERT INTO cd_cep_br VALUES ('79.107-341', '1471     ', 'R MACARAI', 'JD ZE PEREIRA                 ');
INSERT INTO cd_cep_br VALUES ('79.062-390', '1471     ', 'R MACARANDUBA', 'JD ITAMARACA                  ');
INSERT INTO cd_cep_br VALUES ('79.052-550', '1471     ', 'R MACARIO ALVES', 'PRQ RES VIEIRA                ');
INSERT INTO cd_cep_br VALUES ('79.070-400', '1471     ', 'R MACARIO NOURA', 'JD MORENAO                    ');
INSERT INTO cd_cep_br VALUES ('79.081-230', '1471     ', 'R MACAUBAS', 'JD NHANHA                     ');
INSERT INTO cd_cep_br VALUES ('79.071-161', '1471     ', 'R MACEDONIA', 'JD COLIBRI                    ');
INSERT INTO cd_cep_br VALUES ('79.102-450', '1471     ', 'R MACEIO', 'JD IMA                        ');
INSERT INTO cd_cep_br VALUES ('79.112-080', '1471     ', 'R MACHADO DE ASSIS', 'VL S AMARO                    ');
INSERT INTO cd_cep_br VALUES ('79.013-795', '1471     ', 'R MACUCO', 'M VERDE                       ');
INSERT INTO cd_cep_br VALUES ('79.018-685', '1471     ', 'TV MACUIM', 'JD COLUMBIA                   ');
INSERT INTO cd_cep_br VALUES ('79.013-290', '1471     ', 'R MACUNAIMA', 'CJ RES E SUL                  ');
INSERT INTO cd_cep_br VALUES ('79.084-430', '1471     ', 'R MADALENA GIULIATO', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.013-310', '1471     ', 'R MADAME BUTTERFLY', 'CJ RES E SUL                  ');
INSERT INTO cd_cep_br VALUES ('78.058-710', '1346     ', 'R BRASILIA (NOVO HORIZONTE)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('78.045-180', '1346     ', 'TV BRIENE DE CARVALHO', 'QUILOMBO                      ');
INSERT INTO cd_cep_br VALUES ('78.045-350', '1346     ', 'R BRIGADEIRO EDUARDO GOMES- ATE 0523/0524', 'GOIABEIRA                     ');
INSERT INTO cd_cep_br VALUES ('78.043-750', '1346     ', 'R BRIGADEIRO EDUARDO GOMES- DE 0525/0526 AO FIM', 'GOIABEIRA                     ');
INSERT INTO cd_cep_br VALUES ('78.040-730', '1346     ', 'R BRIGADEIRO SAMPAIO', 'VL MILITAR                    ');
INSERT INTO cd_cep_br VALUES ('78.048-340', '1346     ', 'R BRILHANTE', 'S PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('78.005-380', '1346     ', 'R BATISTA DAS NEVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.030-240', '1346     ', 'R BAURU (JD PRIMAVERA)', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('78.043-130', '1346     ', 'R BEGONIAS, DAS', 'JD CUIABA                     ');
INSERT INTO cd_cep_br VALUES ('78.080-470', '1346     ', 'R BEIJA FLORES, DOS', 'PRQ OHARA                     ');
INSERT INTO cd_cep_br VALUES ('78.028-610', '1346     ', 'AV BEIRA RIO', 'N TERCEIRO                    ');
INSERT INTO cd_cep_br VALUES ('78.070-200', '1346     ', 'AV BEIRA RIO- ATE 2388/2389', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('78.065-780', '1346     ', 'AV BEIRA RIO- DE 2390/2391 A 3094/3095', 'G TERCEIRO                    ');
INSERT INTO cd_cep_br VALUES ('78.015-000', '1346     ', 'AV BEIRA RIO- DE 3096/3097 AO FIM', 'D AQUINO                      ');
INSERT INTO cd_cep_br VALUES ('78.025-190', '1346     ', 'AV BEIRA RIO (FEIRA DO PORTO)', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('78.048-380', '1346     ', 'R BELA VISTA', 'S PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('78.040-440', '1346     ', 'R BELA VISTA', 'R LIPA                        ');
INSERT INTO cd_cep_br VALUES ('78.028-780', '1346     ', 'R BELEM', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('78.065-420', '1346     ', 'R BELGICA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('78.028-750', '1346     ', 'R BELO HORIZONTE', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('78.048-490', '1346     ', 'R BELO HORIZONTE', 'S PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('78.040-625', '1346     ', 'PC BELO HORIZONTE', 'JD MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('78.080-340', '1346     ', 'R BEM-TE-VIS, DOS', 'PRQ OHARA                     ');
INSERT INTO cd_cep_br VALUES ('78.098-020', '1346     ', 'R BENEDITO ANTONIO', 'P RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('78.050-730', '1346     ', 'R BENEDITO CAMARGO (LEBLON)', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('78.008-190', '1346     ', 'R BENEDITO DE MELO', 'LIXEIRA                       ');
INSERT INTO cd_cep_br VALUES ('78.015-345', '1346     ', 'TV BENEDITO SA BARRETO', 'D AQUINO                      ');
INSERT INTO cd_cep_br VALUES ('78.075-100', '1346     ', 'AV BENJAMIN CONSTANT (PRQ UNIVERSITARIO)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.008-170', '1346     ', 'R BENTO HENRIQUE DE SOUZA', 'LIXEIRA                       ');
INSERT INTO cd_cep_br VALUES ('78.060-740', '1346     ', 'R BERGAMO (JD ITALIA)', 'M NOBRES                      ');
INSERT INTO cd_cep_br VALUES ('78.048-100', '1346     ', 'R BERLIM', 'S PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('78.030-055', '1346     ', 'R BERNARDO BIANCARDINI (JD PRIMAVERA)', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('78.055-665', '1346     ', 'R BG (OURO FINO)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.068-700', '1346     ', 'R BIANCO FILHO', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('78.080-235', '1346     ', 'TV BIRIBA', 'CH PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('78.070-260', '1346     ', 'R BIRMANIA', 'JD SHANGRI-LA                 ');
INSERT INTO cd_cep_br VALUES ('78.010-230', '1346     ', 'PC BISPO DOM JOSE', 'BANDEIRANTES                  ');
INSERT INTO cd_cep_br VALUES ('78.085-080', '1346     ', 'R BLUMENAU', 'COOPHEMA                      ');
INSERT INTO cd_cep_br VALUES ('78.043-340', '1346     ', 'R BOA ESPERANCA', 'QUILOMBO                      ');
INSERT INTO cd_cep_br VALUES ('78.060-060', '1346     ', 'R BOA ESPERANCA (JD LEBLON)', 'S A PEDREGAL                  ');
INSERT INTO cd_cep_br VALUES ('78.010-030', '1346     ', 'R BOA VISTA', 'POCAO                         ');
INSERT INTO cd_cep_br VALUES ('78.085-818', '1346     ', 'R BOCAIUVA (JD GRAMADO)', 'COOPHEMA                      ');
INSERT INTO cd_cep_br VALUES ('78.058-683', '1346     ', 'TV BODOQUENA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('78.095-312', '1346     ', 'R B-3', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.095-298', '1346     ', 'R B-4', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.095-332', '1346     ', 'R B-5', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.095-475', '1346     ', 'R B-6', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.098-285', '1346     ', 'R B/E', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('78.080-175', '1346     ', 'R BABACUS, DOS', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('78.048-320', '1346     ', 'R BAGDA', 'S PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('78.065-335', '1346     ', 'R BAHIA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('78.048-520', '1346     ', 'R BAHIA', 'S PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('78.040-430', '1346     ', 'R BAHIA', 'R LIPA                        ');
INSERT INTO cd_cep_br VALUES ('78.055-600', '1346     ', 'R BAHIA', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.088-010', '1346     ', 'AV BALNEARIO DOUTOR MEIRELLES', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.055-160', '1346     ', 'R BALSAS', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.010-130', '1346     ', 'R BALTAZAR NAVARROS', 'BANDEIRANTES                  ');
INSERT INTO cd_cep_br VALUES ('78.058-662', '1346     ', 'TV BANDEIRA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('78.058-774', '1346     ', 'TV BANDEIRA, DA(NOVO MATO GROSSO)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('78.065-220', '1346     ', 'R BANDEIRANTES (SAO BENEDITO)', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('78.058-772', '1346     ', 'TV BANDEIRANTES, DOS', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('78.005-790', '1346     ', 'R BANDEIRANTES, DOS- ATE 104/105', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.008-010', '1346     ', 'R BANDEIRANTES, DOS- DE 106/107 AO FIM', 'LIXEIRA                       ');
INSERT INTO cd_cep_br VALUES ('78.005-780', '1346     ', 'TV BARAO DE CASALVASCO', 'ARAES                         ');
INSERT INTO cd_cep_br VALUES ('78.068-650', '1346     ', 'R BARAO DE MELGACO', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('78.055-280', '1346     ', 'R BARAO DE MELGACO', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.025-300', '1346     ', 'R BARAO DE MELGACO- ATE 1818/1819', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('67.133-420', '2423     ', 'EST PROVIDENCIA, DA- DO KM 1,401 AO KM 2,700', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.140-440', '2423     ', 'EST PROVIDENCIA, DA- DO KM 2,701 AO FIM', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.145-465', '2423     ', 'Q QUARENTACJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.040-460', '2423     ', 'Q QUARENTA (CJ GERALDO PALMEIRA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.145-515', '2423     ', 'Q QUARENTA E CINCOCJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('79.084-410', '1471     ', 'R CLEMENTINA DE JESUS', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.044-450', '1471     ', 'R CLERISTON DE ANDRADE', 'JD SAMAMBAIA                  ');
INSERT INTO cd_cep_br VALUES ('79.084-510', '1471     ', 'R CLEUZA HELENA YRIGARAI', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.083-131', '1471     ', 'R CLEVELANDIA', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('78.110-748', '1349     ', 'R GRANJA (PAMPULHA)', 'JD POTIGUAR                   ');
INSERT INTO cd_cep_br VALUES ('78.125-065', '1349     ', 'R GRAVATAI', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('78.120-798', '1349     ', 'R GUADALAJARA (JD BEIRA RIO)', 'PRQ LAGO                      ');
INSERT INTO cd_cep_br VALUES ('78.138-730', '1349     ', 'R GUAIANASES', 'JD MARAJOARA                  ');
INSERT INTO cd_cep_br VALUES ('78.138-590', '1349     ', 'R GUAICURUS', 'JD PAULA I                    ');
INSERT INTO cd_cep_br VALUES ('79.073-051', '1471     ', 'R JACOB BUCKER', 'JD MACAUBAS                   ');
INSERT INTO cd_cep_br VALUES ('79.041-040', '1471     ', 'R JACOB DO BANDOLIN', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.017-150', '1471     ', 'R JACOB GEORGES', 'JD ANACHE                     ');
INSERT INTO cd_cep_br VALUES ('79.114-130', '1471     ', 'R JACOB JORDAN', 'CJ J ABRAO                    ');
INSERT INTO cd_cep_br VALUES ('79.085-370', '1471     ', 'R JACOB SALVADOR ZVEIBIL', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.108-321', '1471     ', 'R JACOBINA', 'JD INAPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('79.003-025', '1471     ', 'R ITAQUIRAI', 'VL A VENDAS                   ');
INSERT INTO cd_cep_br VALUES ('79.060-130', '1471     ', 'R ITARARE', 'VL ALBUQUERQUE                ');
INSERT INTO cd_cep_br VALUES ('79.003-108', '1471     ', 'R ITARU', 'I PARK                        ');
INSERT INTO cd_cep_br VALUES ('79.082-035', '1471     ', 'R ITARUMA', 'GUANANDI II                   ');
INSERT INTO cd_cep_br VALUES ('79.100-390', '1471     ', 'R ITATIAIA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('79.035-112', '1471     ', 'TV ITATIBA', 'JD MONTEVIDEO                 ');
INSERT INTO cd_cep_br VALUES ('79.011-500', '1471     ', 'R ITAU', 'Mte Castelo                   ');
INSERT INTO cd_cep_br VALUES ('79.062-315', '1471     ', 'R ITAUBA', 'JD ITAMARACA                  ');
INSERT INTO cd_cep_br VALUES ('79.035-150', '1471     ', 'R ITAUBA', 'JD MONTEVIDEO                 ');
INSERT INTO cd_cep_br VALUES ('79.044-860', '1471     ', 'R ITAUNA', 'PRQ ATLANTICO                 ');
INSERT INTO cd_cep_br VALUES ('79.050-341', '1471     ', 'TV ITAVEIRA', 'JD TV MORENA                  ');
INSERT INTO cd_cep_br VALUES ('79.033-140', '1471     ', 'R ITIEI MIYAHIRA', 'CJ RES M JACINTO              ');
INSERT INTO cd_cep_br VALUES ('79.021-290', '1471     ', 'R ITIQUIRA', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('79.100-320', '1471     ', 'TV ITORORO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('79.003-244', '1471     ', 'R ITUPAVA', 'I PARK                        ');
INSERT INTO cd_cep_br VALUES ('79.035-180', '1471     ', 'R ITUPEBA', 'JD MONTEVIDEO                 ');
INSERT INTO cd_cep_br VALUES ('79.630-040', '1494     ', 'R MARIA MOREIRA DE QUEIROZ- ATE 0217/0218', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('79.620-060', '1494     ', 'R MARIA MOREIRA DE QUEIROZ- DE 0219/0220 AO FIM', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('78.735-612', '1431     ', 'R A-157', 'PRQ REAL                      ');
INSERT INTO cd_cep_br VALUES ('79.630-033', '1494     ', 'R MARIAS, DAS- ATE 0121/0122', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('79.621-120', '1494     ', 'R MARIAS, DAS- DE 0123/0124 AO FIM', 'PRQ S CARLOS                  ');
INSERT INTO cd_cep_br VALUES ('79.645-250', '1494     ', 'R MARIO CESAR MANCINI', 'JD PARANAPUNGA                ');
INSERT INTO cd_cep_br VALUES ('79.641-150', '1494     ', 'R MARIO DE ANDRADE', 'JD DOURADOS                   ');
INSERT INTO cd_cep_br VALUES ('79.602-020', '1494     ', 'R MARIO ELVIRO MANCINE- ATE 1143/1144', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.602-021', '1494     ', 'R MARIO ELVIRO MANCINE- DE 1145/1146 A 2161/2162', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.645-300', '1494     ', 'R MARIO ELVIRO MANCINE- DE 2163/2164 AO FIM', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('79.640-440', '1494     ', 'R MARTE', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('79.603-101', '1494     ', 'TV MARTINS- TODA', 'BR COLINOS                    ');
INSERT INTO cd_cep_br VALUES ('79.640-240', '1494     ', 'R MATO GROSSO', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('79.645-280', '1494     ', 'R MAYCARE', 'JD PARANAPUNGA                ');
INSERT INTO cd_cep_br VALUES ('79.611-200', '1494     ', 'R MERCURIO- ATE 1167/1168', 'PRQ RES QTA LAGOA             ');
INSERT INTO cd_cep_br VALUES ('79.610-220', '1494     ', 'R MERCURIO- DE 1169/1170 AO FIM', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('79.645-060', '1494     ', 'R MICHEL THOME- ATE 1269/1270', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('79.610-250', '1494     ', 'R MICHEL THOME- DE 1271/1272 AO FIM', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('79.601-030', '1494     ', 'TV MIGUEL AMADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.601-141', '1494     ', 'TV MIGUEL AMADO- TODA', 'BR DA LAPA                    ');
INSERT INTO cd_cep_br VALUES ('79.645-170', '1494     ', 'R MIGUEL MARQUES DE OLIVEIRA', 'JD PARANAPUNGA                ');
INSERT INTO cd_cep_br VALUES ('79.612-510', '1494     ', 'R MILITARES, DOS', 'VL PILOTO                     ');
INSERT INTO cd_cep_br VALUES ('79.645-238', '1494     ', 'R MIZAEL GARCIA MOREIRA- TODA', 'JD PARANAPUNGA                ');
INSERT INTO cd_cep_br VALUES ('79.630-323', '1494     ', 'R MOACIR DUTRA DE MORAES- TODA', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('79.630-520', '1494     ', 'R MOEDA', 'JD MOCAMBIQUE                 ');
INSERT INTO cd_cep_br VALUES ('79.610-060', '1494     ', 'R LUIZ CORREA DA SILVEIRA- DE 1033/1034 AO FIM', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('79.630-210', '1494     ', 'R LUIZ SPINELY', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('79.621-331', '1494     ', 'R M', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('79.621-440', '1494     ', 'R MACAPA', 'VL GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('79.630-500', '1494     ', 'R MACAPA', 'JD MOCAMBIQUE                 ');
INSERT INTO cd_cep_br VALUES ('79.611-130', '1494     ', 'R MACONS, DOS- ATE 0997/0998', 'PRQ RES QTA LAGOA             ');
INSERT INTO cd_cep_br VALUES ('79.610-140', '1494     ', 'R MACONS, DOS- DE 0999/1000 AO FIM', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('79.640-121', '1494     ', 'R MANAUS- TODA', 'JD BL VISTA                   ');
INSERT INTO cd_cep_br VALUES ('79.630-610', '1494     ', 'R MANCINE', 'VL FERROVIARIOS               ');
INSERT INTO cd_cep_br VALUES ('79.621-062', '1494     ', 'R MANCINE- TODA', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('79.621-420', '1494     ', 'R MANOEL A. JEREMIAS', 'VL GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('79.611-210', '1494     ', 'R MANOEL CUSTODIO DE QUEIROZ- ATE 1171/1172', 'PRQ RES QTA LAGOA             ');
INSERT INTO cd_cep_br VALUES ('79.610-240', '1494     ', 'R MANOEL CUSTODIO DE QUEIROZ- DE 1173/1174 AO FI', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('79.630-331', '1494     ', 'R MANOEL DE FARIA DUQUE- TODA', 'JD RODRIGUES                  ');
INSERT INTO cd_cep_br VALUES ('79.630-030', '1494     ', 'R MANOEL DE OLIVEIRA GOMES', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('79.640-120', '1494     ', 'R MANOEL FERREIRA', 'JD PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('79.641-123', '1494     ', 'R MANOEL FERREIRA DA ROCHA- TODA', 'JD S AURELIA                  ');
INSERT INTO cd_cep_br VALUES ('79.600-190', '1494     ', 'R MANOEL FERREIRA DA ROCHA- ATE 0361/0362', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.601-200', '1494     ', 'R MANOEL FERREIRA DA ROCHA- DE 0363/0364 A 0743/', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.602-180', '1494     ', 'R MANOEL FERREIRA DA ROCHA- DE 0745/0746 A 1167/', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.604-240', '1494     ', 'R MANOEL FERREIRA DA ROCHA- DE 1169/1170 A 2189/', 'JD CANGALHA                   ');
INSERT INTO cd_cep_br VALUES ('79.610-170', '1494     ', 'R MANOEL FERREIRA DA ROCHA- DE 2191/2192 AO FIM', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('79.620-100', '1494     ', 'R MANOEL JORGE', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('79.645-236', '1494     ', 'R MANOEL MARQUES DE OLIVEIRA- TODA', 'JD PARANAPUNGA                ');
INSERT INTO cd_cep_br VALUES ('79.630-020', '1494     ', 'R MANOEL PEDRO DE CAMPOS- ATE 217/218', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('79.620-040', '1494     ', 'R MANOEL PEDRO DE CAMPOS- DE 219/220 AO FIM', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('79.620-230', '1494     ', 'R MANOEL RODRIGUES ARTEZ- ATE 0785/0786', 'JD N IPANEMA                  ');
INSERT INTO cd_cep_br VALUES ('79.603-120', '1494     ', 'R MANOEL RODRIGUES ARTEZ- DE 0787/0788 A 0915/09', 'JD PRIMAVERIL                 ');
INSERT INTO cd_cep_br VALUES ('79.604-120', '1494     ', 'R MANOEL RODRIGUES ARTEZ- DE 0917/0918 A 1929/19', 'JD CANGALHA                   ');
INSERT INTO cd_cep_br VALUES ('79.645-370', '1494     ', 'R MANOEL RODRIGUES ARTEZ- DE 1931/1932 AO FIM', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('79.620-310', '1494     ', 'R MARCIA MENDES- ATE 0137/0138', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('79.611-040', '1494     ', 'R MARCIA MENDES- DE 0139/0140 A 1195/1196', 'JD ANGELICA                   ');
INSERT INTO cd_cep_br VALUES ('79.610-040', '1494     ', 'R MARCIA MENDES- DE 1197/1198 AO FIM', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('79.620-250', '1494     ', 'R MARCILIO DIAS- ATE 0933/0934', 'JD N IPANEMA                  ');
INSERT INTO cd_cep_br VALUES ('79.603-140', '1494     ', 'R MARCILIO DIAS- DE 0935/0936 A 1215/1216', 'JD PRIMAVERIL                 ');
INSERT INTO cd_cep_br VALUES ('79.604-160', '1494     ', 'R MARCILIO DIAS- DE 1217/1218 A 1713/1714', 'JD CANGALHA                   ');
INSERT INTO cd_cep_br VALUES ('79.645-390', '1494     ', 'R MARCILIO DIAS- DE 1715/1716 AO FIM', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('79.621-170', '1494     ', 'R MARCONDES GARCIA LEAL', 'PRQ S CARLOS                  ');
INSERT INTO cd_cep_br VALUES ('79.640-050', '1494     ', 'R JOSE GOULART PEREIRA', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('79.641-122', '1494     ', 'R JOSE HAMILCAR CONGRO BASTOS- TODA', 'JD S AURELIA                  ');
INSERT INTO cd_cep_br VALUES ('79.604-110', '1494     ', 'R JOSE JORGE SALOMAO', 'JD CANGALHA                   ');
INSERT INTO cd_cep_br VALUES ('79.310-136', '1499     ', 'R ULISSES GUIMARAES- TODA', 'Br Centro America             ');
INSERT INTO cd_cep_br VALUES ('79.303-015', '1499     ', 'PC URUGUAI- TODA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.320-310', '1499     ', 'AL VASCO DA GAMA', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('79.304-033', '1499     ', 'AL VERA CRUZ- TODA', 'Br UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('79.603-180', '1494     ', 'R ZULEIDE PEREZ TABOX- DE 1977/1978 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.640-091', '1494     ', 'R ZULEITE PERZ TABOX', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.640-210', '1494     ', 'R ZULMIRA P. DE SOUZA', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('79.620-042', '1494     ', 'R 13 DE JUNHO- TODA', 'BR N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('79.084-030', '1471     ', 'R HENRIQUE DE SOUZA FILHO', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.092-390', '1471     ', 'R HENRIQUE DIAS', 'JD TIJUCA                     ');
INSERT INTO cd_cep_br VALUES ('79.015-290', '1471     ', 'R HENRIQUE MASSI', 'JD PRESIDENTE                 ');
INSERT INTO cd_cep_br VALUES ('79.071-352', '1471     ', 'R HENRIQUE OSWALD', 'N HAB UNIVERSITARIAS          ');
INSERT INTO cd_cep_br VALUES ('79.085-091', '1471     ', 'R HENRIQUE SARAIVA', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.035-010', '1471     ', 'R HENRIQUE SILVA', 'JD MONTEVIDEO                 ');
INSERT INTO cd_cep_br VALUES ('79.005-180', '1471     ', 'R HENRIQUE VASQUES', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('79.094-110', '1471     ', 'R GUAXIS', 'JD TIJUCA                     ');
INSERT INTO cd_cep_br VALUES ('79.083-330', '1471     ', 'R GUAXUPE', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.074-240', '1471     ', 'R GUENHEI SHIROMA', 'PRQ RES I C NETTO             ');
INSERT INTO cd_cep_br VALUES ('79.011-530', '1471     ', 'R GUENKA KOSUKE- ATE 201/202', 'C ANTONINO                    ');
INSERT INTO cd_cep_br VALUES ('79.013-050', '1471     ', 'R GUENKA KOSUKE- DE 203/204 AO FIM', 'CJ RES E SUL                  ');
INSERT INTO cd_cep_br VALUES ('79.033-130', '1471     ', 'R GUENYO ARASHIRO', 'CJ RES M JACINTO              ');
INSERT INTO cd_cep_br VALUES ('79.004-220', '1471     ', 'R GUERRA JUNQUEIRO', 'JD S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('79.002-359', '1471     ', 'TV GUIA LOPES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.005-330', '1471     ', 'R GUIA LOPES-ATE 397/398', 'AMAMBAI                       ');
INSERT INTO cd_cep_br VALUES ('79.006-541', '1471     ', 'R GUIA LOPES-DE 399/400 AO FIM', 'VL BANDEIRANTE                ');
INSERT INTO cd_cep_br VALUES ('79.018-021', '1471     ', 'R GUIA-MICU', 'JD COLUMBIA                   ');
INSERT INTO cd_cep_br VALUES ('78.128-495', '1349     ', 'R LUPICINIO RODRIGUES (JD COSTA VERDE)', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('78.160-280', '1349     ', 'R LUZILANDIA', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.155-068', '1349     ', 'R LUZITANA (JD DE ALA)', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('78.120-380', '1349     ', 'R M', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('78.150-750', '1349     ', 'R M (ASA BELA)', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('78.150-210', '1349     ', 'R M (COHAB ASA BRANCA)', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('78.120-035', '1349     ', 'R M (COHAB CRIST REI)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.118-530', '1349     ', 'R M (COHAB JAIME CAMPOS)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.155-614', '1349     ', 'R M (INDUSTRIAL)', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.128-748', '1349     ', 'R M (JD IPANEMA)', 'VL PIRINEU                    ');
INSERT INTO cd_cep_br VALUES ('78.149-125', '1349     ', 'R M (JD MUNDO NOVO)', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.160-185', '1349     ', 'R M (LOT CID DE DEUS)', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.149-244', '1349     ', 'R M (LOT CID NOVA HOLLYWOOD)', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.132-207', '1349     ', 'R M (LOT SAO JOSE)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.158-410', '1349     ', 'R M (PRQ DAS MANGABEIRAS)', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('78.145-600', '1349     ', 'R M (PRQ DEL REI)', 'N S GUIA                      ');
INSERT INTO cd_cep_br VALUES ('78.135-570', '1349     ', 'R M (PRQ OURO BRANCO)', 'JD PAULA II                   ');
INSERT INTO cd_cep_br VALUES ('78.140-505', '1349     ', 'R M (VILA ARTUR)', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('78.135-360', '1349     ', 'R M-1 (COHAB CANELAS)', 'JD PAULA II                   ');
INSERT INTO cd_cep_br VALUES ('78.160-310', '1349     ', 'R MACAE', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.158-080', '1349     ', 'R MACAPA', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('78.160-225', '1349     ', 'R MACAU', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.155-620', '1349     ', 'R MACEIO', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.110-045', '1349     ', 'BC MACHADO, DO', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('78.110-480', '1349     ', 'R MAJOR ANTONIO FIGUEIREDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.115-320', '1349     ', 'R MAJOR JOAO VIEIRA (CONSTRUMAT)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.110-315', '1349     ', 'R MAMED UNTAH', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.135-745', '1349     ', 'R MANAUS', 'N V GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('78.128-540', '1349     ', 'R MANEZINHO ARAUJO (JD COSTA VERDE)', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('78.138-648', '1349     ', 'TV MANGA, DA(JD ITORORO)', 'JD MARAJOARA                  ');
INSERT INTO cd_cep_br VALUES ('78.149-242', '1349     ', 'R L (LOT CID NOVA HOLLYWOOD)', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.132-416', '1349     ', 'TV L (LOT JIANNI)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.132-206', '1349     ', 'R L (LOT SAO JOSE)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.128-720', '1349     ', 'R L (PLANALTO BEIRA RIO)', 'VL PIRINEU                    ');
INSERT INTO cd_cep_br VALUES ('78.158-420', '1349     ', 'R L (PRQ DAS MANGABEIRAS)', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('78.135-560', '1349     ', 'R L (PRQ OURO BRANCO)', 'JD PAULA II                   ');
INSERT INTO cd_cep_br VALUES ('78.140-560', '1349     ', 'R L (VILA ARTUR)', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('78.120-648', '1349     ', 'R L (VILA RICA)', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('78.135-370', '1349     ', 'R L-1 (COHAB CANELAS)', 'JD PAULA II                   ');
INSERT INTO cd_cep_br VALUES ('78.135-283', '1349     ', 'R L-2 (COHAB CANELAS)', 'JD PAULA II                   ');
INSERT INTO cd_cep_br VALUES ('78.155-120', '1349     ', 'R LADARIO (JD DE ALA)', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.140-830', '1349     ', 'R LAITE, DA', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('78.148-105', '1349     ', 'R LAJEADO', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.128-010', '1349     ', 'R LAMARTINE BABO (JD COSTA VERDE)', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('78.115-050', '1349     ', 'R LAMBARI, DO', 'PTE NOVA                      ');
INSERT INTO cd_cep_br VALUES ('78.150-650', '1349     ', 'R LAMEGO (LOT MARIA IZABEL)', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('78.160-057', '1349     ', 'TV LAPA, DA', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.148-390', '1349     ', 'R LAURITO NASSARDEN (LOT SAO SIMAO)', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.155-230', '1349     ', 'TV LAURO (LOT BELA VISTA)', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.132-000', '1349     ', 'AV LEONCIO LOPES DE MIRANDA (CAPELA DO PICARRAO)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.115-270', '1349     ', 'R LEOPOLDINNO PROCOPIO (CONSTRUMAT)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.110-020', '1349     ', 'TV LIBERDADE, DA', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('78.145-757', '1349     ', 'R LIDUGERIO PINTO DA SILVA (LOT COLINAS VERDEJAN', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.140-460', '1349     ', 'TV LIMA, DA(VL ARTUR)', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('78.138-646', '1349     ', 'TV LIMAO, DO(JD ITORORO)', 'JD MARAJOARA                  ');
INSERT INTO cd_cep_br VALUES ('78.125-740', '1349     ', 'R LIMOEIRO', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('78.128-560', '1349     ', 'R LINDA BATISTA (JD COSTA VERDE)', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('78.125-280', '1349     ', 'R LINDOLFO NAZARENO', 'VL PIRINEU                    ');
INSERT INTO cd_cep_br VALUES ('78.135-135', '1349     ', 'TV LIRA, DO', 'JD PAULA II                   ');
INSERT INTO cd_cep_br VALUES ('78.150-580', '1349     ', 'R LISBOA (LOT MARIA IZABEL)', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('78.128-420', '1349     ', 'R LIVINO ALBANO (COSTA VERDE)', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('78.110-300', '1349     ', 'R LIVRAMENTO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.155-612', '1349     ', 'R LONDRINA', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.160-340', '1349     ', 'R LORETO', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('13.052-154', '4802     ', 'R BENTO MORAES FERREIRA', 'JD S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('78.148-290', '1349     ', 'R LOURENCO PINTO DE FODOY (LOT SAO SIMAO)', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.155-220', '1349     ', 'R LOURO (LOT BELA VISTA)', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.120-740', '1349     ', 'R LUCIALVA', 'PRQ LAGO                      ');
INSERT INTO cd_cep_br VALUES ('78.145-403', '1349     ', 'R LUCINDO MENDES DE MORAIS (LOT COLINAS VERDEJAN', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.125-420', '1349     ', 'R JOSEFINA STEEPHAN', 'VL PIRINEU                    ');
INSERT INTO cd_cep_br VALUES ('78.120-730', '1349     ', 'R JUINA', 'PRQ LAGO                      ');
INSERT INTO cd_cep_br VALUES ('78.120-400', '1349     ', 'AV JULIAO DE BRITO', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('78.138-160', '1349     ', 'R JULIO DOMINGOS DE CAMPOS', 'A VERMELHA                    ');
INSERT INTO cd_cep_br VALUES ('78.140-340', '1349     ', 'R JULIO DOMINGOS DE CAMPOS', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('78.128-440', '1349     ', 'R JULIO LOUZADA (COSTA VERDE)', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('78.115-200', '1349     ', 'AL JULIO MULLER (ALAMEDA)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.160-390', '1349     ', 'R JUNDIAI', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.115-680', '1349     ', 'R JUSCELINO REINNER (MANGA)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.740-390', '1431     ', 'AL ROSAS, DAS', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('79.105-460', '1471     ', 'R CARLOS CASTILHO', 'JD CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('78.150-740', '1349     ', 'R K (ASA BELA)', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('78.150-130', '1349     ', 'R K (COHAB ASA BRANCA)', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('78.120-095', '1349     ', 'R K (COHAB CRISTO REI)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('79.621-470', '1494     ', 'R CAPITAO BARAO NUNES', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('79.620-200', '1494     ', 'R CAPITAO BERNARDO ANTONIO LEITE- ATE 0097/0098', 'JD N IPANEMA                  ');
INSERT INTO cd_cep_br VALUES ('79.603-060', '1494     ', 'R CAPITAO BERNARDO ANTONIO LEITE- DE 0099/0100 A', 'JD PRIMAVERIL                 ');
INSERT INTO cd_cep_br VALUES ('79.604-060', '1494     ', 'R CAPITAO BERNARDO ANTONIO LEITE- DE 0593/0594 A', 'JD CANGALHA                   ');
INSERT INTO cd_cep_br VALUES ('79.645-340', '1494     ', 'R CAPITAO BERNARDO ANTONIO LEITE- DE 1979/1980 A', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('79.640-115', '1494     ', 'AV CAPITAO OLINTO MANCINE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.600-080', '1494     ', 'AV CAPITAO OLINTO MANCINI- ATE 0393 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.600-081', '1494     ', 'AV CAPITAO OLINTO MANCINI- ATE 0394 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.601-090', '1494     ', 'AV CAPITAO OLINTO MANCINI- DE 0395 A 0761 - LADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.601-091', '1494     ', 'AV CAPITAO OLINTO MANCINI- DE 0396 A 0762 - LADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.602-071', '1494     ', 'AV CAPITAO OLINTO MANCINI- DE 0763 A 1133 - LADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.602-070', '1494     ', 'AV CAPITAO OLINTO MANCINI- DE 0764 A 1134 - LADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.603-010', '1494     ', 'AV CAPITAO OLINTO MANCINI- DE 1135 A 2929 - LADO', 'JD PRIMAVERIL                 ');
INSERT INTO cd_cep_br VALUES ('79.035-350', '1471     ', 'R LUCIANA OTA PEREZ', 'T BOSQUE                      ');
INSERT INTO cd_cep_br VALUES ('79.022-072', '1471     ', 'R LUCIANE', 'MTE CARLO                     ');
INSERT INTO cd_cep_br VALUES ('79.117-435', '1471     ', 'R LUCIARA', 'VL NEUSA                      ');
INSERT INTO cd_cep_br VALUES ('79.010-080', '1471     ', 'R LUIS BRAILLE- ATE 623/624', 'Mte Castelo                   ');
INSERT INTO cd_cep_br VALUES ('79.022-100', '1471     ', 'R LUIS BRAILLE- DE 625/626 AO FIM', 'VL GOMES                      ');
INSERT INTO cd_cep_br VALUES ('79.091-050', '1471     ', 'R LUIS CARDOSO AIRES', 'N HAB BURITI                  ');
INSERT INTO cd_cep_br VALUES ('79.033-360', '1471     ', 'R LUIS CARLOS PETTENGIL', 'CJ RES M JACINTO              ');
INSERT INTO cd_cep_br VALUES ('79.004-280', '1471     ', 'R LUIS CECILIANO VILARES', 'VL GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('79.110-010', '1471     ', 'R LUIS DE ALBUQUERQUE', 'VL SOBRINHO                   ');
INSERT INTO cd_cep_br VALUES ('79.005-040', '1471     ', 'R LUIS GAMA', 'AMAMBAI                       ');
INSERT INTO cd_cep_br VALUES ('79.073-223', '1471     ', 'R LUIS LOPES', 'JD LOS ANGELES                ');
INSERT INTO cd_cep_br VALUES ('79.070-125', '1471     ', 'R LUIS PEREIRA', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('79.085-070', '1471     ', 'R LUIS REGIS PACHECO PEREIRA', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.084-220', '1471     ', 'R LUIS ROBERTO SALINAS FORTES', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.015-370', '1471     ', 'R LUIS RONCOLATO', 'JD PRESIDENTE                 ');
INSERT INTO cd_cep_br VALUES ('79.071-341', '1471     ', 'R LUIS SA CARVALHO', 'N HAB UNIVERSITARIAS          ');
INSERT INTO cd_cep_br VALUES ('79.073-238', '1471     ', 'R LUIS VASCONCELOS', 'JD LOS ANGELES                ');
INSERT INTO cd_cep_br VALUES ('79.106-501', '1471     ', 'R LUIZ ALBERTO NAGLIS', 'VL POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('79.052-400', '1471     ', 'R LUIZ ALVES', 'PRQ RES VIEIRA                ');
INSERT INTO cd_cep_br VALUES ('79.075-013', '1471     ', 'R LUIZ ANTONIO DODERO', 'PRQ LAGEADO                   ');
INSERT INTO cd_cep_br VALUES ('79.084-370', '1471     ', 'R LUIZ ANTONIO FALCAO', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.084-380', '1471     ', 'R LUIZ ARRUDA CAMARGO NETO', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.041-122', '1471     ', 'R LUIZ BELETANI', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.106-270', '1471     ', 'R LUIZ BENTO', 'VL POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('79.092-330', '1471     ', 'R LUIZ BOGGI', 'JD TIJUCA                     ');
INSERT INTO cd_cep_br VALUES ('79.062-064', '1471     ', 'R LUIZ CAPILE', 'JD N S P SOCORRO              ');
INSERT INTO cd_cep_br VALUES ('79.018-080', '1471     ', 'R LUIZ CARLOS SIUFI- TODA', 'JD COLUMBIA                   ');
INSERT INTO cd_cep_br VALUES ('79.051-780', '1471     ', 'R LUIZ CHARBEL', 'JD MANSUR                     ');
INSERT INTO cd_cep_br VALUES ('79.073-660', '1471     ', 'R LUIZ CHINABLIA', 'JD CPO NOBRE                  ');
INSERT INTO cd_cep_br VALUES ('79.051-690', '1471     ', 'R LUIZ COUTINHO DE ALENCAR', 'JD AUXILIADORA                ');
INSERT INTO cd_cep_br VALUES ('79.051-801', '1471     ', 'R LUIZ DE ALVES', 'JD AUXILIADORA                ');
INSERT INTO cd_cep_br VALUES ('79.074-375', '1471     ', 'R LUIZ DIONIZIO DINIZ', 'PRQ RES I C NETTO             ');
INSERT INTO cd_cep_br VALUES ('79.032-120', '1471     ', 'R LUIZ FELIPE CESAR OLIVA', 'C BOSQUE                      ');
INSERT INTO cd_cep_br VALUES ('79.017-470', '1471     ', 'R LUIZ FERREIRA', 'N LIMA                        ');
INSERT INTO cd_cep_br VALUES ('79.040-140', '1471     ', 'R LUIZ FREIRE BENCHETRIT', 'VL M C LIMA                   ');
INSERT INTO cd_cep_br VALUES ('79.042-500', '1471     ', 'R LUIZ GOES', 'JD ITATIAIA                   ');
INSERT INTO cd_cep_br VALUES ('79.034-015', '1471     ', 'R LUIZ GOES', 'PRQ N ESTADOS                 ');
INSERT INTO cd_cep_br VALUES ('79.036-702', '1471     ', 'TV LUIZ GONZAGA', 'T PARK                        ');
INSERT INTO cd_cep_br VALUES ('79.010-560', '1471     ', 'R LISBOA', 'Mte Castelo                   ');
INSERT INTO cd_cep_br VALUES ('79.037-072', '1471     ', 'R LISE ROSE', 'JD VERANEIO                   ');
INSERT INTO cd_cep_br VALUES ('79.032-230', '1471     ', 'R LISE ROSE', 'C BOSQUE                      ');
INSERT INTO cd_cep_br VALUES ('79.036-316', '1471     ', 'R LISE ROSE- TODA', 'VL NASCENTE                   ');
INSERT INTO cd_cep_br VALUES ('79.092-162', '1471     ', 'R LITORANEA', 'JD BONANCA                    ');
INSERT INTO cd_cep_br VALUES ('79.093-591', '1471     ', 'R LIVIA', 'JD S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('79.093-220', '1471     ', 'R LIVINO GODOY', 'JD S CONRADO                  ');
INSERT INTO cd_cep_br VALUES ('79.014-530', '1471     ', 'R LIVIRNO BICUDO', 'CJ HAB N SEGREDO              ');
INSERT INTO cd_cep_br VALUES ('79.010-300', '1471     ', 'R LIVRAMENTO, DO- ATE 570/571', 'C ANTONINO                    ');
INSERT INTO cd_cep_br VALUES ('79.011-350', '1471     ', 'R LIVRAMENTO, DO- DE 572/573 AO FIM', 'C ANTONINO                    ');
INSERT INTO cd_cep_br VALUES ('79.103-835', '1471     ', 'TV LIVRO, DO', 'VL S REGINA                   ');
INSERT INTO cd_cep_br VALUES ('79.100-250', '1471     ', 'R LOBIVAR DE MATOS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('79.096-180', '1471     ', 'R LOGICA, DA', 'P CAIOBA                      ');
INSERT INTO cd_cep_br VALUES ('79.042-280', '1471     ', 'R LOIOLA', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.093-513', '1471     ', 'R LOJINHA', 'JD S CONRADO                  ');
INSERT INTO cd_cep_br VALUES ('79.008-240', '1471     ', 'R LOMAS VELENTINA', 'CABREUVA                      ');
INSERT INTO cd_cep_br VALUES ('79.044-650', '1471     ', 'R LONDRINA', 'PANORAMA                      ');
INSERT INTO cd_cep_br VALUES ('79.093-514', '1471     ', 'R LONTRAS', 'JD S CONRADO                  ');
INSERT INTO cd_cep_br VALUES ('79.009-440', '1471     ', 'R LOPES TROVAO', 'CABREUVA                      ');
INSERT INTO cd_cep_br VALUES ('79.004-603', '1471     ', 'R LORENA', 'VL R PIRES                    ');
INSERT INTO cd_cep_br VALUES ('79.083-342', '1471     ', 'TV LORETO', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.041-240', '1471     ', 'R LOS ANGELES', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.006-561', '1471     ', 'TV LOTUS', 'VL BANDEIRANTE                ');
INSERT INTO cd_cep_br VALUES ('79.017-111', '1471     ', 'R LOURENCO DA VEIGA', 'N LIMA                        ');
INSERT INTO cd_cep_br VALUES ('79.041-123', '1471     ', 'R LOURENCO DE JESUS FERRO', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.114-160', '1471     ', 'R LOURIVAL GOMES MACHADO', 'CJ J ABRAO                    ');
INSERT INTO cd_cep_br VALUES ('79.079-120', '1471     ', 'R LOUVEIRA', 'CH MANSOES                    ');
INSERT INTO cd_cep_br VALUES ('79.070-420', '1471     ', 'R LOUVEIRA OKAMA', 'JD MORENAO                    ');
INSERT INTO cd_cep_br VALUES ('79.044-532', '1471     ', 'TV LUA, DA', 'JD SAMAMBAIA                  ');
INSERT INTO cd_cep_br VALUES ('79.097-360', '1471     ', 'R LUANDA', 'JD TARUMA                     ');
INSERT INTO cd_cep_br VALUES ('79.033-250', '1471     ', 'AV LUCAS EVANGELISTA LEITE', 'CJ RES M JACINTO              ');
INSERT INTO cd_cep_br VALUES ('79.004-550', '1471     ', 'R LUCELIA', 'JD MTE LIBANO                 ');
INSERT INTO cd_cep_br VALUES ('79.093-700', '1471     ', 'R LUCENA', 'JD S CONRADO                  ');
INSERT INTO cd_cep_br VALUES ('79.070-304', '1471     ', 'R LUCIA A. COSTA', 'VL ADELINA                    ');
INSERT INTO cd_cep_br VALUES ('79.075-104', '1471     ', 'R LUCIA DOS SANTOS', 'PRQ LAGEADO                   ');
INSERT INTO cd_cep_br VALUES ('79.106-676', '1471     ', 'R LUCIA HELENA COELHO MAIMONE', 'BSQ S MONICA II               ');
INSERT INTO cd_cep_br VALUES ('79.097-170', '1471     ', 'R LUCIA MARTINS COELHO', 'COOPHAVILA II                 ');
INSERT INTO cd_cep_br VALUES ('79.022-500', '1471     ', 'R LUCIANA', 'MTE CARLO                     ');
INSERT INTO cd_cep_br VALUES ('79.070-343', '1471     ', 'R LETICIA', 'VL ADELINA                    ');
INSERT INTO cd_cep_br VALUES ('79.103-391', '1471     ', 'R LEVERNO DE QUEIROZ', 'JD SAYONARA                   ');
INSERT INTO cd_cep_br VALUES ('79.063-780', '1471     ', 'R LEVI CAMPANHA', 'CJ RES R ROUXINOIS            ');
INSERT INTO cd_cep_br VALUES ('79.083-531', '1471     ', 'TV LIBERAL', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.005-640', '1471     ', 'R LIBERDADE, DA- ATE 390/391', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('79.004-150', '1471     ', 'R LIBERDADE, DA- DE 392/393 AO FIM', 'VL S DOROTHEIA                ');
INSERT INTO cd_cep_br VALUES ('79.063-550', '1471     ', 'R LIBERO BADARO', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('79.010-072', '1471     ', 'TV LIBIA', 'Mte Castelo                   ');
INSERT INTO cd_cep_br VALUES ('79.062-212', '1471     ', 'R LIBIA', 'JD CPO ALTO                   ');
INSERT INTO cd_cep_br VALUES ('79.043-081', '1471     ', 'TV EMPRESARIOS, DOS', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.812-180', '1514     ', 'R SILIDONIO VERAO- DE 587/588 AO FIM', 'JD A BOA                      ');
INSERT INTO cd_cep_br VALUES ('79.823-353', '1514     ', 'R SONIA MARIA L VOLPATO- TODA', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('79.826-440', '1514     ', 'R SUECIA', 'AT PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('79.843-250', '1514     ', 'R RAMAO OSORIO', 'CH CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('79.840-160', '1514     ', 'R RAMONA DA SILVA PEDROSO', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('79.840-180', '1514     ', 'R RANGEL TORRES- ATE 0993/0994', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('79.833-030', '1514     ', 'R RANGEL TORRES- DE 0995/0996 A 1993/1994', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('79.831-270', '1514     ', 'R RANGEL TORRES- DE 1995/1996 AO FIM', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('79.823-420', '1514     ', 'R RANULFO SALDIVAR', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('79.823-612', '1514     ', 'R RANULPHO PIRES GARCIA- TODA', 'AT INDAIA                     ');
INSERT INTO cd_cep_br VALUES ('79.840-280', '1514     ', 'R RAUL PROST', 'COOHAB                        ');
INSERT INTO cd_cep_br VALUES ('79.823-381', '1514     ', 'R REINALDO BIANCHI', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('79.814-450', '1514     ', 'R RIACHUELO', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('79.810-070', '1514     ', 'R RIO BRILHANTE- ATE 0531/0532', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('79.811-120', '1514     ', 'R RIO BRILHANTE- DE 0533/0534 A 1149/1150', 'JD A BOA                      ');
INSERT INTO cd_cep_br VALUES ('79.812-130', '1514     ', 'R RIO BRILHANTE- DE 1151/1152 A 1813/1814', 'JD A BOA                      ');
INSERT INTO cd_cep_br VALUES ('79.813-260', '1514     ', 'R RIO BRILHANTE- DE 1815/1816 AO 2600/2601', 'JD RASSLEM                    ');
INSERT INTO cd_cep_br VALUES ('78.750-540', '1431     ', 'AV CLAUDIO MANOEL DA COSTA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('78.750-100', '1431     ', 'AV COLIBRIS, DOS', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('78.730-320', '1431     ', 'R CONCORDIA, DA', 'JD IGUASSU                    ');
INSERT INTO cd_cep_br VALUES ('78.750-620', '1431     ', 'R CONGONHAS', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('78.700-500', '1431     ', 'R CONSOLACAO, DA', 'JD PIONEIROS                  ');
INSERT INTO cd_cep_br VALUES ('78.700-700', '1431     ', 'R CONSTITUICAO, DA(LOT JAMBALAIA)', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('78.750-680', '1431     ', 'AV CONTORNO LESTE', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('78.750-650', '1431     ', 'AV CONTORNO NORTE', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('78.750-530', '1431     ', 'AV CONTORNO SUL', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('78.705-780', '1431     ', 'AL COQUEIROS, DOS', 'VL ADRIANA                    ');
INSERT INTO cd_cep_br VALUES ('78.700-210', '1431     ', 'TV CORNELIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.715-542', '1431     ', 'R CORREDOR PUBLICO', 'JD S DOURADA                  ');
INSERT INTO cd_cep_br VALUES ('78.720-260', '1431     ', 'R CORUMBA', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('78.705-845', '1431     ', 'AV CORUMBA', 'VL ADRIANA                    ');
INSERT INTO cd_cep_br VALUES ('78.740-410', '1431     ', 'AL CRAVOS, DOS', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('78.750-490', '1431     ', 'R CRUZ E SOUZA', 'JD R BARBOSA                  ');
INSERT INTO cd_cep_br VALUES ('78.715-140', '1431     ', 'R CUIABA', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('78.700-090', '1431     ', 'AV CUIABA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.720-416', '1431     ', 'R CUIABA (VILA CLARION)', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('78.750-110', '1431     ', 'R CURIO', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('78.715-050', '1431     ', 'AV CURITIBA', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('78.730-590', '1431     ', 'R CURUPAITIS', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('78.735-248', '1431     ', 'R D', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('78.715-446', '1431     ', 'AV D', 'CJ S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('78.715-340', '1431     ', 'R D', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('78.705-430', '1431     ', 'TV D', 'JD B HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('78.745-780', '1431     ', 'R D', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('78.750-300', '1431     ', 'AV D', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('78.735-650', '1431     ', 'R D', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.730-780', '1431     ', 'R D (JARDIM RESIDENCIAL SAO JOSE)', 'VL N S AMPARO                 ');
INSERT INTO cd_cep_br VALUES ('78.750-360', '1431     ', 'R D (JARDIM TANCREDO NEVES)', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('78.715-692', '1431     ', 'R D (JD LIBERDADE)', 'J BARRO                       ');
INSERT INTO cd_cep_br VALUES ('78.745-390', '1431     ', 'R CASTRO ALVES', 'VL GOULART                    ');
INSERT INTO cd_cep_br VALUES ('78.730-262', '1431     ', 'TV CATORZE', 'JD PARTICIPACAO               ');
INSERT INTO cd_cep_br VALUES ('78.715-516', '1431     ', 'R CATORZE', 'J BARRO                       ');
INSERT INTO cd_cep_br VALUES ('78.715-552', '1431     ', 'R CATORZE', 'JD S DOURADA                  ');
INSERT INTO cd_cep_br VALUES ('78.715-406', '1431     ', 'R CATORZE', 'CJ S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('78.715-572', '1431     ', 'R CATORZE  (COHAB MARECHAL RONDON)', 'JD S DOURADA                  ');
INSERT INTO cd_cep_br VALUES ('78.715-664', '1431     ', 'R CATORZE (PRQ RES NOVA ERA)', 'JD S DOURADA                  ');
INSERT INTO cd_cep_br VALUES ('78.705-440', '1431     ', 'R CATORZE DE MAIO', 'JD B HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('78.745-775', '1431     ', 'R CD', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('78.710-580', '1431     ', 'R CEARA', 'VL PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('78.705-070', '1431     ', 'R CEARA', 'VL BIRIGUI                    ');
INSERT INTO cd_cep_br VALUES ('78.705-840', '1431     ', 'R CEARA', 'VL ADRIANA                    ');
INSERT INTO cd_cep_br VALUES ('78.740-690', '1431     ', 'R CECILIA SANTOS PEREIRA DE OLIVEIRA', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('78.710-540', '1431     ', 'R CENEDON RAMOS', 'JD PINDORAMA                  ');
INSERT INTO cd_cep_br VALUES ('78.730-500', '1431     ', 'AV CENTRAL', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('78.735-135', '1431     ', 'AV CENTRAL', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.705-450', '1431     ', 'R CHARAFEDDINE', 'JD B HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('78.735-228', '1431     ', 'R CI-1', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('78.735-230', '1431     ', 'R CI-2', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('78.735-232', '1431     ', 'R CI-3', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('78.735-235', '1431     ', 'R CI-4', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('78.730-232', '1431     ', 'TV CINCO', 'JD PARTICIPACAO               ');
INSERT INTO cd_cep_br VALUES ('78.715-364', '1431     ', 'R CINCO', 'CJ S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('78.715-526', '1431     ', 'R CINCO', 'JD S DOURADA                  ');
INSERT INTO cd_cep_br VALUES ('78.720-225', '1431     ', 'AV CINCO', 'JD ASSUNCAO                   ');
INSERT INTO cd_cep_br VALUES ('78.725-340', '1431     ', 'R CINCO', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('78.710-690', '1431     ', 'R CINCO', 'VL PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('78.710-830', '1431     ', 'TV CINCO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.715-488', '1431     ', 'R CINCO', 'J BARRO                       ');
INSERT INTO cd_cep_br VALUES ('78.750-210', '1431     ', 'R CINCO', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('78.735-670', '1431     ', 'R CINCO', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.715-616', '1431     ', 'R CINCO (COHAB MARECHAL RONDON)', 'JD S DOURADA                  ');
INSERT INTO cd_cep_br VALUES ('78.720-095', '1431     ', 'R CINCO (JD BRASIL)', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('78.725-382', '1431     ', 'R CINCO (JD DOM BOSCO)', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('78.720-550', '1431     ', 'R CINCO (JD MARAJO)', 'VL ITAMARATI                  ');
INSERT INTO cd_cep_br VALUES ('78.725-610', '1431     ', 'R CINCO (JD SAO FELIX)', 'JD IGUASSU                    ');
INSERT INTO cd_cep_br VALUES ('78.730-722', '1431     ', 'R CINCO (LOT SANTA LAURA)', 'VL N S AMPARO                 ');
INSERT INTO cd_cep_br VALUES ('78.715-648', '1431     ', 'R CINCO (PRQ RES NOVA ERA)', 'JD S DOURADA                  ');
INSERT INTO cd_cep_br VALUES ('78.750-350', '1431     ', 'R C (JARDIM TANCREDO NEVES)', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('78.715-690', '1431     ', 'R C (JD LIBERDADE)', 'J BARRO                       ');
INSERT INTO cd_cep_br VALUES ('78.720-285', '1431     ', 'R C (JD MODELO)', 'JD RIVERA                     ');
INSERT INTO cd_cep_br VALUES ('78.745-610', '1431     ', 'AV C (JD MORUMBI)', 'VL MAMED                      ');
INSERT INTO cd_cep_br VALUES ('78.745-540', '1431     ', 'R C (JD MORUMBI)', 'VL MAMED                      ');
INSERT INTO cd_cep_br VALUES ('78.720-003', '1431     ', 'R C (JD RES LAGEADINHO)', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('78.710-662', '1431     ', 'R C (JD SANTA ROSA)', 'VL PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('78.745-843', '1431     ', 'R C (VERDE TETO)', 'VL GOULART                    ');
INSERT INTO cd_cep_br VALUES ('78.055-500', '1346     ', 'AV RUBENS DE MENDONCA- DE 3985/3986 AO FIM', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.085-730', '1346     ', 'R RUBENS PINTO (VISTA ALEGRE)', 'JD ALENCASTRO                 ');
INSERT INTO cd_cep_br VALUES ('78.050-130', '1346     ', 'R RUBI', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('78.065-810', '1346     ', 'R RUI BARBOSA', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('78.020-020', '1346     ', 'R RUI BARBOSA- ATE 0575/0576', 'GOIABEIRA                     ');
INSERT INTO cd_cep_br VALUES ('78.043-715', '1346     ', 'R RUI BARBOSA- DE 0577/0578 AO FIM', 'GOIABEIRA                     ');
INSERT INTO cd_cep_br VALUES ('78.075-202', '1346     ', 'AV RUI BARBOSA (PRQ UNIVERSITARIO)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.040-320', '1346     ', 'AV RUSSIA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('78.725-620', '1431     ', 'R ESTADOS, DOS(JD SAO FELIX)', 'JD IGUASSU                    ');
INSERT INTO cd_cep_br VALUES ('67.015-330', '2423     ', 'PSG PAZ, DA', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.118-130', '2423     ', 'R PAZ, DA', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.035-460', '2423     ', 'R PAZ, DA', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('67.110-280', '2423     ', 'R PEDREIRINHA, DA', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('67.103-040', '2423     ', 'R PEDREIRINHA, DA(CEMITERIO)', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.105-180', '2423     ', 'TV PEDRO MARQUES DE MESQUITA', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.125-255', '2423     ', 'R PEIXE BOI', 'ICUI-GUAJARA                  ');
INSERT INTO cd_cep_br VALUES ('67.010-740', '2423     ', 'R PERICLES GUEDES', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('67.115-260', '2423     ', 'PSG PERIMETRAL', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.033-740', '2423     ', 'R PERIMETRAL', 'P MACHO                       ');
INSERT INTO cd_cep_br VALUES ('67.120-400', '2423     ', 'AL PERNAMBUCO', 'Q HORAS (COQUEIRO)            ');
INSERT INTO cd_cep_br VALUES ('67.118-230', '2423     ', 'R PERNAMBUCO', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.118-390', '2423     ', 'R PIAUI', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.105-280', '2423     ', 'R PICARREIRA', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.010-270', '2423     ', 'TV PIEDADE', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('67.020-770', '2423     ', 'PSG PIMENTA FERREIRA', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.035-470', '2423     ', 'AL PINHEIRO', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('67.125-265', '2423     ', 'PSG PIQUIA', 'ICUI-GUAJARA                  ');
INSERT INTO cd_cep_br VALUES ('67.105-740', '2423     ', 'EST PIRELLI, DA', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.103-150', '2423     ', 'R PIRES FRANCO', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.103-630', '2423     ', 'R PIRES MONTEIRO (BAIRRO NOVO)', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('78.735-532', '1431     ', 'R A-44', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.735-115', '1431     ', 'R A-45', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.735-530', '1431     ', 'R A-46', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.735-148', '1431     ', 'R A-47', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.735-528', '1431     ', 'R A-48', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.735-120', '1431     ', 'R A-49', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.735-068', '1431     ', 'R A-5', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.735-552', '1431     ', 'R A-127', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.735-555', '1431     ', 'R A-128', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.735-558', '1431     ', 'R A-129', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.735-060', '1431     ', 'R A-13', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.730-834', '1431     ', 'R A-130', 'PRQ REAL                      ');
INSERT INTO cd_cep_br VALUES ('78.735-560', '1431     ', 'R A-132', 'PRQ REAL                      ');
INSERT INTO cd_cep_br VALUES ('78.735-562', '1431     ', 'R A-133', 'PRQ REAL                      ');
INSERT INTO cd_cep_br VALUES ('78.735-565', '1431     ', 'R A-134', 'PRQ REAL                      ');
INSERT INTO cd_cep_br VALUES ('78.735-568', '1431     ', 'R A-135', 'PRQ REAL                      ');
INSERT INTO cd_cep_br VALUES ('78.735-570', '1431     ', 'R A-136', 'PRQ REAL                      ');
INSERT INTO cd_cep_br VALUES ('78.735-572', '1431     ', 'R A-137', 'PRQ REAL                      ');
INSERT INTO cd_cep_br VALUES ('78.735-575', '1431     ', 'R A-138', 'PRQ REAL                      ');
INSERT INTO cd_cep_br VALUES ('78.730-836', '1431     ', 'R A-139', 'PRQ REAL                      ');
INSERT INTO cd_cep_br VALUES ('78.735-118', '1431     ', 'R A-14', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.735-075', '1431     ', 'R A-14-B', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.735-578', '1431     ', 'R A-140', 'PRQ REAL                      ');
INSERT INTO cd_cep_br VALUES ('78.730-838', '1431     ', 'R A-141', 'PRQ REAL                      ');
INSERT INTO cd_cep_br VALUES ('78.735-580', '1431     ', 'R A-142', 'PRQ REAL                      ');
INSERT INTO cd_cep_br VALUES ('78.735-582', '1431     ', 'R A-143', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.735-585', '1431     ', 'R A-143', 'PRQ REAL                      ');
INSERT INTO cd_cep_br VALUES ('78.735-588', '1431     ', 'R A-144', 'PRQ REAL                      ');
INSERT INTO cd_cep_br VALUES ('78.735-590', '1431     ', 'R A-145', 'PRQ REAL                      ');
INSERT INTO cd_cep_br VALUES ('78.735-592', '1431     ', 'R A-146', 'PRQ REAL                      ');
INSERT INTO cd_cep_br VALUES ('78.735-478', '1431     ', 'R A-148', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.735-058', '1431     ', 'R A-15', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.735-595', '1431     ', 'R A-150', 'PRQ REAL                      ');
INSERT INTO cd_cep_br VALUES ('78.735-598', '1431     ', 'R A-151', 'PRQ REAL                      ');
INSERT INTO cd_cep_br VALUES ('78.735-600', '1431     ', 'R A-152', 'PRQ REAL                      ');
INSERT INTO cd_cep_br VALUES ('78.735-602', '1431     ', 'R A-153', 'PRQ REAL                      ');
INSERT INTO cd_cep_br VALUES ('78.735-605', '1431     ', 'R A-154', 'PRQ REAL                      ');
INSERT INTO cd_cep_br VALUES ('78.735-608', '1431     ', 'R A-155', 'PRQ REAL                      ');
INSERT INTO cd_cep_br VALUES ('78.735-610', '1431     ', 'R A-156', 'PRQ REAL                      ');
INSERT INTO cd_cep_br VALUES ('78.735-615', '1431     ', 'R A-158', 'PRQ REAL                      ');
INSERT INTO cd_cep_br VALUES ('78.735-618', '1431     ', 'R A-159', 'PRQ REAL                      ');
INSERT INTO cd_cep_br VALUES ('78.735-142', '1431     ', 'R A-16', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.735-620', '1431     ', 'R A-160', 'PRQ REAL                      ');
INSERT INTO cd_cep_br VALUES ('78.735-622', '1431     ', 'R A-161', 'PRQ REAL                      ');
INSERT INTO cd_cep_br VALUES ('78.745-520', '1431     ', 'R A (JD MORUMBI)', 'VL MAMED                      ');
INSERT INTO cd_cep_br VALUES ('78.745-500', '1431     ', 'AV A (JD MORUMBI)', 'VL MAMED                      ');
INSERT INTO cd_cep_br VALUES ('78.720-002', '1431     ', 'R A (JD RES LAGEADINHO)', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('78.710-660', '1431     ', 'R A (JD SANTA ROSA)', 'VL PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('78.700-240', '1431     ', 'TV A (JD SAO FRANCISCO)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.745-840', '1431     ', 'R A (VERDE TETO)', 'VL GOULART                    ');
INSERT INTO cd_cep_br VALUES ('78.745-120', '1431     ', 'R A (VILA BOA ESPERANCA)', 'C SALMEN                      ');
INSERT INTO cd_cep_br VALUES ('78.725-390', '1431     ', 'AV A (VILA IPIRANGA)', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('78.700-480', '1431     ', 'R A (VILA SANTO ANTONIO)', 'JD OLIVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('78.735-088', '1431     ', 'R A-1', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.735-092', '1431     ', 'R A-10', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.735-405', '1431     ', 'R A-100', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.735-475', '1431     ', 'R A-101', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.735-540', '1431     ', 'R A-102', 'PRQ REAL                      ');
INSERT INTO cd_cep_br VALUES ('78.735-472', '1431     ', 'R A-103', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.735-408', '1431     ', 'R A-104', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.735-468', '1431     ', 'R A-105', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.735-542', '1431     ', 'R A-106', 'PRQ REAL                      ');
INSERT INTO cd_cep_br VALUES ('78.735-450', '1431     ', 'R A-107', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.735-410', '1431     ', 'R A-108', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.735-458', '1431     ', 'R A-109', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.735-062', '1431     ', 'R A-11', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.735-382', '1431     ', 'R A-110', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.735-440', '1431     ', 'R A-111', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.735-400', '1431     ', 'R A-112', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.735-418', '1431     ', 'R A-113', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.735-385', '1431     ', 'R A-114', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.735-428', '1431     ', 'R A-115', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.735-545', '1431     ', 'R A-116', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.735-548', '1431     ', 'R A-118', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.735-412', '1431     ', 'R A-119', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.735-098', '1431     ', 'R A-12', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.735-102', '1431     ', 'R A-12-B', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.730-830', '1431     ', 'R A-120', 'PRQ REAL                      ');
INSERT INTO cd_cep_br VALUES ('78.735-388', '1431     ', 'R A-121', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.730-832', '1431     ', 'R A-122', 'PRQ REAL                      ');
INSERT INTO cd_cep_br VALUES ('78.735-402', '1431     ', 'R A-123', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.735-550', '1431     ', 'R A-125', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.058-646', '1346     ', 'R X (PRIMEIRO DE MARCO)', 'T BARRAS                      ');
INSERT INTO cd_cep_br VALUES ('78.090-508', '1346     ', 'R X-23', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('78.095-442', '1346     ', 'R X-4', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.045-090', '1346     ', 'R XAVANTES, DOS', 'QUILOMBO                      ');
INSERT INTO cd_cep_br VALUES ('78.070-550', '1346     ', 'R PARANATINGA (PRAEIRO)', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('78.058-694', '1346     ', 'R PARAUNA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('78.080-370', '1346     ', 'R PARDAIS, DOS', 'PRQ OHARA                     ');
INSERT INTO cd_cep_br VALUES ('78.070-670', '1346     ', 'R PARDO (PRAEIRO)', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('78.058-670', '1346     ', 'AV PARECIS', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('78.035-500', '1346     ', 'R P (VILLAGE FLAMBOYANT)', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('78.050-516', '1346     ', 'R P-1', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('78.095-410', '1346     ', 'R P-1', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.090-502', '1346     ', 'R P-16', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('79.823-451', '1514     ', 'R JOSE DE BALDASDO- TODA', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('79.840-182', '1514     ', 'R JOSE DO PATROCINIO- TODA', 'VL MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('79.825-120', '1514     ', 'R IVINHEMA- DE 1563/1564 A 2371/2372', 'VL S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('79.826-140', '1514     ', 'R IVINHEMA- DE 2373/2374 A 3307/3308', 'COHAFABA II PLANO             ');
INSERT INTO cd_cep_br VALUES ('79.831-050', '1514     ', 'R IVINHEMA- DE 3309/3310 AO FIM', 'VL ROSA                       ');
INSERT INTO cd_cep_br VALUES ('79.833-675', '1514     ', 'R IVINHEMA- TODA', 'CANAA I                       ');
INSERT INTO cd_cep_br VALUES ('79.823-090', '1514     ', 'R IZZAT BUSSUAN- ATE 0717/0718', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('79.824-150', '1514     ', 'R IZZAT BUSSUAN- DE 0719/0720 A 1655/1656', 'JD ITAIPU                     ');
INSERT INTO cd_cep_br VALUES ('79.825-100', '1514     ', 'R IZZAT BUSSUAN- DE 1657/1658 A 2101/2102', 'VL S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('79.826-100', '1514     ', 'R IZZAT BUSSUAN- DE 2103/2104 A 3103/3104', 'COHAFABA II PLANO             ');
INSERT INTO cd_cep_br VALUES ('79.831-010', '1514     ', 'R IZZAT BUSSUAN- DE 3105/3106 A 4997/4998', 'VL ROSA                       ');
INSERT INTO cd_cep_br VALUES ('79.833-180', '1514     ', 'R IZZAT BUSSUAN- DE 4999/5000 AO FIM', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('79.823-170', '1514     ', 'R J', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('79.840-330', '1514     ', 'R J', 'COOHAB                        ');
INSERT INTO cd_cep_br VALUES ('79.840-540', '1514     ', 'R J', 'CJ HAB T ROXA                 ');
INSERT INTO cd_cep_br VALUES ('79.843-174', '1514     ', 'R J- TODA', 'CANAA II                      ');
INSERT INTO cd_cep_br VALUES ('79.822-031', '1514     ', 'R J- TODA', 'VL POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('79.840-303', '1514     ', 'R J- TODA', 'COHAFABA IZIDORO PEDROSO      ');
INSERT INTO cd_cep_br VALUES ('78.058-388', '1346     ', 'R VINTE E SEIS (CPA III SETOR 05)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-270', '1346     ', 'R VINTE E SEIS (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.098-704', '1346     ', 'R VINTE E SEIS (JD INDUSTRIARIO I)', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('78.098-654', '1346     ', 'R VINTE E SEIS (JD INDUSTRIARIO II)', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('78.088-847', '1346     ', 'R VINTE E SEIS (JD PASSAREDO)', 'C PONTE                       ');
INSERT INTO cd_cep_br VALUES ('78.055-792', '1346     ', 'R VINTE E SEIS (JD VITORIA)', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('78.093-065', '1346     ', 'R VINTE E SEIS (S JOAO DEL REI)', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.053-845', '1346     ', 'R VINTE E SEIS (TANCREDO NEVES)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.068-595', '1346     ', 'R VINTE E SETE', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('78.028-250', '1346     ', 'R VINTE E SETE', 'COOPHAMIL                     ');
INSERT INTO cd_cep_br VALUES ('78.090-394', '1346     ', 'R VINTE E SETE', 'RES COXIPO                    ');
INSERT INTO cd_cep_br VALUES ('78.058-596', '1346     ', 'R VINTE E SETE', 'T BARRAS                      ');
INSERT INTO cd_cep_br VALUES ('78.090-738', '1346     ', 'R VINTE E SETE', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('78.099-135', '1346     ', 'R VINTE E SETE', 'PEDRA 90                      ');
INSERT INTO cd_cep_br VALUES ('78.058-390', '1346     ', 'R VINTE E SETE (CPA III SETOR 05)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-154', '1346     ', 'R VINTE E SETE (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.050-494', '1346     ', 'R VINTE E DOIS (LOT D BOSCO)', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('78.075-385', '1346     ', 'R VINTE E DOIS (RECANTO DOS PASSAROS)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.093-120', '1346     ', 'R VINTE E DOIS (S JOAO DEL REI)', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.053-825', '1346     ', 'R VINTE E DOIS (TANCREDO NEVES)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.090-308', '1346     ', 'R VINTE E NOVE', 'RES COXIPO                    ');
INSERT INTO cd_cep_br VALUES ('78.028-270', '1346     ', 'R VINTE E NOVE', 'COOPHAMIL                     ');
INSERT INTO cd_cep_br VALUES ('78.090-664', '1346     ', 'R VINTE E NOVE', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('78.090-616', '1346     ', 'R VINTE E NOVE', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('78.068-578', '1346     ', 'R VINTE E NOVE', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('78.058-588', '1346     ', 'R VINTE E NOVE', 'T BARRAS                      ');
INSERT INTO cd_cep_br VALUES ('78.099-145', '1346     ', 'R VINTE E NOVE', 'PEDRA 90                      ');
INSERT INTO cd_cep_br VALUES ('78.058-384', '1346     ', 'R VINTE E NOVE (CPA III SETOR 05)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-120', '1346     ', 'R VINTE E NOVE (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.098-650', '1346     ', 'R VINTE E NOVE (JD INDUSTRIARIO II)', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('78.095-562', '1346     ', 'R VINTE E NOVE (JD NOVA CUIABA)', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.088-820', '1346     ', 'R VINTE E NOVE (JD PASSAREDO)', 'A COXIPO                      ');
INSERT INTO cd_cep_br VALUES ('78.055-786', '1346     ', 'R VINTE E NOVE (JD VITORIA)', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('78.093-050', '1346     ', 'R VINTE E NOVE (S JOAO DEL REI)', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.053-830', '1346     ', 'R VINTE E NOVE (TANCREDO NEVES)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.010-370', '1346     ', 'R VINTE E NOVE DE MAIO', 'AREAO                         ');
INSERT INTO cd_cep_br VALUES ('78.090-270', '1346     ', 'R VINTE E OITO', 'RES COXIPO                    ');
INSERT INTO cd_cep_br VALUES ('78.068-585', '1346     ', 'R VINTE E OITO', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('78.028-260', '1346     ', 'R VINTE E OITO', 'COOPHAMIL                     ');
INSERT INTO cd_cep_br VALUES ('78.058-590', '1346     ', 'R VINTE E OITO', 'T BARRAS                      ');
INSERT INTO cd_cep_br VALUES ('78.090-665', '1346     ', 'R VINTE E OITO', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('78.090-736', '1346     ', 'R VINTE E OITO', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('78.099-140', '1346     ', 'R VINTE E OITO', 'PEDRA 90                      ');
INSERT INTO cd_cep_br VALUES ('78.058-386', '1346     ', 'R VINTE E OITO (CPA III SETOR 05)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-268', '1346     ', 'R VINTE E OITO (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.098-700', '1346     ', 'R VINTE E OITO (JD INDUSTRIARIO I)', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('78.098-652', '1346     ', 'R VINTE E OITO (JD INDUSTRIARIO II)', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('78.088-844', '1346     ', 'R VINTE E OITO (JD PASSAREDO)', 'C PONTE                       ');
INSERT INTO cd_cep_br VALUES ('78.088-845', '1346     ', 'R VINTE E OITO (JD PASSAREDO)', 'A COXIPO                      ');
INSERT INTO cd_cep_br VALUES ('78.055-788', '1346     ', 'R VINTE E OITO (JD VITORIA)', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('78.093-390', '1346     ', 'R VINTE E OITO (S JOAO DEL REI)', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.053-835', '1346     ', 'R VINTE E OITO (TANCREDO NEVES)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.068-625', '1346     ', 'R VINTE E QUATRO', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('78.090-635', '1346     ', 'R VINTE E QUATRO', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('78.095-558', '1346     ', 'R VINTE (JD NOVA CUIABA)', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.088-842', '1346     ', 'R VINTE (JD PASSAREDO)', 'C PONTE                       ');
INSERT INTO cd_cep_br VALUES ('78.055-782', '1346     ', 'R VINTE (JD VITORIA)', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('78.050-492', '1346     ', 'R VINTE (LOT D BOSCO)', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('78.075-400', '1346     ', 'R VINTE (RECANTO DOS PASSAROS)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.093-360', '1346     ', 'R VINTE (S JOAO DEL REI)', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.053-815', '1346     ', 'R VINTE (TANCREDO NEVES)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.068-615', '1346     ', 'R VINTE E CINCO', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('78.028-240', '1346     ', 'R VINTE E CINCO', 'COOPHAMIL                     ');
INSERT INTO cd_cep_br VALUES ('78.090-726', '1346     ', 'R VINTE E CINCO', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('78.090-426', '1346     ', 'R VINTE E CINCO', 'RES COXIPO                    ');
INSERT INTO cd_cep_br VALUES ('78.058-584', '1346     ', 'R VINTE E CINCO', 'T BARRAS                      ');
INSERT INTO cd_cep_br VALUES ('78.099-125', '1346     ', 'R VINTE E CINCO', 'PEDRA 90                      ');
INSERT INTO cd_cep_br VALUES ('78.058-382', '1346     ', 'R VINTE E CINCO (CPA III SETOR 05)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-118', '1346     ', 'R VINTE E CINCO (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.090-627', '1346     ', 'R ONZE', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('78.090-360', '1346     ', 'R ONZE', 'RES COXIPO                    ');
INSERT INTO cd_cep_br VALUES ('78.093-660', '1346     ', 'R ONZE', 'O CABRAL                      ');
INSERT INTO cd_cep_br VALUES ('78.070-825', '1346     ', 'R ONZE', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('78.070-385', '1346     ', 'R ONZE', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('78.068-484', '1346     ', 'R ONZE', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('78.058-546', '1346     ', 'R ONZE', 'T BARRAS                      ');
INSERT INTO cd_cep_br VALUES ('78.099-055', '1346     ', 'R ONZE', 'PEDRA 90                      ');
INSERT INTO cd_cep_br VALUES ('78.025-490', '1346     ', 'R ONZE (COPAO DO GAMA)', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('79.830-070', '1514     ', 'R MONTE ALEGRE- DE 3363/3364 A 4717/4718', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('79.833-120', '1514     ', 'R MONTE ALEGRE- DE 4719/4720 AO FIM', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('79.814-030', '1514     ', 'R MONTE CASTELO- ATE 1311/1312', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('79.810-060', '1514     ', 'R MONTE CASTELO- DE 1313/1314 AO FIM', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('79.814-540', '1514     ', 'R MONTESE', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('79.811-010', '1514     ', 'R MOZART CALHEIRO- ATE 1099/1100', 'JD A BOA                      ');
INSERT INTO cd_cep_br VALUES ('79.840-640', '1514     ', 'R MOZART CALHEIRO- DE 1101/1102 AO FIM', 'COOHAB                        ');
INSERT INTO cd_cep_br VALUES ('79.823-469', '1514     ', 'R MUSTAFA S ABDO SATER- TODA', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('79.833-360', '1514     ', 'R M2', 'JD S HERMINIA                 ');
INSERT INTO cd_cep_br VALUES ('79.833-370', '1514     ', 'R M3', 'JD S HERMINIA                 ');
INSERT INTO cd_cep_br VALUES ('79.833-380', '1514     ', 'R M4', 'JD S HERMINIA                 ');
INSERT INTO cd_cep_br VALUES ('79.833-390', '1514     ', 'R M5', 'JD S HERMINIA                 ');
INSERT INTO cd_cep_br VALUES ('79.833-400', '1514     ', 'R M6', 'JD S HERMINIA                 ');
INSERT INTO cd_cep_br VALUES ('79.833-410', '1514     ', 'R M7', 'JD S HERMINIA                 ');
INSERT INTO cd_cep_br VALUES ('79.833-420', '1514     ', 'R M8', 'JD S HERMINIA                 ');
INSERT INTO cd_cep_br VALUES ('79.840-362', '1514     ', 'R N', 'COOHAB                        ');
INSERT INTO cd_cep_br VALUES ('79.840-570', '1514     ', 'R N', 'CJ HAB T ROXA                 ');
INSERT INTO cd_cep_br VALUES ('79.823-481', '1514     ', 'R N', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('79.841-420', '1514     ', 'R N ARAUJO', 'JD MARCIA                     ');
INSERT INTO cd_cep_br VALUES ('79.814-170', '1514     ', 'R NAPOLEAO LAUREANO', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('79.841-010', '1514     ', 'R NATAL- ATE 0941/0942', 'VL CUIABA                     ');
INSERT INTO cd_cep_br VALUES ('79.833-150', '1514     ', 'R NATAL- DE 0943/0944 A 1889/1890', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('78.142-275', '1349     ', 'R QUATRO (LOT ACACIAS)', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.142-081', '1349     ', 'R QUATRO (LOT ADRIANA)', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.145-520', '1349     ', 'R QUATRO (LOT COLINAS VERDEJANTES)', 'N S GUIA                      ');
INSERT INTO cd_cep_br VALUES ('78.145-436', '1349     ', 'TV QUATRO (LOT COLINAS VERDEJANTES)', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.155-568', '1349     ', 'R QUATRO (LOT ESMERALDA)', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.142-155', '1349     ', 'R QUATRO (LOT MARCIA)', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.142-087', '1349     ', 'R QUATRO (LOT MARGARIDAS)', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.142-165', '1349     ', 'R QUATRO (LOT NANCY)', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.140-630', '1349     ', 'R QUATRO (LOT SAO FRANCISCO)', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('78.149-365', '1349     ', 'R QUATRO (PRQ BANDEIRANTES)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.149-432', '1349     ', 'TV QUATRO (PRQ BANDEIRANTES)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.149-295', '1349     ', 'R QUATRO (PRQ SABIA)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.158-270', '1349     ', 'R QUATRO (RES CABO MICHEL)', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('78.132-344', '1349     ', 'R QUATRO (RES 15 DE MAIO)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.132-252', '1349     ', 'R QUATRO (VILA OPERARIA)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.120-653', '1349     ', 'TV QUATRO (VILA RICA)', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('78.148-830', '1349     ', 'R QUATROCENTOS (LOT NOVA FRONTEIRA)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.148-822', '1349     ', 'R QUATROCENTOS E CINCOENTA (LOT NOVA FRONTEIRA)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.148-824', '1349     ', 'R QUATROCENTOS E OITENTA (LOT NOVA FRONTEIRA)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.148-835', '1349     ', 'R QUINHENTOS (LOT NOVA FRONTEIRA)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.110-756', '1349     ', 'R QUINTA (PAMPULHA)', 'JD POTIGUAR                   ');
INSERT INTO cd_cep_br VALUES ('78.148-644', '1349     ', 'R QUINZE', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.118-228', '1349     ', 'R QUINZE (COHAB DOM ORLANDO CHAVES)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.142-245', '1349     ', 'R QUINZE (JD DAS CANOAS)', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.142-294', '1349     ', 'R QUINZE (JD DAS PALMEIRAS)', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.145-820', '1349     ', 'R QUINZE (JD MARIANA)', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.149-185', '1349     ', 'R QUINZE (JD MUNDO NOVO)', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.142-018', '1349     ', 'R QUINZE (JD NOVO NITEROI)', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.145-425', '1349     ', 'R QUINZE (LOT COLINAS VERDEJANTES)', 'N S GUIA                      ');
INSERT INTO cd_cep_br VALUES ('78.149-358', '1349     ', 'R QUINZE (PRQ BANDEIRANTES)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.149-506', '1349     ', 'TV QUINZE (PRQ BANDEIRANTES)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.149-114', '1349     ', 'R QUARENTA E DOIS (JD MUNDO NOVO)', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.142-063', '1349     ', 'R QUARENTA E DOIS (JD NOVO NITEROI)', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.149-480', '1349     ', 'TV QUARENTA E DOIS (PRQ BANDEIRANTES)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.148-612', '1349     ', 'R QUARENTA E NOVE', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.149-424', '1349     ', 'TV QUARENTA E NOVE (PRQ BANDEIRANTES)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.148-682', '1349     ', 'R QUARENTA E OITO', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.145-095', '1349     ', 'R QUARENTA E OITO (COHAB PRIMAVERA)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.149-468', '1349     ', 'TV QUARENTA E OITO (PRQ BANDEIRANTES)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.148-654', '1349     ', 'R QUARENTA E QUATRO', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.145-085', '1349     ', 'R QUARENTA E QUATRO (COHAB PRIMAVERA)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.149-116', '1349     ', 'R QUARENTA E QUATRO (JD MUNDO NOVO)', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.142-064', '1349     ', 'R QUARENTA E QUATRO (JD NOVO NITEROI)', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.148-642', '1349     ', 'R QUARENTA E SEIS', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.145-088', '1349     ', 'R QUARENTA E SEIS (COHAB PRIMAVERA)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.149-426', '1349     ', 'TV QUARENTA E SEIS (PRQ BANDEIRANTES)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.148-662', '1349     ', 'R QUARENTA E SETE', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.149-428', '1349     ', 'TV QUARENTA E SETE (PRQ BANDEIRANTES)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.148-634', '1349     ', 'R QUARENTA E TRES', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.149-118', '1349     ', 'R QUARENTA E TRES (JD MUNDO NOVO)', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.142-016', '1349     ', 'R QUARENTA E TRES (JD NOVO NITEROI)', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.149-482', '1349     ', 'TV QUARENTA E TRES (PRQ BANDEIRANTES)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.148-626', '1349     ', 'R QUARENTA E UM', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.149-104', '1349     ', 'R QUARENTA E UM (JD MUNDO NOVO)', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.142-017', '1349     ', 'R QUARENTA E UM (JD NOVO NITEROI)', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.149-484', '1349     ', 'TV QUARENTA E UM (PRQ BANDEIRANTES)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.142-065', '1349     ', 'R QUATORZE (JD NOVO NITEROI)', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.128-208', '1349     ', 'R QUATORZE (JD SANTA MARIA II)', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('78.148-613', '1349     ', 'R QUATRO', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.120-195', '1349     ', 'TV QUATRO (COHAB CRISTO REI)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.118-370', '1349     ', 'R QUATRO (COHAB DOM BOSCO)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.118-135', '1349     ', 'R QUATRO (COHAB DOM ORLANDO CHAVES)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.145-016', '1349     ', 'R QUATRO (COHAB PRIMAVERA)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.132-550', '1349     ', 'R QUATRO (COHAB 24 DEZEMBRO)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.725-460', '1431     ', 'AV ANA MATOS', 'VL IRACY                      ');
INSERT INTO cd_cep_br VALUES ('78.725-230', '1431     ', 'R ANA MATTOS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('78.750-140', '1431     ', 'AV ANDORINHAS, DAS', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('78.745-420', '1431     ', 'R ANDRADAS, DOS', 'VL GOULART                    ');
INSERT INTO cd_cep_br VALUES ('78.710-010', '1431     ', 'R ANDRADINA (VILA MARINOPOLIS)', 'LA SALLE                      ');
INSERT INTO cd_cep_br VALUES ('78.730-680', '1431     ', 'R ANDRADINA (VILA SANTA MARIA)', 'VL N S AMPARO                 ');
INSERT INTO cd_cep_br VALUES ('78.715-454', '1431     ', 'R ANIAS MACHADO MIRANDA', 'CJ S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('78.740-250', '1431     ', 'R ANISIO BRAGA (COOPHARONDON)', 'PRQ REAL                      ');
INSERT INTO cd_cep_br VALUES ('78.138-038', '1349     ', 'R PROJETADA 66', 'A VERMELHA                    ');
INSERT INTO cd_cep_br VALUES ('78.115-015', '1349     ', 'R PROJETADA 7 (JD CERRADOS)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.735-672', '1431     ', 'R DEZ', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.715-574', '1431     ', 'R DEZ (COHAB MARECHAL RONDON)', 'JD S DOURADA                  ');
INSERT INTO cd_cep_br VALUES ('78.715-720', '1431     ', 'AV DEZ (JD LIBERDADE)', 'J BARRO                       ');
INSERT INTO cd_cep_br VALUES ('78.715-666', '1431     ', 'R DEZ (PRQ RES NOVA ERA)', 'JD S DOURADA                  ');
INSERT INTO cd_cep_br VALUES ('78.705-480', '1431     ', 'R DEZ DE OUTUBRO', 'JD B HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('78.710-565', '1431     ', 'TV DEZELI', 'VL PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('78.730-264', '1431     ', 'TV DEZENOVE', 'JD PARTICIPACAO               ');
INSERT INTO cd_cep_br VALUES ('78.715-366', '1431     ', 'R DEZENOVE', 'CJ S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('78.715-590', '1431     ', 'R DEZENOVE (COHAB MARECHAL RONDON)', 'JD S DOURADA                  ');
INSERT INTO cd_cep_br VALUES ('78.715-668', '1431     ', 'R DEZENOVE (PRQ RES NOVA ERA)', 'JD S DOURADA                  ');
INSERT INTO cd_cep_br VALUES ('78.705-330', '1431     ', 'R DEZENOVE DE NOVEMBRO', 'VL BIRIGUI                    ');
INSERT INTO cd_cep_br VALUES ('78.715-600', '1431     ', 'R DEZESETE (COHAB MARECHAL RONDON)', 'JD S DOURADA                  ');
INSERT INTO cd_cep_br VALUES ('78.730-266', '1431     ', 'TV DEZESSEIS', 'JD PARTICIPACAO               ');
INSERT INTO cd_cep_br VALUES ('78.745-150', '1431     ', 'R CINCO (VILA SALMEN)', 'C SALMEN                      ');
INSERT INTO cd_cep_br VALUES ('78.730-630', '1431     ', 'TV CINCO (VILA SANTA MARIA)', 'VL N S AMPARO                 ');
INSERT INTO cd_cep_br VALUES ('78.720-570', '1431     ', 'R CINCO (VILA VERDE)', 'VL ITAMARATI                  ');
INSERT INTO cd_cep_br VALUES ('78.715-480', '1431     ', 'R CINQUENTA', 'CJ S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('78.720-470', '1431     ', 'R CLAUDEMIRO JOSE DOS SANTOS (JD MODELO)', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('78.715-548', '1431     ', 'R CLAUDIA ALVES DA COSTA', 'JD S DOURADA                  ');
INSERT INTO cd_cep_br VALUES ('79.841-370', '1514     ', 'R J ARAUJO', 'JD MARCIA                     ');
INSERT INTO cd_cep_br VALUES ('79.826-340', '1514     ', 'AL JACARANDAS, DOS', 'P DOURADOS                    ');
INSERT INTO cd_cep_br VALUES ('79.841-120', '1514     ', 'R JAIME MOREIRA- ATE 0543/0544', 'VL UBIRATAN                   ');
INSERT INTO cd_cep_br VALUES ('79.833-240', '1514     ', 'R JAIME MOREIRA- DE 0545/0546 A 1471/1472', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('79.831-430', '1514     ', 'R JAIME MOREIRA- DE 1473/1474 AO FIM', 'PRQ R PELICANO                ');
INSERT INTO cd_cep_br VALUES ('79.813-270', '1514     ', 'R JANDAIA', 'JD RASSLEM                    ');
INSERT INTO cd_cep_br VALUES ('79.812-080', '1514     ', 'R JANUARIO DE ARAUJO- ATE 783/784', 'JD A BOA                      ');
INSERT INTO cd_cep_br VALUES ('79.840-420', '1514     ', 'R JANUARIO DE ARAUJO- DE 785/786 AO FIM', 'PRQ N DOURADOS                ');
INSERT INTO cd_cep_br VALUES ('79.833-510', '1514     ', 'R JATEI', 'VL N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('79.826-300', '1514     ', 'AL JEQUITIBAS, DOS', 'P DOURADOS                    ');
INSERT INTO cd_cep_br VALUES ('79.823-672', '1514     ', 'R JOAO A DA SILVA- TODA', 'AT INDAIA                     ');
INSERT INTO cd_cep_br VALUES ('79.823-230', '1514     ', 'R JOAO ALVES', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('79.814-471', '1514     ', 'R JOAO C. NETO', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('79.804-000', '1514     ', 'R JOAO CANDIDO DA CAMARA- ATE 0951/0952', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('79.826-010', '1514     ', 'R JOAO CANDIDO DA CAMARA- DE 0953/0954 A 1741/17', 'JD CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('79.826-011', '1514     ', 'R JOAO CANDIDO DA CAMARA- DE 1743/1744 AO FIM', 'COHAFABA II PLANO             ');
INSERT INTO cd_cep_br VALUES ('79.811-090', '1514     ', 'R JOAO CARNEIRO ALVES- ATE 1191/1192', 'JD A BOA                      ');
INSERT INTO cd_cep_br VALUES ('79.840-390', '1514     ', 'R JOAO CARNEIRO ALVES- DE 1193/1194 AO FIM', 'COOHAB                        ');
INSERT INTO cd_cep_br VALUES ('79.810-080', '1514     ', 'R JOAO CORREA NETO', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('79.811-070', '1514     ', 'R JOAO DAMACENO PIRES', 'JD A BOA                      ');
INSERT INTO cd_cep_br VALUES ('79.823-270', '1514     ', 'R JOAO DEMAMANN FILHO- TODA', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('79.826-510', '1514     ', 'R JOAO M. PEREIRA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('79.826-090', '1514     ', 'R HILDA BERGO DUARTE- DE 945/946 AO FIM', 'VL PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('79.841-460', '1514     ', 'R HONDURAS', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('79.826-290', '1514     ', 'AL HORTENCIAS, DAS', 'P DOURADOS                    ');
INSERT INTO cd_cep_br VALUES ('79.810-040', '1514     ', 'R HUMAITA', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('79.806-090', '1514     ', 'R HUMBERTO DE CAMPOS- ATE 0915/0916', 'JD CARAMURU                   ');
INSERT INTO cd_cep_br VALUES ('79.830-130', '1514     ', 'R HUMBERTO DE CAMPOS- DE 0917/0918 A 1537/1538', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('79.831-080', '1514     ', 'R HUMBERTO DE CAMPOS- DE 1539/1540 AO FIM', 'VL ROSA                       ');
INSERT INTO cd_cep_br VALUES ('79.824-220', '1514     ', 'R I', 'JD ITAIPU                     ');
INSERT INTO cd_cep_br VALUES ('79.840-530', '1514     ', 'R I', 'CJ HAB T ROXA                 ');
INSERT INTO cd_cep_br VALUES ('79.843-173', '1514     ', 'R I- TODA', 'CANAA II                      ');
INSERT INTO cd_cep_br VALUES ('79.840-302', '1514     ', 'R I- TODA', 'COHAFABA IZIDORO PEDROSO      ');
INSERT INTO cd_cep_br VALUES ('79.823-150', '1514     ', 'R IGUASSU- ATE 0849/0850', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('79.824-180', '1514     ', 'R IGUASSU- DE 0851/0852 A 1117/1118', 'JD ITAIPU                     ');
INSERT INTO cd_cep_br VALUES ('79.825-130', '1514     ', 'R IGUASSU- DE 1119/1120 A 2135/2136', 'VL S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('79.826-160', '1514     ', 'R IGUASSU- DE 2137/2138 A 3311/3312', 'COHAFABA II PLANO             ');
INSERT INTO cd_cep_br VALUES ('79.831-070', '1514     ', 'R IGUASSU- DE 3313/3314 AO FIM', 'VL ROSA                       ');
INSERT INTO cd_cep_br VALUES ('79.824-230', '1514     ', 'R II', 'JD ITAIPU                     ');
INSERT INTO cd_cep_br VALUES ('79.824-250', '1514     ', 'R III', 'JD ITAIPU                     ');
INSERT INTO cd_cep_br VALUES ('79.822-020', '1514     ', 'R INDAIA', 'P VERA                        ');
INSERT INTO cd_cep_br VALUES ('79.814-470', '1514     ', 'R INDEPENDENCIA', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('79.826-430', '1514     ', 'R INGLATERRA', 'AT PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('79.811-150', '1514     ', 'R IPANEMA', 'JD A BOA                      ');
INSERT INTO cd_cep_br VALUES ('79.823-160', '1514     ', 'R IPIRANGA- ATE 0345/0346', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('79.824-190', '1514     ', 'R IPIRANGA- DE 0347/0348 A 0903/0904', 'JD ITAIPU                     ');
INSERT INTO cd_cep_br VALUES ('79.825-140', '1514     ', 'R IPIRANGA- DE 0905/0906 A 1819/1820', 'VL S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('79.826-220', '1514     ', 'R IPIRANGA- DE 1821/1822 A 2989/2990', 'COHAFABA II PLANO             ');
INSERT INTO cd_cep_br VALUES ('79.831-090', '1514     ', 'R IPIRANGA- DE 2991/2992 AO FIM', 'VL ROSA                       ');
INSERT INTO cd_cep_br VALUES ('79.813-230', '1514     ', 'R IRACEMA', 'JD RASSLEM                    ');
INSERT INTO cd_cep_br VALUES ('79.830-200', '1514     ', 'R ISIDORO PEDROSO- ATE 811/812', 'VL ALBA                       ');
INSERT INTO cd_cep_br VALUES ('79.831-210', '1514     ', 'R ISIDORO PEDROSO- DE 813/814 AO FIM', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('79.826-410', '1514     ', 'R ITALIA', 'AT PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('79.813-050', '1514     ', 'R ITALIVIO DE SOUZA PAEL', 'JD RASSLEM                    ');
INSERT INTO cd_cep_br VALUES ('79.811-110', '1514     ', 'R ITAMARATI', 'JD A BOA                      ');
INSERT INTO cd_cep_br VALUES ('79.826-281', '1514     ', 'R ITAPUA', 'COHAFABA III PLANO            ');
INSERT INTO cd_cep_br VALUES ('79.833-310', '1514     ', 'R ITU', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('79.841-330', '1514     ', 'R ITU', 'JD MARCIA                     ');
INSERT INTO cd_cep_br VALUES ('79.823-140', '1514     ', 'R IVINHEMA- ATE 1093/1094', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('79.824-170', '1514     ', 'R IVINHEMA- DE 1095/1096 A 1561/1562', 'JD ITAIPU                     ');
INSERT INTO cd_cep_br VALUES ('79.826-270', '1514     ', 'R GENERAL CAMARA- ATE 2099/2100', 'COHAFABA III PLANO            ');
INSERT INTO cd_cep_br VALUES ('79.831-150', '1514     ', 'R GENERAL CAMARA- DE 2101/2102 AO FIM', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('79.822-140', '1514     ', 'R GENERAL CASTELO BRANCO- ATE 0743/0744', 'P VERA                        ');
INSERT INTO cd_cep_br VALUES ('79.823-650', '1514     ', 'R GENERAL CASTELO BRANCO- DE 0745/0746 AO FIM', 'AT INDAIA                     ');
INSERT INTO cd_cep_br VALUES ('79.814-400', '1514     ', 'R GENERAL OSORIO- ATE 1039/1040', 'VL CACHOEIRINHA               ');
INSERT INTO cd_cep_br VALUES ('79.803-060', '1514     ', 'R GENERAL OSORIO- DE 1041/1042 A 2413/2414', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('79.824-060', '1514     ', 'R GENERAL OSORIO- DE 2415/2416 AO FIM', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('79.826-310', '1514     ', 'AL GERANIOS, DOS', 'P DOURADOS                    ');
INSERT INTO cd_cep_br VALUES ('79.814-250', '1514     ', 'R GETULIO VARGAS- ATE 1449/1450', 'VL CACHOEIRINHA               ');
INSERT INTO cd_cep_br VALUES ('79.820-050', '1514     ', 'R GETULIO VARGAS- DE 1451/1452 A 1871/1872', 'JD CLIMAX                     ');
INSERT INTO cd_cep_br VALUES ('79.823-040', '1514     ', 'R GETULIO VARGAS- DE 1873/1874 AO FIM', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('79.824-110', '1514     ', 'R GOIAS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('79.814-205', '1514     ', 'R AFONSO PENA- TODA', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('79.813-001', '1514     ', 'R GONCALO NUNES SIQUEIRA', 'JD RASSLEM                    ');
INSERT INTO cd_cep_br VALUES ('79.823-490', '1514     ', 'AV GUAICURUS', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('79.841-060', '1514     ', 'R GUANABARA- ATE 0991/0992', 'VL CUIABA                     ');
INSERT INTO cd_cep_br VALUES ('67.013-520', '2423     ', 'R SAO JOAO (NOVA REPUBLICA)', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('67.125-065', '2423     ', 'R SAO JOAO BATISTA', 'ICUI-GUAJARA                  ');
INSERT INTO cd_cep_br VALUES ('67.113-650', '2423     ', 'PSG SAO JOAO BATISTA', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.100-110', '2423     ', 'PSG SAO JOAQUIM', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.100-120', '2423     ', 'PSG SAO JORGE', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.120-830', '2423     ', 'AL SAO JORGE', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.030-055', '2423     ', 'R SAO JORGE', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.118-440', '2423     ', 'TV SAO JORGE', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.145-500', '2423     ', 'VL SAO JORGE', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.010-110', '2423     ', 'R SAO JORGE', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('67.125-085', '2423     ', 'R SAO JORGE (JD PARAISO)', 'ICUI-GUAJARA                  ');
INSERT INTO cd_cep_br VALUES ('67.113-350', '2423     ', 'PSG SAO JORGE (ROD DO COQUEIRO)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.120-090', '2423     ', 'PSG SAO JORGE (TRANSCOQUEIRO)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.010-370', '2423     ', 'PSG SAO JOSE', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('67.130-840', '2423     ', 'PSG SAO JOSE', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.145-530', '2423     ', 'PSG SAO JOSE', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.100-100', '2423     ', 'PSG SAO JOSE', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.035-360', '2423     ', 'PSG SAO JOSE', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('67.100-470', '2423     ', 'PSG SAO JOSE (BAIRRO NOVO)', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.125-095', '2423     ', 'R SAO JOSE (JD PARAISO)', 'ICUI-GUAJARA                  ');
INSERT INTO cd_cep_br VALUES ('67.113-590', '2423     ', 'PSG SAO JOSE (MURUBI)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('79.831-370', '1514     ', 'R NATAL- DE 1891/1892 AO FIM', 'JD MTE LIBANO                 ');
INSERT INTO cd_cep_br VALUES ('79.840-181', '1514     ', 'R NEGREIROS', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('79.841-530', '1514     ', 'R NICARAGUA', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('79.814-120', '1514     ', 'R NOCA DAUZAKER- ATE 0873/0874', 'VL CACHOEIRINHA               ');
INSERT INTO cd_cep_br VALUES ('79.812-160', '1514     ', 'R NOCA DAUZAKER- DE 0875/0876 A 2071/2072', 'JD A BOA                      ');
INSERT INTO cd_cep_br VALUES ('79.840-470', '1514     ', 'R NOCA DAUZAKER- DE 2073/2074 AO FIM', 'CJ HAB T ROXA                 ');
INSERT INTO cd_cep_br VALUES ('79.843-030', '1514     ', 'AL NORTE', 'JD ALHAMBRA                   ');
INSERT INTO cd_cep_br VALUES ('79.841-580', '1514     ', 'AL NORTE- TODA', 'JD ALHAMBRA                   ');
INSERT INTO cd_cep_br VALUES ('79.822-010', '1514     ', 'R MARIO FEITOSA RODRIGUES', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('79.823-351', '1514     ', 'R MARTIN EBERHART- TODA', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('79.823-660', '1514     ', 'R MASSAITI', 'AT INDAIA                     ');
INSERT INTO cd_cep_br VALUES ('79.813-310', '1514     ', 'R MATO GROSSO- ATE 0501/502', 'JD RASSLEM                    ');
INSERT INTO cd_cep_br VALUES ('79.812-220', '1514     ', 'R MATO GROSSO- DE 0503/0504 A 0801/0802', 'JD A BOA                      ');
INSERT INTO cd_cep_br VALUES ('79.811-160', '1514     ', 'R MATO GROSSO- DE 0803/0804 A 1271/1272', 'JD A BOA                      ');
INSERT INTO cd_cep_br VALUES ('79.810-110', '1514     ', 'R MATO GROSSO- DE 1273/1274 A 1879/1880', 'VL S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('79.806-040', '1514     ', 'R MATO GROSSO- DE 1881/1882 A 2727/2728', 'JD CARAMURU                   ');
INSERT INTO cd_cep_br VALUES ('79.826-130', '1514     ', 'R MATO GROSSO- DE 2729/2730 AO FIM', 'VL PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('79.823-800', '1514     ', 'AV MC 1- TODA', 'CJ RES MONTE CARLO            ');
INSERT INTO cd_cep_br VALUES ('79.823-860', '1514     ', 'R MC 10- TODA', 'CJ RES MONTE CARLO            ');
INSERT INTO cd_cep_br VALUES ('79.823-870', '1514     ', 'R MC 11- TODA', 'CJ RES MONTE CARLO            ');
INSERT INTO cd_cep_br VALUES ('79.823-805', '1514     ', 'R MC 12- TODA', 'CJ RES MONTE CARLO            ');
INSERT INTO cd_cep_br VALUES ('79.823-815', '1514     ', 'R MC 13- TODA', 'CJ RES MONTE CARLO            ');
INSERT INTO cd_cep_br VALUES ('79.823-825', '1514     ', 'R MC 14- TODA', 'CJ RES MONTE CARLO            ');
INSERT INTO cd_cep_br VALUES ('79.823-835', '1514     ', 'R MC 15- TODA', 'CJ RES MONTE CARLO            ');
INSERT INTO cd_cep_br VALUES ('79.823-845', '1514     ', 'R MC 16- TODA', 'CJ RES MONTE CARLO            ');
INSERT INTO cd_cep_br VALUES ('79.823-855', '1514     ', 'R MC 17- TODA', 'CJ RES MONTE CARLO            ');
INSERT INTO cd_cep_br VALUES ('79.823-880', '1514     ', 'R MC 18- TODA', 'CJ RES MONTE CARLO            ');
INSERT INTO cd_cep_br VALUES ('79.823-890', '1514     ', 'R MC 19- TODA', 'CJ RES MONTE CARLO            ');
INSERT INTO cd_cep_br VALUES ('79.823-801', '1514     ', 'R MC 2- TODA', 'CJ RES MONTE CARLO            ');
INSERT INTO cd_cep_br VALUES ('79.823-802', '1514     ', 'R MC 3- TODA', 'CJ RES MONTE CARLO            ');
INSERT INTO cd_cep_br VALUES ('79.823-803', '1514     ', 'R MC 4- TODA', 'CJ RES MONTE CARLO            ');
INSERT INTO cd_cep_br VALUES ('79.823-810', '1514     ', 'R MC 5- TODA', 'CJ RES MONTE CARLO            ');
INSERT INTO cd_cep_br VALUES ('79.823-820', '1514     ', 'R MC 6- TODA', 'CJ RES MONTE CARLO            ');
INSERT INTO cd_cep_br VALUES ('79.823-830', '1514     ', 'R MC 7- TODA', 'CJ RES MONTE CARLO            ');
INSERT INTO cd_cep_br VALUES ('79.823-840', '1514     ', 'R MC 8- TODA', 'CJ RES MONTE CARLO            ');
INSERT INTO cd_cep_br VALUES ('79.823-850', '1514     ', 'R MC 9- TODA', 'CJ RES MONTE CARLO            ');
INSERT INTO cd_cep_br VALUES ('79.814-070', '1514     ', 'R MEDITERRANEO', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('79.830-140', '1514     ', 'R MELO FRANCO- ATE 0979/0980', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('79.831-100', '1514     ', 'R MELO FRANCO- DE 0981/0982 AO FIM', 'VL ROSA                       ');
INSERT INTO cd_cep_br VALUES ('79.803-010', '1514     ', 'R MELVIN JONES- ATE 0987/0988', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('79.825-030', '1514     ', 'R MELVIN JONES- DE 989/990 AO FIM', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('79.841-500', '1514     ', 'R MEXICO', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('79.824-080', '1514     ', 'R MINAS GERAIS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('79.840-130', '1514     ', 'R MINISTRO MAXWEL- ATE 0785/0786', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('79.830-240', '1514     ', 'R MINISTRO MAXWEL- DE 0787/0788 A 1385/1386', 'VL ALBA                       ');
INSERT INTO cd_cep_br VALUES ('79.831-250', '1514     ', 'R MINISTRO MAXWEL- DE 1387/1388 AO FIM', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('79.831-410', '1514     ', 'R MAIPU- DE 2117/2118 AO FIM', 'PRQ R PELICANO                ');
INSERT INTO cd_cep_br VALUES ('79.820-060', '1514     ', 'R MAJOR CAPILE- ATE 0821/0822', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('79.805-010', '1514     ', 'R MAJOR CAPILE- DE 0823/0824 A 2093/2094', 'JD CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('79.805-011', '1514     ', 'R MAJOR CAPILE- DE 2095/2096 A 3563/3564', 'JD CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('79.830-030', '1514     ', 'R MAJOR CAPILE- DE 3565/3566 A 5105/5106', 'JD CARAMURU                   ');
INSERT INTO cd_cep_br VALUES ('79.833-040', '1514     ', 'R MAJOR CAPILE- DE 5107/5108 AO FIM', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('79.842-060', '1514     ', 'R MANOEL CORREIA FILHO', 'PRQ NACOES II                 ');
INSERT INTO cd_cep_br VALUES ('79.822-050', '1514     ', 'R MANOEL GABRIEL DA COSTA', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('79.822-210', '1514     ', 'R MANOEL MACHADO LEONARDO', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('79.813-070', '1514     ', 'R MANOEL RASSELEM', 'JD RASSLEM                    ');
INSERT INTO cd_cep_br VALUES ('79.823-180', '1514     ', 'R MANOEL SANTIAGO- ATE 0321/0322', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('79.824-200', '1514     ', 'R MANOEL SANTIAGO- DE 0323/0324 A 0965/0966', 'JD ITAIPU                     ');
INSERT INTO cd_cep_br VALUES ('79.825-150', '1514     ', 'R MANOEL SANTIAGO- DE 0967/0968 A 2225/2226', 'VL S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('79.826-240', '1514     ', 'R MANOEL SANTIAGO- DE 2227/2228 A 3687/3688', 'COHAFABA III PLANO            ');
INSERT INTO cd_cep_br VALUES ('79.831-110', '1514     ', 'R MANOEL SANTIAGO- DE 3689/3690 AO FIM', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('79.820-010', '1514     ', 'AV MARCELINO PIRES- ATE 0711 - LADO IMPAR', 'JD CLIMAX                     ');
INSERT INTO cd_cep_br VALUES ('78.735-422', '1431     ', 'R A-94', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('79.820-101', '1514     ', 'AV MARCELINO PIRES- ATE 0712 - LADO PAR', 'JD CLIMAX                     ');
INSERT INTO cd_cep_br VALUES ('79.800-002', '1514     ', 'AV MARCELINO PIRES- DE 0713 A 1355 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.801-001', '1514     ', 'AV MARCELINO PIRES- DE 0714 A 1356 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.800-004', '1514     ', 'AV MARCELINO PIRES- DE 1357 A 1995 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.801-002', '1514     ', 'AV MARCELINO PIRES- DE 1358 A 1996 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.841-230', '1514     ', 'R EQUADOR', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('79.814-110', '1514     ', 'R ERNESTO DE MATOS CARVALHO- ATE 0897/0898', 'VL CACHOEIRINHA               ');
INSERT INTO cd_cep_br VALUES ('79.812-120', '1514     ', 'R ERNESTO DE MATOS CARVALHO- DE 0899/0900 A 2043', 'JD A BOA                      ');
INSERT INTO cd_cep_br VALUES ('79.801-003', '1514     ', 'AV MARCELINO PIRES- DE 1998 A 2638 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.800-003', '1514     ', 'AV MARCELINO PIRES- DE 2639 A 3277 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.133-105', '2423     ', 'PSG QUINZE DE OUTUBRO', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.125-315', '2423     ', 'R R MENDONCA', 'ICUI-GUAJARA                  ');
INSERT INTO cd_cep_br VALUES ('67.110-780', '2423     ', 'PSG RADIO CLUBE', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('67.030-640', '2423     ', 'R RAFAEL BARBOSA', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('67.145-700', '2423     ', 'TV RAFAEL PINTO', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.103-350', '2423     ', 'R RAIMUNDA PALHETA', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.105-700', '2423     ', 'TV RAIMUNDO BARBOSA SANTANA', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.125-325', '2423     ', 'TV RAIMUNDO NONATO', 'ICUI-GUAJARA                  ');
INSERT INTO cd_cep_br VALUES ('67.103-550', '2423     ', 'R RAIMUNDO NUNES DA ROCHA', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.100-030', '2423     ', 'R RAIMUNDO SANTANA DE SOUZA', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.030-205', '2423     ', 'PSG RAIMUNDO SOUZA', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.033-590', '2423     ', 'R RAULAND', 'A BRANCAS                     ');
INSERT INTO cd_cep_br VALUES ('67.118-510', '2423     ', 'R RECIFE', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.115-280', '2423     ', 'PSG REGINA ALENCAR', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.113-210', '2423     ', 'R REGINA ALENCAR', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.030-270', '2423     ', 'R REGINALDO SOUSA (PRIMEIRA RUA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.103-690', '2423     ', 'R REICON', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.030-215', '2423     ', 'TV REINALDO SOUZA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.015-500', '2423     ', 'AL REIS', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.040-480', '2423     ', 'Q QUARENTA E DOIS (CJ GERALDO PALMEIRA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.145-555', '2423     ', 'Q QUARENTA E NOVECJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.040-550', '2423     ', 'Q QUARENTA E NOVE (CJ GERALDO PALMEIRA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.105-490', '2423     ', 'TV PM, DA', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.145-670', '2423     ', 'AL PORTO', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.030-035', '2423     ', 'R PORTO, DO', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.145-680', '2423     ', 'R PORTO, DO(NOVA JERUSALEM)', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.105-150', '2423     ', 'R PRAINHA, DA', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.133-425', '2423     ', 'AL PRESIDENTE GEISEL', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.133-015', '2423     ', 'AL PRESIDENTE JOAO FIGUEIREDO', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.103-590', '2423     ', 'R PRESIDENTE KENNEDY', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.133-025', '2423     ', 'AL PRESIDENTE MEDICI', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.133-045', '2423     ', 'AL PRESIDENTE TANCREDO NEVES', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.035-030', '2423     ', 'PSG PRIMAVERA', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('67.125-275', '2423     ', 'R PRIMAVERA', 'ICUI-GUAJARA                  ');
INSERT INTO cd_cep_br VALUES ('67.020-490', '2423     ', 'R ONZE (JULIA SEFFER)', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.115-270', '2423     ', 'PSG ONZE DE AGOSTO', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.133-085', '2423     ', 'R ORIENTE MEDIO (CIDADE NOVA V)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.125-270', '2423     ', 'TV ORQUIDEA', 'ICUI-GUAJARA                  ');
INSERT INTO cd_cep_br VALUES ('67.030-680', '2423     ', 'R OSCAR SOUZA', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('67.010-510', '2423     ', 'PSG OSEAS SILVA', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('67.118-270', '2423     ', 'R OSVALDO CRUZ', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.013-510', '2423     ', 'R OSVALDO CRUZ (NOVA REPUBLICA)', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('67.100-010', '2423     ', 'PSG PADRE ANGELO', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.020-280', '2423     ', 'TV PADRE CICERO', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.100-000', '2423     ', 'PSG PADRE CICERO', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.103-520', '2423     ', 'PSG PADRE DUBOIS', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.105-240', '2423     ', 'R PADRE ROMEU', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.120-580', '2423     ', 'PSG PAGANI', 'Q HORAS (COQUEIRO)            ');
INSERT INTO cd_cep_br VALUES ('67.125-680', '2423     ', 'R PAIMEIRA (SANTA MADALENA)', 'ICUI-GUAJARA                  ');
INSERT INTO cd_cep_br VALUES ('67.145-570', '2423     ', 'TV PAJE (CJ RORAIMA AMAPA)', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.105-640', '2423     ', 'PSG PALHETA', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.113-040', '2423     ', 'JD PALMAS, DAS', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.118-330', '2423     ', 'CJ PALMEIRAS DO ACAI', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.113-370', '2423     ', 'AV PAN AMERICANA', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.145-650', '2423     ', 'R PANTANAL', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.120-410', '2423     ', 'AL PARA', 'Q HORAS (COQUEIRO)            ');
INSERT INTO cd_cep_br VALUES ('67.020-700', '2423     ', 'TV PARA', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.020-260', '2423     ', 'AV PARA', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.118-010', '2423     ', 'R PARA', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.010-520', '2423     ', 'R PARABOR', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('67.115-100', '2423     ', 'R PARAGUAI (CJ JD AMERICA)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.120-420', '2423     ', 'AL PARAIBA', 'Q HORAS (COQUEIRO)            ');
INSERT INTO cd_cep_br VALUES ('67.013-660', '2423     ', 'PSG PARK BOM FUTURO', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('67.033-400', '2423     ', 'PSG PATO MACHO', 'P MACHO                       ');
INSERT INTO cd_cep_br VALUES ('67.113-190', '2423     ', 'PSG PAU D ARCO', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.125-220', '2423     ', 'PSG PAULO ASSUNCAO', 'ICUI-GUAJARA                  ');
INSERT INTO cd_cep_br VALUES ('67.105-370', '2423     ', 'PSG PAULO BEGOT', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.133-450', '2423     ', 'PSG PAULO CHERMONT', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.118-260', '2423     ', 'TV PAULO CICERO', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.118-470', '2423     ', 'PSG PAULO FONTELES', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.015-480', '2423     ', 'PSG PAULO FONTELES', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.125-225', '2423     ', 'R PAULO FONTELES', 'ICUI-GUAJARA                  ');
INSERT INTO cd_cep_br VALUES ('67.145-036', '2423     ', 'Q NOVENTA E NOVECJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.145-029', '2423     ', 'Q NOVENTA E QUATROCJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.145-032', '2423     ', 'Q NOVENTA E SEISCJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.145-033', '2423     ', 'Q NOVENTA E SETECJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.145-028', '2423     ', 'Q NOVENTA E TRESCJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.145-026', '2423     ', 'Q NOVENTA E UMCJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.145-034', '2423     ', 'Q NOVENTE E OITOCJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.015-640', '2423     ', 'PSG NOVO HORIZONTE', 'LEVILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('67.110-180', '2423     ', 'PSG NOVO HORIZONTE', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('67.103-450', '2423     ', 'R OITAVA (BAIRRO NOVO)', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.145-340', '2423     ', 'R OITAVA (GUAJARA II)', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.100-660', '2423     ', 'R OITAVA (S. FRANCISCO)', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.145-885', '2423     ', 'Q OITENTACJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.145-018', '2423     ', 'Q OITENTA E CINCOCJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.145-014', '2423     ', 'Q OITENTA E DOISCJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.145-023', '2423     ', 'Q OITENTA E NOVECJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.145-022', '2423     ', 'Q OITENTA E OITOCJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.145-017', '2423     ', 'Q OITENTA E QUATROCJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.145-019', '2423     ', 'Q OITENTA E SEISCJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.145-021', '2423     ', 'Q OITENTA E SETECJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('78.093-110', '1346     ', 'R TRINTA E SEIS (S JOAO DEL DREI)', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.090-392', '1346     ', 'R TRINTA E SETE', 'RES COXIPO                    ');
INSERT INTO cd_cep_br VALUES ('78.068-555', '1346     ', 'R TRINTA E SETE', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('78.099-185', '1346     ', 'R TRINTA E SETE', 'PEDRA 90                      ');
INSERT INTO cd_cep_br VALUES ('78.058-418', '1346     ', 'R TRINTA E SETE (CPA III SETOR 03)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-112', '1346     ', 'R TRINTA E SETE (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.115-170', '1349     ', 'TV JAIME CAMPOS (ALAMEDA)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.155-240', '1349     ', 'R JATOBA (LOT BELA VISTA)', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.115-380', '1349     ', 'R JATOBAS, DOS(JD VISTA ALEGRE)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.155-402', '1349     ', 'R JOANA BATISTA DE CAMPOS', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('79.020-360', '1471     ', 'R CEARA- DE 0507 A 2205 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.022-391', '1471     ', 'R CEARA- DE 2202 AO FIM - LADO PAR', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('78.115-830', '1349     ', 'R PROJETADA 8 (JD CERRADOS)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.130-675', '1349     ', 'R PROJETADA 81', 'N S GUIA                      ');
INSERT INTO cd_cep_br VALUES ('78.155-320', '1349     ', 'R PROJETADA 81', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.155-310', '1349     ', 'R PROJETADA 82', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.130-695', '1349     ', 'R PROJETADA 83', 'N S GUIA                      ');
INSERT INTO cd_cep_br VALUES ('78.130-685', '1349     ', 'R PROJETADA 84', 'N S GUIA                      ');
INSERT INTO cd_cep_br VALUES ('78.115-828', '1349     ', 'R PROJETADA 9 (JD CERRADOS)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.155-128', '1349     ', 'R PROJETADA 91 (JD DE ALA)', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.155-095', '1349     ', 'R PROJETADA 93 (JD DE ALA)', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.150-012', '1349     ', 'BC PROJETADO 06', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('78.150-013', '1349     ', 'BC PROJETADO 07', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('78.150-014', '1349     ', 'BC PROJETADO 08', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('78.150-015', '1349     ', 'BC PROJETADO 09', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('78.150-016', '1349     ', 'BC PROJETADO 35', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('78.150-017', '1349     ', 'BC PROJETADO 36', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('78.155-070', '1349     ', 'R PROVIDENCIA, DA(JD DE ALA)', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('78.155-040', '1349     ', 'R PRUDENTINA (JD DE ALA)', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('78.120-430', '1349     ', 'R Q', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('78.150-250', '1349     ', 'R Q (COHAB ASA BRANCA)', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('78.145-640', '1349     ', 'R Q (PRQ DEL REI)', 'N S GUIA                      ');
INSERT INTO cd_cep_br VALUES ('78.700-790', '1431     ', 'R ARTUR M. MAGALHAES', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('78.705-050', '1431     ', 'AV ARY COELHO', 'VL BIRIGUI                    ');
INSERT INTO cd_cep_br VALUES ('78.700-390', '1431     ', 'R AUGUSTO DE MORAES- ATE 951/952', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.710-790', '1431     ', 'R AUGUSTO DE MORAES- DE 953/954 AO FIM', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.700-195', '1431     ', 'TV AUGUSTO MARIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.730-240', '1431     ', 'AV B', 'JD PARTICIPACAO               ');
INSERT INTO cd_cep_br VALUES ('78.730-550', '1431     ', 'R B', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('78.735-490', '1431     ', 'R A-91', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.735-430', '1431     ', 'R A-92', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.735-492', '1431     ', 'R A-93', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.735-495', '1431     ', 'R A-95', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.735-425', '1431     ', 'R A-96', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.735-498', '1431     ', 'R A-97', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.735-415', '1431     ', 'R A-98', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.735-480', '1431     ', 'R A-99', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.725-400', '1431     ', 'AV ABIGAIL DEVEZA COSTA', 'VL IRACY                      ');
INSERT INTO cd_cep_br VALUES ('78.740-450', '1431     ', 'AL ACACIAS, DAS', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('78.740-430', '1431     ', 'AL ACUCENAS, DAS', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('78.710-130', '1431     ', 'R ADEMAR CANDIDO COSTA (JD GUANABARA)', 'LA SALLE                      ');
INSERT INTO cd_cep_br VALUES ('78.705-240', '1431     ', 'AV ADEMAR DE BARROS', 'C SALMEN                      ');
INSERT INTO cd_cep_br VALUES ('78.750-510', '1431     ', 'R ADEMAR TAVARES', 'JD R BARBOSA                  ');
INSERT INTO cd_cep_br VALUES ('78.710-120', '1431     ', 'R ADEMIR CANDIDO COSTA', 'LA SALLE                      ');
INSERT INTO cd_cep_br VALUES ('78.725-170', '1431     ', 'R ADINEY PIMENTA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('78.745-162', '1431     ', 'R ADRESS (VILA BAIXA)', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('78.730-020', '1431     ', 'R ADRIANO V', 'VL CARDOSO                    ');
INSERT INTO cd_cep_br VALUES ('78.720-070', '1431     ', 'AV AEROPORTO', 'VL B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('78.740-080', '1431     ', 'R AFONSO PENA', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('78.725-430', '1431     ', 'AV AFONSO PENA', 'VL IRACY                      ');
INSERT INTO cd_cep_br VALUES ('78.700-070', '1431     ', 'R AFONSO PENA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.730-100', '1431     ', 'AV AGAPITO II', 'VL CARDOSO                    ');
INSERT INTO cd_cep_br VALUES ('78.720-540', '1431     ', 'R AGOSTINHO DE FIGUEIREDO', 'JD RIVERA                     ');
INSERT INTO cd_cep_br VALUES ('78.710-140', '1431     ', 'R AGOSTINHO DE FIGUEREDO (JD GUANABARA)', 'LA SALLE                      ');
INSERT INTO cd_cep_br VALUES ('78.745-510', '1431     ', 'R AIACUI (VILA ROSELY)', 'VL MAMED                      ');
INSERT INTO cd_cep_br VALUES ('78.705-100', '1431     ', 'R ALAGOAS', 'C SALMEN                      ');
INSERT INTO cd_cep_br VALUES ('78.725-410', '1431     ', 'R ALBERGARIA', 'VL IRACY                      ');
INSERT INTO cd_cep_br VALUES ('78.715-528', '1431     ', 'R ALBERTINO LUCAS PEREIRA', 'JD S DOURADA                  ');
INSERT INTO cd_cep_br VALUES ('78.745-110', '1431     ', 'R ALBERTO CORREA', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('78.750-520', '1431     ', 'R ALCEU WAMOSI', 'JD R BARBOSA                  ');
INSERT INTO cd_cep_br VALUES ('78.735-205', '1431     ', 'R ALEMANHA (JD EUROPA)', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('78.725-440', '1431     ', 'R ALI SLEIMAN DIB', 'VL IRACY                      ');
INSERT INTO cd_cep_br VALUES ('78.700-670', '1431     ', 'R ALIRIO METELO', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('78.750-670', '1431     ', 'R ALVARENGA PEIXOTO', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('78.745-480', '1431     ', 'R ALVARO RODRIGUES', 'VL GOULART                    ');
INSERT INTO cd_cep_br VALUES ('78.725-490', '1431     ', 'R ALZIRA MARCELINO MACON (JD ITAPUA)', 'VL IRACY                      ');
INSERT INTO cd_cep_br VALUES ('78.735-518', '1431     ', 'R A-50', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.735-122', '1431     ', 'R A-51', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.735-520', '1431     ', 'R A-52', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.735-160', '1431     ', 'R A-53', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.735-515', '1431     ', 'R A-54', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.735-162', '1431     ', 'R A-55', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.735-512', '1431     ', 'R A-56', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.735-172', '1431     ', 'R A-57', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.735-510', '1431     ', 'R A-58', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.735-175', '1431     ', 'R A-59', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.735-070', '1431     ', 'R A-6', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.735-500', '1431     ', 'R A-60', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.735-178', '1431     ', 'R A-61', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.735-488', '1431     ', 'R A-62', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.735-185', '1431     ', 'R A-63', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.735-188', '1431     ', 'R A-65', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.735-470', '1431     ', 'R A-66', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.735-195', '1431     ', 'R A-67-A', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.735-465', '1431     ', 'R A-68', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.735-095', '1431     ', 'R A-7', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.735-462', '1431     ', 'R A-70', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.735-452', '1431     ', 'R A-72', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.735-460', '1431     ', 'R A-74', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.735-525', '1431     ', 'R A-75', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.735-535', '1431     ', 'R A-75-A', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.735-455', '1431     ', 'R A-76', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.735-522', '1431     ', 'R A-77', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.735-442', '1431     ', 'R A-78', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.735-072', '1431     ', 'R A-8', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.735-445', '1431     ', 'R A-82', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.735-502', '1431     ', 'R A-83', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.735-448', '1431     ', 'R A-84', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.735-505', '1431     ', 'R A-85', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.735-435', '1431     ', 'R A-86', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.735-508', '1431     ', 'R A-87', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.035-570', '1346     ', 'R PROJETADA SETE', 'S AMALIA                      ');
INSERT INTO cd_cep_br VALUES ('78.035-530', '1346     ', 'R PROJETADA TRES', 'S AMALIA                      ');
INSERT INTO cd_cep_br VALUES ('78.035-630', '1346     ', 'R PROJETADA TREZE', 'S AMALIA                      ');
INSERT INTO cd_cep_br VALUES ('78.035-510', '1346     ', 'R PROJETADA UM', 'S AMALIA                      ');
INSERT INTO cd_cep_br VALUES ('78.035-700', '1346     ', 'R PROJETADA VINTE', 'S AMALIA                      ');
INSERT INTO cd_cep_br VALUES ('78.035-710', '1346     ', 'R PROJETADA VINTE E UM', 'S AMALIA                      ');
INSERT INTO cd_cep_br VALUES ('78.075-480', '1346     ', 'R PROJETADA 1 (JD UNIVERSITARIO)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.075-530', '1346     ', 'R PROJETADA 10 (JD UNIVERSITARIO)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('79.801-004', '1514     ', 'AV MARCELINO PIRES- DE 2640 A 3278 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.830-001', '1514     ', 'AV MARCELINO PIRES- DE 3279 A 4309 - LADO IMPAR', 'JD CARAMURU                   ');
INSERT INTO cd_cep_br VALUES ('79.830-000', '1514     ', 'AV MARCELINO PIRES- DE 3280 A 4310 - LADO PAR', 'JD CARAMURU                   ');
INSERT INTO cd_cep_br VALUES ('79.833-000', '1514     ', 'AV MARCELINO PIRES- DE 4311 A 6129 - LADO IMPAR', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('79.840-630', '1514     ', 'AV MARCELINO PIRES- DE 4312 A 6128 - LADO PAR', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('79.841-000', '1514     ', 'AV MARCELINO PIRES- DE 6130 AO FIM - LADO PAR', 'VL CUIABA                     ');
INSERT INTO cd_cep_br VALUES ('79.833-001', '1514     ', 'AV MARCELINO PIRES- DE 6131 AO FIM - LADO IMPAR', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('79.840-050', '1514     ', 'R MARECHAL RONDON', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('79.815-190', '1514     ', 'R MARGINAL', 'JD RASSLEM                    ');
INSERT INTO cd_cep_br VALUES ('79.840-150', '1514     ', 'R MARIA DA GLORIA- ATE 1295/1296', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('79.830-230', '1514     ', 'R MARIA DA GLORIA- DE 1297/1298 A 2095/2096', 'VL ALBA                       ');
INSERT INTO cd_cep_br VALUES ('79.831-240', '1514     ', 'R MARIA DA GLORIA- DE 2097/2098 AO FIM', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('79.812-010', '1514     ', 'R MARIA DE CARVALHO- ATE 1041/1042', 'JD A BOA                      ');
INSERT INTO cd_cep_br VALUES ('79.840-400', '1514     ', 'R MARIA DE CARVALHO- DE 1043/1044 AO FIM', 'COOHAB                        ');
INSERT INTO cd_cep_br VALUES ('79.842-085', '1514     ', 'R JOSE F FILHO- TODA', 'PRQ NACOES II                 ');
INSERT INTO cd_cep_br VALUES ('79.812-190', '1514     ', 'R JOSE LUIZ DA SILVA- ATE 0971/0972', 'JD A BOA                      ');
INSERT INTO cd_cep_br VALUES ('79.840-490', '1514     ', 'R JOSE LUIZ DA SILVA- DE 0973/0974 AO FIM', 'CJ HAB T ROXA                 ');
INSERT INTO cd_cep_br VALUES ('67.145-545', '2423     ', 'Q QUARENTA E OITOCJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.040-540', '2423     ', 'Q QUARENTA E OITO (CJ GERALDO PALMEIRA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.145-505', '2423     ', 'Q QUARENTA E QUATROCJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.040-500', '2423     ', 'Q QUARENTA E QUATRO (CJ GERALDO PALMEIRA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.145-525', '2423     ', 'Q QUARENTA E SEISCJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.040-520', '2423     ', 'Q QUARENTA E SEIS (CJ GERALDO PALMEIRA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.145-535', '2423     ', 'Q QUARENTA E SETECJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.040-530', '2423     ', 'Q QUARENTA E SETE (CJ GERALDO PALMEIRA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.145-495', '2423     ', 'Q QUARENTA E TRESCJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.040-490', '2423     ', 'Q QUARENTA E TRES (CJ GERALDO PALMEIRA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.145-475', '2423     ', 'Q QUARENTA E UMCJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.040-470', '2423     ', 'Q QUARENTA E UM (CJ GERALDO PALMEIRA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.120-370', '2423     ', 'EST QUARENTA HORAS, DO', 'Q HORAS (COQUEIRO)            ');
INSERT INTO cd_cep_br VALUES ('67.130-730', '2423     ', 'PSG QUARTA', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.030-450', '2423     ', 'R QUARTA', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('67.125-295', '2423     ', 'TV QUARTA', 'ICUI-GUAJARA                  ');
INSERT INTO cd_cep_br VALUES ('67.103-410', '2423     ', 'R QUARTA (BAIRRO NOVO)', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.145-300', '2423     ', 'R QUARTA (GUAJARA II)', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.020-190', '2423     ', 'TV QUARTA (S. FRANCISCO)', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.100-630', '2423     ', 'R QUARTA (S. FRANCISCO)', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.125-420', '2423     ', 'TV QUARTA (SANTA MARIA)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.030-230', '2423     ', 'TV QUARTA (SAO RUFINO)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.035-500', '2423     ', 'R QUARTA RURAL', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('67.145-165', '2423     ', 'Q QUARTOZE DE MARCOCJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.015-130', '2423     ', 'Q QUATORZE (CJ ABELARDO CONDURU)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.040-130', '2423     ', 'Q QUATORZE (CJ GERALDO PALMEIRA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.113-510', '2423     ', 'R QUATORZE (CJ VAL PARAISO)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.020-520', '2423     ', 'R QUATORZE (JULIA SEFFER)', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.113-710', '2423     ', 'R QUATORZE A (CJ VAL PARAISO)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.113-740', '2423     ', 'R QUATORZE B (CJ VAL PARAISO)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.145-065', '2423     ', 'Q QUATROCJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.145-009', '2423     ', 'Q QUATROCJ RORAIMA AMAPA II', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.015-030', '2423     ', 'Q QUATRO (CJ ABELARDO CONDURU)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.040-030', '2423     ', 'Q QUATRO (CJ GERALDO PALMEIRA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.113-080', '2423     ', 'R QUATRO (CJ TUCURUVI)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.030-190', '2423     ', 'TV PRIMEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.103-380', '2423     ', 'R PRIMEIRA (BAIRRO NOVO)', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.145-270', '2423     ', 'R PRIMEIRA (GUAJARA II)', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.125-390', '2423     ', 'TV PRIMEIRA (LOT SUPERLOJAS)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.100-600', '2423     ', 'R PRIMEIRA (S. FRANCISCO)', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.035-490', '2423     ', 'R PRIMEIRA RURAL', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('67.105-500', '2423     ', 'R PRIMEIRO BATALHAO DA PM', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.115-290', '2423     ', 'PSG PRIMEIRO DE ABRIL', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.145-690', '2423     ', 'TV PRIMEIRO DE ABRIL', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.020-185', '2423     ', 'PSG PRIMEIRO DE DEZEMBRO', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.010-160', '2423     ', 'AV PRIMEIRO DE DEZEMBRO', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('67.100-090', '2423     ', 'R PRIMEIRO DE JANEIRO', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.010-240', '2423     ', 'PSG PRIMEIRO DE MAIO', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('67.015-390', '2423     ', 'PSG PRIMEIRO DE MAIO', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.103-540', '2423     ', 'TV PRIMEIRO DE MAIO', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('79.840-210', '1514     ', 'R LIBERDADE', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('67.118-090', '2423     ', 'PSG PRIMEIRO DE MAIO', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.125-285', '2423     ', 'R PRIMEIRO DE MAIO (STO ANTONIO)', 'ICUI-GUAJARA                  ');
INSERT INTO cd_cep_br VALUES ('67.125-025', '2423     ', 'PSG PRINCESA ISABEL I', 'ICUI-GUAJARA                  ');
INSERT INTO cd_cep_br VALUES ('67.125-035', '2423     ', 'PSG PRINCESA ISABEL II', 'ICUI-GUAJARA                  ');
INSERT INTO cd_cep_br VALUES ('67.040-810', '2423     ', 'R PRINCESA IZABEL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.130-000', '2423     ', 'AV PRINCIPAL', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.143-800', '2423     ', 'AV PRINCIPAL (CJ GUAJARA I)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.015-710', '2423     ', 'AV PRINCIPAL (LAGO AZUL)', 'LEVILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('67.013-470', '2423     ', 'R PRINCIPAL (PARK FRANCISQUINHO)', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('67.020-095', '2423     ', 'AL PROFESSOR DURAES', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.115-240', '2423     ', 'PSG PROGRESSO', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.015-260', '2423     ', 'R PROVIDENCIA', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.015-490', '2423     ', 'PSG PROVIDENCIA', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.125-430', '2423     ', 'R PROVIDENCIA (LOT TUCANO)', 'ICUI-GUAJARA                  ');
INSERT INTO cd_cep_br VALUES ('67.110-685', '2423     ', 'PSG PROVIDENCIA, DA', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.130-670', '2423     ', 'EST PROVIDENCIA, DA- ATE KM 1,400', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('68.509-240', '2488     ', 'Q QUINZE (FL.27)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.506-150', '2488     ', 'Q QUINZE (FL.28)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.508-140', '2488     ', 'Q QUINZE (FL.32)', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('68.507-140', '2488     ', 'Q QUINZE (FL.33)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.512-260', '2488     ', 'Q QUINZE (FL.7)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.512-510', '2488     ', 'Q QUINZE (FL.8)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.502-240', '2488     ', 'R PEDRO MARINHO- ATE 1750/1823', 'AMAPA                         ');
INSERT INTO cd_cep_br VALUES ('68.459-020', '2520     ', 'R LIRIOS, DOS', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('68.458-800', '2520     ', 'R M', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('68.458-490', '2520     ', 'TV MAGALHAES BARATA', 'MATINHA                       ');
INSERT INTO cd_cep_br VALUES ('78.745-700', '1431     ', 'AV ANSELMO CARDINAL', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('78.725-060', '1431     ', 'R ANTONIO DE MARCOS', 'VL O MARIA                    ');
INSERT INTO cd_cep_br VALUES ('78.700-270', '1431     ', 'R ANTONIO JACOB DAS CHAGAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.700-190', '1431     ', 'AV ANTONIO R. DOS SANTOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.710-410', '1431     ', 'R ANTONIO SOUZA', 'JD PINDORAMA                  ');
INSERT INTO cd_cep_br VALUES ('78.720-380', '1431     ', 'AV APOSTOLOS, DOS', 'JD L YARA                     ');
INSERT INTO cd_cep_br VALUES ('78.715-200', '1431     ', 'R ARACAJU', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('78.715-190', '1431     ', 'AV ARACAJU (VILA CASTELO)', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('78.700-310', '1431     ', 'R ARACATUBA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.715-220', '1431     ', 'AV ARAO GOMES BEZERRA', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('78.750-160', '1431     ', 'AV ARAPONGAS', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('78.740-700', '1431     ', 'R ARIADNE FELTRIN CAMPOS', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('78.715-458', '1431     ', 'R ARISTIDES ALVES RIBEIRO', 'CJ S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('78.740-220', '1431     ', 'R ARMANDO ARAUJO (COOPHARONDON)', 'PRQ REAL                      ');
INSERT INTO cd_cep_br VALUES ('78.740-650', '1431     ', 'R ARMANDO FAJARDO', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('78.740-020', '1431     ', 'R ARNALDO ESTEVAO DE FIGUEIREDO', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('78.740-270', '1431     ', 'R ARNALDO ESTEVAO DE FIGUEIREDO', 'JD M GROSSO                   ');
INSERT INTO cd_cep_br VALUES ('78.700-150', '1431     ', 'R ARNALDO ESTEVAO DE FIGUEIREDO- ATE 1383/1384', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.710-070', '1431     ', 'R ARNALDO ESTEVAO DE FIGUEIREDO- DE 1385/1386 AO', 'LA SALLE                      ');
INSERT INTO cd_cep_br VALUES ('78.725-220', '1431     ', 'R AROLDO DUETI', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('78.720-440', '1431     ', 'R ARTISTAS, DOS', 'JD L YARA                     ');
INSERT INTO cd_cep_br VALUES ('79.842-010', '1514     ', 'R JOSE MENDES', 'PRQ NACOES II                 ');
INSERT INTO cd_cep_br VALUES ('79.822-090', '1514     ', 'AV JOSE ROBERTO TEIXEIRA- ATE 0713/0714', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('79.823-680', '1514     ', 'R JOSE ROBERTO TEIXEIRA- DE 0715/0716 AO FIM', 'AT INDAIA                     ');
INSERT INTO cd_cep_br VALUES ('79.814-550', '1514     ', 'R JOSE VALCIR DOS REIS', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('79.842-080', '1514     ', 'R JOSE VALERIO DOS SANTOS', 'PRQ NACOES II                 ');
INSERT INTO cd_cep_br VALUES ('79.812-140', '1514     ', 'R JOSUE GARCIA PIRES- ATE 0739/0740', 'JD A BOA                      ');
INSERT INTO cd_cep_br VALUES ('79.840-460', '1514     ', 'R JOSUE GARCIA PIRES- DE 0741/0742 AO FIM', 'PRQ N DOURADOS                ');
INSERT INTO cd_cep_br VALUES ('79.823-430', '1514     ', 'R JULIO MARQUES DE ALMEIDA', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('79.841-410', '1514     ', 'R JUSCELINO KUBITSCHEK', 'JD MARCIA                     ');
INSERT INTO cd_cep_br VALUES ('79.833-480', '1514     ', 'R JUTI', 'VL N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('79.823-480', '1514     ', 'R K', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('79.822-261', '1514     ', 'R K', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('79.843-162', '1514     ', 'R K- TODA', 'CANAA II                      ');
INSERT INTO cd_cep_br VALUES ('79.833-320', '1514     ', 'R K3', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('79.833-330', '1514     ', 'R K4', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('79.833-340', '1514     ', 'R K5', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('79.840-340', '1514     ', 'R L', 'COOHAB                        ');
INSERT INTO cd_cep_br VALUES ('79.840-550', '1514     ', 'R L', 'CJ HAB T ROXA                 ');
INSERT INTO cd_cep_br VALUES ('79.833-531', '1514     ', 'R LAGOA BONITA', 'VL N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('79.815-080', '1514     ', 'R LEONIDAS  ALEM     S- TODA', 'JD A BOA                      ');
INSERT INTO cd_cep_br VALUES ('79.811-020', '1514     ', 'R LEONIDAS ALEM- ATE 543/544', 'JD A BOA                      ');
INSERT INTO cd_cep_br VALUES ('79.812-060', '1514     ', 'R LEONIDAS ALEM- DE 545/546 A 973/974', 'JD A BOA                      ');
INSERT INTO cd_cep_br VALUES ('79.813-080', '1514     ', 'R LEONIDAS ALEM- DE 975/976 AO FIM', 'JD RASSLEM                    ');
INSERT INTO cd_cep_br VALUES ('79.843-020', '1514     ', 'AL LESTE', 'JD ALHAMBRA                   ');
INSERT INTO cd_cep_br VALUES ('79.841-590', '1514     ', 'AL LESTE- TODA', 'JD ALHAMBRA                   ');
INSERT INTO cd_cep_br VALUES ('79.814-125', '1514     ', 'R LIDIA PEREIRA DE CARVALHO- TODA', 'VL ERONDINA II                ');
INSERT INTO cd_cep_br VALUES ('79.841-430', '1514     ', 'R LOURENCO FILHO', 'JD MARCIA                     ');
INSERT INTO cd_cep_br VALUES ('79.833-500', '1514     ', 'R LUTERO', 'VL N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('79.833-350', '1514     ', 'R M', 'JD S HERMINIA                 ');
INSERT INTO cd_cep_br VALUES ('79.840-350', '1514     ', 'R M', 'COOHAB                        ');
INSERT INTO cd_cep_br VALUES ('79.840-560', '1514     ', 'R M', 'CJ HAB T ROXA                 ');
INSERT INTO cd_cep_br VALUES ('79.833-470', '1514     ', 'R MACAUBA', 'VL N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('79.841-080', '1514     ', 'R MAIPU- ATE 1089/1090', 'VL UBIRATAN                   ');
INSERT INTO cd_cep_br VALUES ('79.833-220', '1514     ', 'R MAIPU- DE 1091/1092 A 2115/2116', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('79.814-530', '1514     ', 'R JOAO PESSOA', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('79.823-241', '1514     ', 'R JOAO PONCE DE ARRUDA', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('79.804-020', '1514     ', 'R JOAO ROSA GOES- ATE 0981/0982', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('79.825-070', '1514     ', 'R JOAO ROSA GOES- DE 0983/0984 AO FIM', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('79.823-010', '1514     ', 'R JOAO VICENTE FERREIRA- ATE 1165/1166', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('79.824-030', '1514     ', 'R JOAO VICENTE FERREIRA- DE 1167/1168 A 1957/195', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('79.825-020', '1514     ', 'R JOAO VICENTE FERREIRA- DE 1959/1960 A 2869/287', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('79.826-020', '1514     ', 'R JOAO VICENTE FERREIRA- DE 2871/2872 A 3585/358', 'VL PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('79.830-060', '1514     ', 'R JOAO VICENTE FERREIRA- DE 3587/3588 A 4883/488', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('79.833-085', '1514     ', 'R JOAO VICENTE FERREIRA-DE 4885/4886 AO FIM', 'JD MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('79.823-050', '1514     ', 'R JOAQUIM ALVES TAVEIRA- ATE 1623/1624', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('79.824-100', '1514     ', 'R JOAQUIM ALVES TAVEIRA- DE 1625/1626 A 2503/250', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('79.825-060', '1514     ', 'R JOAQUIM ALVES TAVEIRA- DE 2505/2506 A 3587/358', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('79.826-060', '1514     ', 'R JOAQUIM ALVES TAVEIRA- DE 3589/3590 A 3983/398', 'VL PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('79.830-080', '1514     ', 'R JOAQUIM ALVES TAVEIRA- DE 3985/3986 A 4641/464', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('79.833-140', '1514     ', 'R JOAQUIM ALVES TAVEIRA- DE 4643/4644 AO FIM', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('79.833-100', '1514     ', 'R JOAQUIM DOS SANTOS VERISSIMO FILHO- ATE 1071/1', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('79.831-320', '1514     ', 'R JOAQUIM DOS SANTOS VERISSIMO FILHO- DE 1073/10', 'JD MTE LIBANO                 ');
INSERT INTO cd_cep_br VALUES ('79.823-121', '1514     ', 'R JOAQUIM TAVORA', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('79.820-160', '1514     ', 'R JOAQUIM TAVORA- ATE 0389/0390', 'JD CLIMAX                     ');
INSERT INTO cd_cep_br VALUES ('79.823-100', '1514     ', 'R JOAQUIM TAVORA- DE 0391/0392 AO FIM', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('79.820-120', '1514     ', 'AV JOAQUIM TEIXEIRA ALVES- ATE 0663/0664', 'JD CLIMAX                     ');
INSERT INTO cd_cep_br VALUES ('79.801-010', '1514     ', 'AV JOAQUIM TEIXEIRA ALVES- DE 0665 A 1285 - LADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.801-014', '1514     ', 'AV JOAQUIM TEIXEIRA ALVES- DE 0666 A 1286 - LADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.801-011', '1514     ', 'AV JOAQUIM TEIXEIRA ALVES- DE 1287 A 1905 - LADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.801-015', '1514     ', 'AV JOAQUIM TEIXEIRA ALVES- DE 1288 A 1906 - LADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.801-012', '1514     ', 'AV JOAQUIM TEIXEIRA ALVES- DE 1907 A 2525 - LADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.801-016', '1514     ', 'AV JOAQUIM TEIXEIRA ALVES- DE 1908 A 2526 - LADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.801-013', '1514     ', 'AV JOAQUIM TEIXEIRA ALVES- DE 2527 A 3145 - LADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.801-017', '1514     ', 'AV JOAQUIM TEIXEIRA ALVES- DE 2528 A 3146 - LADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.830-010', '1514     ', 'AV JOAQUIM TEIXEIRA ALVES- DE 3147/3148 A 5703/57', 'JD CARAMURU                   ');
INSERT INTO cd_cep_br VALUES ('79.841-030', '1514     ', 'AV JOAQUIM TEIXEIRA ALVES- DE 5705/5706 AO FIM', 'VL CUIABA                     ');
INSERT INTO cd_cep_br VALUES ('79.833-490', '1514     ', 'R CAARAPO', 'VL N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('79.843-210', '1514     ', 'R AIMORES', 'JD J CLUBE                    ');
INSERT INTO cd_cep_br VALUES ('79.841-220', '1514     ', 'R ALBERTINA DE MATOS- ATE 801/802', 'VL UBIRATAN                   ');
INSERT INTO cd_cep_br VALUES ('79.833-280', '1514     ', 'R ALBERTINA DE MATOS- DE 803/804 AO FIM', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('68.456-500', '2520     ', 'R MANOEL OLIMPIO', 'G CALMONT                     ');
INSERT INTO cd_cep_br VALUES ('68.455-270', '2520     ', 'R MANOEL VALENTE', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('68.459-330', '2520     ', 'TV MARACANA', 'JD S F CHAGAS                 ');
INSERT INTO cd_cep_br VALUES ('68.456-580', '2520     ', 'R DOUTOR WAHIA DE ABREU', 'N TUCURUI                     ');
INSERT INTO cd_cep_br VALUES ('68.455-170', '2520     ', 'AV E', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('68.458-700', '2520     ', 'R E', 'VL PIONEIRA                   ');
INSERT INTO cd_cep_br VALUES ('68.458-370', '2520     ', 'R E', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('68.458-130', '2520     ', 'R E', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('68.459-750', '2520     ', 'AL E (Q-29)', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('68.459-760', '2520     ', 'AL E (Q-30)', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('68.459-160', '2520     ', 'AL E-SETE', 'BELEM                         ');
INSERT INTO cd_cep_br VALUES ('68.456-530', '2520     ', 'TV ERASMO BRAGA', 'G CALMONT                     ');
INSERT INTO cd_cep_br VALUES ('68.456-540', '2520     ', 'TV ESPERANCA', 'G CALMONT                     ');
INSERT INTO cd_cep_br VALUES ('68.458-520', '2520     ', 'TV EUCLIDES BARROSO', 'MATINHA                       ');
INSERT INTO cd_cep_br VALUES ('68.458-690', '2520     ', 'R F', 'VL PIONEIRA                   ');
INSERT INTO cd_cep_br VALUES ('68.458-380', '2520     ', 'R F', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('68.455-350', '2520     ', 'AV F', 'ST OESTE                      ');
INSERT INTO cd_cep_br VALUES ('68.458-140', '2520     ', 'R F', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('68.456-350', '2520     ', 'TV FERNANDO GUILHON', 'N TUCURUI                     ');
INSERT INTO cd_cep_br VALUES ('68.458-530', '2520     ', 'TV FERROMAR', 'MATINHA                       ');
INSERT INTO cd_cep_br VALUES ('68.459-410', '2520     ', 'AV FG', 'JD MARILUCY                   ');
INSERT INTO cd_cep_br VALUES ('68.458-770', '2520     ', 'R FIRMINO FERREIRA', 'MATINHA                       ');
INSERT INTO cd_cep_br VALUES ('68.455-090', '2520     ', 'R FORTALEZA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('68.456-620', '2520     ', 'R FRANCISCO FILGUEIRAS', 'N TUCURUI                     ');
INSERT INTO cd_cep_br VALUES ('68.458-780', '2520     ', 'R FRANCISCO RAMOS', 'JAQUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('68.458-680', '2520     ', 'R G', 'VL PIONEIRA                   ');
INSERT INTO cd_cep_br VALUES ('68.458-390', '2520     ', 'R G', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('68.455-360', '2520     ', 'AV G', 'ST OESTE                      ');
INSERT INTO cd_cep_br VALUES ('68.458-150', '2520     ', 'R G', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('68.458-750', '2520     ', 'R GETULIO VARGAS', 'MATINHA                       ');
INSERT INTO cd_cep_br VALUES ('68.459-420', '2520     ', 'AV GH', 'JD MARILUCY                   ');
INSERT INTO cd_cep_br VALUES ('68.456-510', '2520     ', 'TV GLORIA, DA', 'G CALMONT                     ');
INSERT INTO cd_cep_br VALUES ('68.456-130', '2520     ', 'R GOIANIA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('68.456-140', '2520     ', 'R GOIAS', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('68.457-090', '2520     ', 'R GOIAS', 'CARIPE                        ');
INSERT INTO cd_cep_br VALUES ('68.456-590', '2520     ', 'AV GOVERNADOR ALOISIO CHAVES', 'N TUCURUI                     ');
INSERT INTO cd_cep_br VALUES ('68.455-370', '2520     ', 'AV H', 'ST OESTE                      ');
INSERT INTO cd_cep_br VALUES ('68.458-160', '2520     ', 'R H', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('68.459-430', '2520     ', 'AV HI', 'JD MARILUCY                   ');
INSERT INTO cd_cep_br VALUES ('68.458-310', '2520     ', 'TV HUMBERTO GALVAO', 'JAQUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('68.455-380', '2520     ', 'AV I', 'ST OESTE                      ');
INSERT INTO cd_cep_br VALUES ('68.458-220', '2520     ', 'TV CAMILO NERI', 'JAQUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('68.455-250', '2520     ', 'R CARLOS MAGNO', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('68.459-370', '2520     ', 'AV CD', 'JD MARILUCY                   ');
INSERT INTO cd_cep_br VALUES ('68.457-070', '2520     ', 'R CEARA', 'CARIPE                        ');
INSERT INTO cd_cep_br VALUES ('68.455-500', '2520     ', 'R CINCO', 'ST N OESTE                    ');
INSERT INTO cd_cep_br VALUES ('68.455-220', '2520     ', 'R CINCO', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('68.459-530', '2520     ', 'R CINCO', 'JD MARILUCY                   ');
INSERT INTO cd_cep_br VALUES ('68.459-730', '2520     ', 'AL CINCO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('68.455-580', '2520     ', 'R CINCO (PARQUE RESIDENCIAL)', 'ST N OESTE                    ');
INSERT INTO cd_cep_br VALUES ('68.455-440', '2520     ', 'R CINCO (VILA FRANCA)', 'ST OESTE                      ');
INSERT INTO cd_cep_br VALUES ('68.455-290', '2520     ', 'R CINCO (VILA NERY)', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('68.456-020', '2520     ', 'R CINCO DE JUNHO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('68.458-510', '2520     ', 'TV CLAUDIO BARROSO', 'MATINHA                       ');
INSERT INTO cd_cep_br VALUES ('68.459-010', '2520     ', 'R CRAVOS, DOS', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('68.455-050', '2520     ', 'R CURITIBA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('68.458-710', '2520     ', 'R D', 'VL PIONEIRA                   ');
INSERT INTO cd_cep_br VALUES ('68.455-160', '2520     ', 'AV D', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('68.458-360', '2520     ', 'R D', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('68.459-200', '2520     ', 'AL D', 'BELEM                         ');
INSERT INTO cd_cep_br VALUES ('68.458-120', '2520     ', 'R D', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('68.458-560', '2520     ', 'TV D  ROMANA', 'MATINHA                       ');
INSERT INTO cd_cep_br VALUES ('68.459-390', '2520     ', 'AV DE', 'JD MARILUCY                   ');
INSERT INTO cd_cep_br VALUES ('68.456-280', '2520     ', 'VL DELPHOS', 'COLORADO                      ');
INSERT INTO cd_cep_br VALUES ('68.459-780', '2520     ', 'AL DEZ (Q-33)', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('68.455-190', '2520     ', 'R DOIS', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('68.459-500', '2520     ', 'R DOIS', 'JD MARILUCY                   ');
INSERT INTO cd_cep_br VALUES ('68.459-700', '2520     ', 'AL DOIS', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('68.455-470', '2520     ', 'R DOIS', 'ST N OESTE                    ');
INSERT INTO cd_cep_br VALUES ('68.456-680', '2520     ', 'Q DOIS', 'T PROMETIDA                   ');
INSERT INTO cd_cep_br VALUES ('68.455-550', '2520     ', 'R DOIS (PARQUE RESIDENCIAL)', 'ST N OESTE                    ');
INSERT INTO cd_cep_br VALUES ('68.455-410', '2520     ', 'R DOIS (VILA FRANCA)', 'ST OESTE                      ');
INSERT INTO cd_cep_br VALUES ('68.455-260', '2520     ', 'R DOIS (VILA NERY)', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('68.455-310', '2520     ', 'TV DOIS (VILA NERY)', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('68.458-180', '2520     ', 'R DOIS DE ABRIL', 'MATINHA                       ');
INSERT INTO cd_cep_br VALUES ('68.456-720', '2520     ', 'R DOIS DE AGOSTO', 'T PROMETIDA                   ');
INSERT INTO cd_cep_br VALUES ('68.458-400', '2520     ', 'R DOM CORNELIO VERMANS', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('68.459-070', '2520     ', 'R DOM PEDRO I', 'ESPERANCA                     ');
INSERT INTO cd_cep_br VALUES ('68.458-830', '2520     ', 'R DOM PEDRO I', 'MATINHA                       ');
INSERT INTO cd_cep_br VALUES ('68.457-170', '2520     ', 'TV ALAGOAS', 'CARIPE                        ');
INSERT INTO cd_cep_br VALUES ('68.458-460', '2520     ', 'TV ALCINDO LEAL', 'ESPERANCA                     ');
INSERT INTO cd_cep_br VALUES ('68.456-730', '2520     ', 'R ALCOBACA', 'T PROMETIDA                   ');
INSERT INTO cd_cep_br VALUES ('68.458-620', '2520     ', 'TV ALTEMAR DUTRA', 'MATINHA                       ');
INSERT INTO cd_cep_br VALUES ('68.457-140', '2520     ', 'R AMAPA', 'CARIPE                        ');
INSERT INTO cd_cep_br VALUES ('68.456-160', '2520     ', 'TV AMAZONAS', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('68.457-100', '2520     ', 'R AMAZONAS', 'CARIPE                        ');
INSERT INTO cd_cep_br VALUES ('68.458-810', '2520     ', 'R AMAZONAS', 'ESPERANCA                     ');
INSERT INTO cd_cep_br VALUES ('68.458-470', '2520     ', 'AV ASSIS DE VASCONCELOS', 'MATINHA                       ');
INSERT INTO cd_cep_br VALUES ('68.459-180', '2520     ', 'AL B', 'BELEM                         ');
INSERT INTO cd_cep_br VALUES ('68.458-730', '2520     ', 'R B', 'VL PIONEIRA                   ');
INSERT INTO cd_cep_br VALUES ('68.455-140', '2520     ', 'AV B', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('68.458-340', '2520     ', 'R B', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('68.458-100', '2520     ', 'R B', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('68.457-080', '2520     ', 'R BAHIA', 'CARIPE                        ');
INSERT INTO cd_cep_br VALUES ('68.458-500', '2520     ', 'TV BARAO DO RIO BRANCO', 'MATINHA                       ');
INSERT INTO cd_cep_br VALUES ('68.459-830', '2520     ', 'R BARCARENA', 'JD S F CHAGAS                 ');
INSERT INTO cd_cep_br VALUES ('68.459-360', '2520     ', 'AV BC', 'JD MARILUCY                   ');
INSERT INTO cd_cep_br VALUES ('68.456-240', '2520     ', 'R BELEM', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('68.456-560', '2520     ', 'TV BELEM', 'G CALMONT                     ');
INSERT INTO cd_cep_br VALUES ('68.456-210', '2520     ', 'TV BELEM', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('68.455-040', '2520     ', 'R BELO HORIZONTE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('68.459-230', '2520     ', 'AV BENEVIDES', 'JD S F CHAGAS                 ');
INSERT INTO cd_cep_br VALUES ('68.456-150', '2520     ', 'TV BERNARDO SAYAO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('68.458-050', '2520     ', 'R BETEL', 'MANGAL                        ');
INSERT INTO cd_cep_br VALUES ('68.505-180', '2488     ', 'Q OITO (FL.21)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.511-410', '2488     ', 'Q OITO (FL.22)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.509-370', '2488     ', 'Q OITO (FL.23)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.509-070', '2488     ', 'Q OITO (FL.26)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.509-170', '2488     ', 'Q OITO (FL.27)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.506-080', '2488     ', 'Q OITO (FL.28)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.506-510', '2488     ', 'Q OITO (FL.29)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.507-400', '2488     ', 'Q OITO (FL.30)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('78.080-530', '1346     ', 'R UM', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('78.090-278', '1346     ', 'R UM', 'RES COXIPO                    ');
INSERT INTO cd_cep_br VALUES ('78.070-448', '1346     ', 'R UM', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('78.090-610', '1346     ', 'R UM', 'O CABRAL                      ');
INSERT INTO cd_cep_br VALUES ('78.050-504', '1346     ', 'R VINTE E CINCO (LOT D BOSCO)', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('78.093-300', '1346     ', 'R VINTE E CINCO (S JOAO DEL REI)', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.053-820', '1346     ', 'R VINTE E CINCO (TANCREDO NEVES)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.043-665', '1346     ', 'R VINTE E CINCO DE AGOSTO', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('78.043-710', '1346     ', 'TV VINTE E CINCO DE AGOSTO', 'QUILOMBO                      ');
INSERT INTO cd_cep_br VALUES ('78.085-720', '1346     ', 'R VINTE E CINCO DE AGOSTO (VISTA ALEGRE)', 'JD ALENCASTRO                 ');
INSERT INTO cd_cep_br VALUES ('78.068-645', '1346     ', 'R VINTE E DOIS', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('78.028-350', '1346     ', 'R VINTE E DOIS', 'COOPHAMIL                     ');
INSERT INTO cd_cep_br VALUES ('78.090-634', '1346     ', 'R VINTE E DOIS', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('78.090-292', '1346     ', 'R VINTE E DOIS', 'RES COXIPO                    ');
INSERT INTO cd_cep_br VALUES ('78.058-586', '1346     ', 'R VINTE E DOIS', 'T BARRAS                      ');
INSERT INTO cd_cep_br VALUES ('78.099-110', '1346     ', 'R VINTE E DOIS', 'PEDRA 90                      ');
INSERT INTO cd_cep_br VALUES ('78.058-366', '1346     ', 'R VINTE E DOIS- CPA III', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.055-840', '1346     ', 'R VINTE E DOIS (JD FLORIANOPOLIS)', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('78.098-698', '1346     ', 'R VINTE E DOIS (JD INDUSTRIARIO I)', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('78.098-648', '1346     ', 'R VINTE E DOIS (JD INDUSTRIARIO II)', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('78.088-843', '1346     ', 'R VINTE E DOIS (JD PASSAREDO)', 'C PONTE                       ');
INSERT INTO cd_cep_br VALUES ('78.055-785', '1346     ', 'R VINTE E DOIS (JD VITORIA)', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('78.085-065', '1346     ', 'TV VACARIA', 'COOPHEMA                      ');
INSERT INTO cd_cep_br VALUES ('78.060-500', '1346     ', 'R VALPARAISO', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('78.065-150', '1346     ', 'R VARSOVIA', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('78.048-040', '1346     ', 'R VARSOVIA', 'S PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('78.058-782', '1346     ', 'R VARZEA ALEGRE (NOVO HORIZONTE)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('78.058-784', '1346     ', 'R VARZEA BONITA (NOVO HORIZONTE)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('78.015-230', '1346     ', 'R VEIGA CABRAL', 'POCAO                         ');
INSERT INTO cd_cep_br VALUES ('78.060-810', '1346     ', 'R VENEZA (JD ITALIA)', 'M NOBRES                      ');
INSERT INTO cd_cep_br VALUES ('78.040-370', '1346     ', 'R VENEZUELA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('78.030-050', '1346     ', 'R VERAO, DO(JD PRIMAVERA)', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('78.035-110', '1346     ', 'R VEREADOR WILSON ALVES DINIS', 'S IZABEL                      ');
INSERT INTO cd_cep_br VALUES ('78.060-818', '1346     ', 'R VERONA (JD ITALIA)', 'M NOBRES                      ');
INSERT INTO cd_cep_br VALUES ('78.070-218', '1346     ', 'PC VIAJANTES, DOS', 'JD SHANGRI-LA                 ');
INSERT INTO cd_cep_br VALUES ('78.058-684', '1346     ', 'TV VICENTE', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('78.085-040', '1346     ', 'R VICENTE FORTUNATO (LUCINOPOLIS)', 'H FLORESTAL                   ');
INSERT INTO cd_cep_br VALUES ('78.025-740', '1346     ', 'TV VICENTE MARIA BOTELHO', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('78.035-745', '1346     ', 'TV VIELA  SESSENTA', 'S IZABEL                      ');
INSERT INTO cd_cep_br VALUES ('78.035-740', '1346     ', 'TV VIELA NOVENTA', 'S IZABEL                      ');
INSERT INTO cd_cep_br VALUES ('78.065-155', '1346     ', 'R VIENA', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('78.008-060', '1346     ', 'R VILA MARIA', 'LIXEIRA                       ');
INSERT INTO cd_cep_br VALUES ('78.030-320', '1346     ', 'R VILA RICA', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('78.055-065', '1346     ', 'R VILHENA', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-742', '1346     ', 'R VILHENA (NOVO HORIZONTE)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('78.068-228', '1346     ', 'R VINICIUS DE MORAES', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.068-836', '1346     ', 'R VINTE', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('78.028-330', '1346     ', 'R VINTE', 'COOPHAMIL                     ');
INSERT INTO cd_cep_br VALUES ('78.050-528', '1346     ', 'R VINTE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('78.090-633', '1346     ', 'R VINTE', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('78.090-418', '1346     ', 'R VINTE', 'RES COXIPO                    ');
INSERT INTO cd_cep_br VALUES ('78.070-314', '1346     ', 'R VINTE', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('78.058-582', '1346     ', 'R VINTE', 'T BARRAS                      ');
INSERT INTO cd_cep_br VALUES ('78.099-100', '1346     ', 'R VINTE', 'PEDRA 90                      ');
INSERT INTO cd_cep_br VALUES ('78.058-364', '1346     ', 'R VINTE (CPA III SETOR 05)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-144', '1346     ', 'R VINTE (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.055-834', '1346     ', 'R VINTE (JD FLORIANOPOLIS)', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('78.085-375', '1346     ', 'R VINTE (JD GRAMADO)', 'COOPHEMA                      ');
INSERT INTO cd_cep_br VALUES ('78.098-696', '1346     ', 'R VINTE (JD INDUSTRIARIO I)', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('78.098-646', '1346     ', 'R VINTE (JD INDUSTRIARIO II)', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('78.088-660', '1346     ', 'R UM (JD IPES)', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.095-556', '1346     ', 'AV UM (JD NOVA CUIABA)', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.090-438', '1346     ', 'R UM (JD PARAISO)', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('78.088-817', '1346     ', 'R UM (JD PASSAREDO)', 'C PONTE                       ');
INSERT INTO cd_cep_br VALUES ('78.090-180', '1346     ', 'R UM (JD SANTANA)', 'RES COXIPO                    ');
INSERT INTO cd_cep_br VALUES ('78.058-580', '1346     ', 'R UM (JD UMUARAMA)', 'T BARRAS                      ');
INSERT INTO cd_cep_br VALUES ('78.055-780', '1346     ', 'R UM (JD VITORIA)', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('78.055-778', '1346     ', 'TV UM (JD VITORIA)', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('78.050-410', '1346     ', 'R UM (LOT D BOSCO)', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('78.068-330', '1346     ', 'R UM (LOT JK)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.088-705', '1346     ', 'R UM (LOT SAO FRANCISCO)', 'A COXIPO                      ');
INSERT INTO cd_cep_br VALUES ('78.040-859', '1346     ', 'R UM (LOT SAO JOSE)', 'JD MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('78.098-592', '1346     ', 'R UM (NOVA ESPERANCA)', 'VL S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('78.075-210', '1346     ', 'R UM (RECANTO DOS PASSAROS)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.090-769', '1346     ', 'R UM (RES ITAPAJE)', 'RES COXIPO                    ');
INSERT INTO cd_cep_br VALUES ('78.093-040', '1346     ', 'R UM (S JOAO DEL REY)', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.085-650', '1346     ', 'R UM (SANTA RITA)', 'COOPHEMA                      ');
INSERT INTO cd_cep_br VALUES ('78.068-720', '1346     ', 'R UM (SANTORINI)', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('78.053-375', '1346     ', 'VL UM (SETOR CENTRO-NORTE)', 'M OURO                        ');
INSERT INTO cd_cep_br VALUES ('78.053-240', '1346     ', 'VL UM (SETOR NOROESTE)', 'M OURO                        ');
INSERT INTO cd_cep_br VALUES ('78.053-210', '1346     ', 'R UM (SETOR NOROESTE)', 'M OURO                        ');
INSERT INTO cd_cep_br VALUES ('78.053-620', '1346     ', 'VL UM (SETOR NORTE)', 'M OURO                        ');
INSERT INTO cd_cep_br VALUES ('78.053-630', '1346     ', 'R UM (SETOR NORTE)', 'M OURO                        ');
INSERT INTO cd_cep_br VALUES ('78.053-160', '1346     ', 'VL UM (SETOR OESTE)', 'M OURO                        ');
INSERT INTO cd_cep_br VALUES ('78.053-040', '1346     ', 'R UM (SETOR OESTE)', 'M OURO                        ');
INSERT INTO cd_cep_br VALUES ('78.053-810', '1346     ', 'R UM (TANCREDO NEVES)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.040-710', '1346     ', 'TV UNAI', 'JD MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('78.010-570', '1346     ', 'R URCA, DA', 'AREAO                         ');
INSERT INTO cd_cep_br VALUES ('78.065-160', '1346     ', 'R URUGUAI', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('78.040-360', '1346     ', 'AV URUGUAI', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('78.095-220', '1346     ', 'R V', 'PRQ ATALAIA                   ');
INSERT INTO cd_cep_br VALUES ('78.098-480', '1346     ', 'R V', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('78.098-552', '1346     ', 'R V (NOVA ESPERANCA)', 'P RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('78.058-644', '1346     ', 'R V (PRIMEIRO DE MARCO)', 'T BARRAS                      ');
INSERT INTO cd_cep_br VALUES ('78.098-555', '1346     ', 'AV V-1 (NOVA ESPERANCA)', 'P RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('78.098-563', '1346     ', 'AV V-2 (NOVA ESPERANCA)', 'P RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('78.090-705', '1346     ', 'R V-22', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('78.095-440', '1346     ', 'R V-4', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.058-642', '1346     ', 'R U (PRIMEIRO DE MARCO)', 'T BARRAS                      ');
INSERT INTO cd_cep_br VALUES ('78.090-608', '1346     ', 'R U-21', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('78.095-429', '1346     ', 'R U-4', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.090-195', '1346     ', 'R NOVE (JD SANTANA)', 'RES COXIPO                    ');
INSERT INTO cd_cep_br VALUES ('78.058-540', '1346     ', 'R NOVE (JD UMUARAMA)', 'T BARRAS                      ');
INSERT INTO cd_cep_br VALUES ('78.055-754', '1346     ', 'R NOVE (JD VITORIA)', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('78.050-452', '1346     ', 'R NOVE (LOT D BOSCO)', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('78.068-342', '1346     ', 'R NOVE (LOT JK)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.088-740', '1346     ', 'R NOVE (LOT SAO FRANCISCO)', 'A COXIPO                      ');
INSERT INTO cd_cep_br VALUES ('79.840-301', '1514     ', 'R ALBERTO LEOPOLDO DE LA CRUZ', 'COOHAB                        ');
INSERT INTO cd_cep_br VALUES ('79.830-180', '1514     ', 'R ALBERTO MAXUEL- ATE 787/788', 'VL ALBA                       ');
INSERT INTO cd_cep_br VALUES ('79.831-180', '1514     ', 'R ALBERTO MAXUEL- DE 789/790 AO FIM', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('79.803-020', '1514     ', 'R ALBINO TORRACA- ATE 977/978', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('79.825-010', '1514     ', 'R ALBINO TORRACA- DE 978/980 AO FIM', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('79.823-462', '1514     ', 'R ALCIDES KLAUS- TODA', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('79.840-491', '1514     ', 'R ALDELINO G CAMARGO- TODA', 'PQ DOS COQUEIROS              ');
INSERT INTO cd_cep_br VALUES ('79.826-390', '1514     ', 'R ALEMANHA', 'AT PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('79.843-190', '1514     ', 'R ALFENAS', 'JD J CLUBE                    ');
INSERT INTO cd_cep_br VALUES ('79.823-440', '1514     ', 'R ALFREDO RICHARD KLEIN', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('79.823-130', '1514     ', 'R ALI HASSAN GHADIE', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('79.843-220', '1514     ', 'R ALICE IGHT MARTINS', 'JD J CLUBE                    ');
INSERT INTO cd_cep_br VALUES ('79.833-560', '1514     ', 'R ALIVA CORTES DE LUCENA', 'JD MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('79.822-180', '1514     ', 'R ALLAN KARDEC', 'P VERA                        ');
INSERT INTO cd_cep_br VALUES ('79.814-060', '1514     ', 'R ALPES, DOS', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('79.843-180', '1514     ', 'R ALTAMIRA', 'JD J CLUBE                    ');
INSERT INTO cd_cep_br VALUES ('79.814-460', '1514     ', 'R AMANCIO AQUINO', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('79.840-140', '1514     ', 'R AMANCIO DE MATOS PEREIRA', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('79.814-010', '1514     ', 'R AMARAL', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('79.823-370', '1514     ', 'R AMARAL POMPEU FILHO', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('79.843-300', '1514     ', 'R ANAPOLIS', 'JD J CLUBE                    ');
INSERT INTO cd_cep_br VALUES ('79.810-150', '1514     ', 'R ANDRE G. BRANDAO- ATE 0641/0642', 'VL S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('79.811-190', '1514     ', 'R ANDRE G. BRANDAO- DE 0643/0644 A 1289/1290', 'JD A BOA                      ');
INSERT INTO cd_cep_br VALUES ('79.812-250', '1514     ', 'R ANDRE G. BRANDAO- DE 1291/1292 AO FIM', 'JD A BOA                      ');
INSERT INTO cd_cep_br VALUES ('79.842-140', '1514     ', 'R ANDRELINA VILELA DOS REIS', 'PRQ NACOES II                 ');
INSERT INTO cd_cep_br VALUES ('79.822-200', '1514     ', 'R ANTONIO ALVES ROCHA- ATE 0997/0998', 'P VERA                        ');
INSERT INTO cd_cep_br VALUES ('79.823-630', '1514     ', 'R ANTONIO ALVES ROCHA- DE 0999/1000 AO FIM', 'AT INDAIA                     ');
INSERT INTO cd_cep_br VALUES ('79.841-160', '1514     ', 'R ANTONIO BRANDAO- ATE 781/782', 'VL UBIRATAN                   ');
INSERT INTO cd_cep_br VALUES ('79.833-260', '1514     ', 'R ANTONIO BRANDAO- DE 783/784 AO FIM', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('79.841-140', '1514     ', 'R ANTONIO DE AMARAL- ATE 689/690', 'VL UBIRATAN                   ');
INSERT INTO cd_cep_br VALUES ('79.833-250', '1514     ', 'R ANTONIO DE AMARAL- DE 691/692 AO FIM', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('79.826-250', '1514     ', 'R ANTONIO DE CARVALHO', 'COHAFABA III PLANO            ');
INSERT INTO cd_cep_br VALUES ('79.841-320', '1514     ', 'R ANTONIO ELIAS- ATE 777/778', 'JD MARCIA                     ');
INSERT INTO cd_cep_br VALUES ('79.321-461', '1499     ', 'AL 1- TODA', 'Cj GUANA II                   ');
INSERT INTO cd_cep_br VALUES ('79.321-545', '1499     ', 'R 10- TODA', 'P NOVA                        ');
INSERT INTO cd_cep_br VALUES ('79.304-423', '1499     ', 'AL 17 BC', 'VL MAMONA                     ');
INSERT INTO cd_cep_br VALUES ('79.310-572', '1499     ', 'R 2- TODA', 'PREVISUL                      ');
INSERT INTO cd_cep_br VALUES ('79.321-071', '1499     ', 'AL 2- TODA', 'P NOVA                        ');
INSERT INTO cd_cep_br VALUES ('79.321-462', '1499     ', 'AL 2- TODA', 'Cj GUANA II                   ');
INSERT INTO cd_cep_br VALUES ('79.310-574', '1499     ', 'R 3- TODA', 'PREVISUL                      ');
INSERT INTO cd_cep_br VALUES ('79.321-463', '1499     ', 'AL 3- TODA', 'Cj GUANA I                    ');
INSERT INTO cd_cep_br VALUES ('79.310-174', '1499     ', 'R 4- TODA', 'PREVISUL                      ');
INSERT INTO cd_cep_br VALUES ('79.321-535', '1499     ', 'R 4- TODA', 'P NOVA                        ');
INSERT INTO cd_cep_br VALUES ('79.310-175', '1499     ', 'R 5- TODA', 'PREVISUL                      ');
INSERT INTO cd_cep_br VALUES ('79.321-536', '1499     ', 'R 5- TODA', 'P NOVA                        ');
INSERT INTO cd_cep_br VALUES ('79.321-465', '1499     ', 'AL 5- TODA', 'Cj GUANA II                   ');
INSERT INTO cd_cep_br VALUES ('79.321-537', '1499     ', 'R 6- TODA', 'P NOVA                        ');
INSERT INTO cd_cep_br VALUES ('79.321-466', '1499     ', 'AL 6- TODA', 'Cj GUANA II                   ');
INSERT INTO cd_cep_br VALUES ('79.311-161', '1499     ', 'R 6- TODA', 'PREVISUL                      ');
INSERT INTO cd_cep_br VALUES ('79.321-538', '1499     ', 'R 7- TODA', 'P NOVA                        ');
INSERT INTO cd_cep_br VALUES ('79.321-467', '1499     ', 'AL 7- TODA', 'Cj GUANA I                    ');
INSERT INTO cd_cep_br VALUES ('79.321-141', '1499     ', 'AL 7- TODA', 'Cj GUATOS                     ');
INSERT INTO cd_cep_br VALUES ('79.321-539', '1499     ', 'R 8- TODA', 'P NOVA                        ');
INSERT INTO cd_cep_br VALUES ('79.321-468', '1499     ', 'AL 8- TODA', 'Cj GUANA II                   ');
INSERT INTO cd_cep_br VALUES ('79.321-142', '1499     ', 'AL 8- TODA', 'Cj GUATOS                     ');
INSERT INTO cd_cep_br VALUES ('79.321-544', '1499     ', 'R 9- TODA', 'P NOVA                        ');
INSERT INTO cd_cep_br VALUES ('79.840-240', '1514     ', 'R A', 'COOHAB                        ');
INSERT INTO cd_cep_br VALUES ('79.833-551', '1514     ', 'R A', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('79.822-051', '1514     ', 'R A- TODA', 'VL POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('79.843-163', '1514     ', 'R A- TODA', 'CANAA II                      ');
INSERT INTO cd_cep_br VALUES ('79.840-243', '1514     ', 'R A- TODA', 'PQ DOS COQUEIROS              ');
INSERT INTO cd_cep_br VALUES ('79.813-010', '1514     ', 'R ABDIAS FRAZAO DO NASCIMENTO', 'JD RASSLEM                    ');
INSERT INTO cd_cep_br VALUES ('79.840-220', '1514     ', 'R ABOLICAO', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('79.826-350', '1514     ', 'AL ACACIAS, DAS', 'P DOURADOS                    ');
INSERT INTO cd_cep_br VALUES ('79.840-450', '1514     ', 'R ADELBAR DA SILVA PEDROSO', 'CJ HAB T ROXA                 ');
INSERT INTO cd_cep_br VALUES ('79.811-040', '1514     ', 'R ADELINA RIGOTTI- ATE 555/556', 'JD A BOA                      ');
INSERT INTO cd_cep_br VALUES ('79.812-070', '1514     ', 'R ADELINA RIGOTTI- DE 557/558 A 961/962', 'JD A BOA                      ');
INSERT INTO cd_cep_br VALUES ('79.813-190', '1514     ', 'R ADELINA RIGOTTI- DE 963/964 AO FIM', 'JD RASSLEM                    ');
INSERT INTO cd_cep_br VALUES ('79.840-612', '1514     ', 'R ADELINA RIGOTTI- TODA', 'LOT SOC CANAA III             ');
INSERT INTO cd_cep_br VALUES ('79.814-020', '1514     ', 'R ADROALDO PIZZINI- ATE 1143/1144', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('79.810-100', '1514     ', 'R ADROALDO PIZZINI- DE 1145/1146 AO FIM', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('79.310-601', '1499     ', 'R TENENTE MELQUIADES DE JESUS- TODA', 'Br Centro America             ');
INSERT INTO cd_cep_br VALUES ('79.311-091', '1499     ', 'R TENENTE MELQUIADES DE JESUS- TODA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('79.321-525', '1499     ', 'AL TEREZA- TODA', 'P NOVA                        ');
INSERT INTO cd_cep_br VALUES ('79.333-280', '1499     ', 'AL TEREZA CRISTINA', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('79.310-120', '1499     ', 'R THEODOMIRO SERRA', 'P VELHA                       ');
INSERT INTO cd_cep_br VALUES ('79.302-050', '1499     ', 'R TIRADENTES- ATE 0797/0798', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.302-051', '1499     ', 'R TIRADENTES- DE 0799/0800 A 1201/1202', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.302-052', '1499     ', 'R TIRADENTES- DE 1203/1204 A 1601/1602', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.310-610', '1499     ', 'R TIRADENTES- DE 1603/1604 A 2021/2022', 'P VELHA                       ');
INSERT INTO cd_cep_br VALUES ('79.311-070', '1499     ', 'R TIRADENTES- DE 2023/2024 AO FIM', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('79.310-060', '1499     ', 'R TOTICO DE MEDEIRO', 'M LEITE                       ');
INSERT INTO cd_cep_br VALUES ('79.310-703', '1499     ', 'AL TRES MARIAS', 'M LEITE                       ');
INSERT INTO cd_cep_br VALUES ('79.303-020', '1499     ', 'R TREZE DE JUNHO- ATE 0149/0150', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.302-030', '1499     ', 'R TREZE DE JUNHO- DE 0151/0152 A 0685/0686', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.301-030', '1499     ', 'R TREZE DE JUNHO- DE 0687/0688 A 0843/0844', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.300-040', '1499     ', 'R TREZE DE JUNHO- DE 0845/0846 A 1145/1146', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.330-050', '1499     ', 'R TREZE DE JUNHO- DE 1147/1148 A 1491/1492', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.331-070', '1499     ', 'R TREZE DE JUNHO- DE 1493/1494 A 2453/2454', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('79.333-060', '1499     ', 'R TREZE DE JUNHO- DE 2455/2456 AO FIM', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('78.160-188', '1349     ', 'R P', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.150-240', '1349     ', 'R P (COHAB ASA BRANCA)', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('78.118-560', '1349     ', 'R P (COHAB JAIME CAMPOS)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.155-490', '1349     ', 'R P (INDUSTRIAL)', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('79.640-098', '1494     ', 'R EURIYCE CHAGAS CRUZ- TODA', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('79.310-660', '1499     ', 'AL VILA DA NOB', 'P VELHA                       ');
INSERT INTO cd_cep_br VALUES ('79.303-061', '1499     ', 'R VINTE E OITO DE SETEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.331-090', '1499     ', 'R VINTE UM DE SETEMBRO- ATE 1047/1048', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('78.070-015', '1346     ', 'R UM', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('78.093-680', '1346     ', 'AV UM', 'O CABRAL                      ');
INSERT INTO cd_cep_br VALUES ('78.058-578', '1346     ', 'R UM', 'T BARRAS                      ');
INSERT INTO cd_cep_br VALUES ('78.099-000', '1346     ', 'R UM', 'PEDRA 90                      ');
INSERT INTO cd_cep_br VALUES ('78.065-755', '1346     ', 'R UM (CAMPOS ELIZEOS)', 'G TERCEIRO                    ');
INSERT INTO cd_cep_br VALUES ('78.025-520', '1346     ', 'R UM (CAPAO DO GAMA)', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('78.070-459', '1346     ', 'R UM (COSTA DO SOL)', 'JD SHANGRI-LA                 ');
INSERT INTO cd_cep_br VALUES ('78.058-338', '1346     ', 'R UM (CPA III SETOR 02)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-398', '1346     ', 'AV UM (CPA III SETOR 05)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-116', '1346     ', 'R UM (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-726', '1346     ', 'R UM (ITAMARATI)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('78.028-378', '1346     ', 'R UM (JD BEIRA RIO)', 'COOPHAMIL                     ');
INSERT INTO cd_cep_br VALUES ('78.090-485', '1346     ', 'R UM (JD BURITI)', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('78.025-150', '1346     ', 'AV UM (JD DAS VIVENDAS)', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('78.025-160', '1346     ', 'R UM (JD DAS VIVENDAS)', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('78.055-830', '1346     ', 'R UM (JD FLORIANOPOLIS)', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('78.055-832', '1346     ', 'TV UM (JD FLORIANOPOLIS)', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('78.093-470', '1346     ', 'R UM (JD FORTALEZA)', 'O CABRAL                      ');
INSERT INTO cd_cep_br VALUES ('78.085-290', '1346     ', 'R UM (JD GRAMADO)', 'COOPHEMA                      ');
INSERT INTO cd_cep_br VALUES ('78.090-748', '1346     ', 'R UM (JD HAWAI)', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('78.098-668', '1346     ', 'R UM (JD INDUSTRIARIO I)', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('78.098-632', '1346     ', 'R UM (JD INDUSTRIARIO II)', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('78.090-422', '1346     ', 'R TRINTA E TRES', 'RES COXIPO                    ');
INSERT INTO cd_cep_br VALUES ('78.068-810', '1346     ', 'R TRINTA E TRES', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('78.090-614', '1346     ', 'R TRINTA E TRES', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('78.058-574', '1346     ', 'R TRINTA E TRES', 'T BARRAS                      ');
INSERT INTO cd_cep_br VALUES ('78.099-165', '1346     ', 'R TRINTA E TRES', 'PEDRA 90                      ');
INSERT INTO cd_cep_br VALUES ('78.058-420', '1346     ', 'R TRINTA E TRES (CPA III SETOR 03)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-114', '1346     ', 'R TRINTA E TRES (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.098-644', '1346     ', 'R TRINTA E TRES (JD INDUSTRIARIO II)', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('78.093-290', '1346     ', 'R TRINTA E TRES (S JOAO DEL REI)', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.053-800', '1346     ', 'R TRINTA E TRES (TANCREDO NEVES)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.090-424', '1346     ', 'R TRINTA E UM', 'RES COXIPO                    ');
INSERT INTO cd_cep_br VALUES ('78.028-290', '1346     ', 'R TRINTA E UM', 'COOPHAMIL                     ');
INSERT INTO cd_cep_br VALUES ('78.068-560', '1346     ', 'R TRINTA E UM', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('78.090-663', '1346     ', 'R TRINTA E UM', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('78.090-615', '1346     ', 'R TRINTA E UM', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('78.058-576', '1346     ', 'R TRINTA E UM', 'T BARRAS                      ');
INSERT INTO cd_cep_br VALUES ('78.053-805', '1346     ', 'R TRINTA E UM', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.099-155', '1346     ', 'R TRINTA E UM', 'PEDRA 90                      ');
INSERT INTO cd_cep_br VALUES ('78.058-380', '1346     ', 'R TRINTA E UM (CPA III SETOR 05)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-152', '1346     ', 'R TRINTA E UM (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.098-645', '1346     ', 'R TRINTA E UM (JD INDUSTRIARIO II)', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('78.055-776', '1346     ', 'R TRINTA E UM (JD VITORIA)', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('78.093-150', '1346     ', 'R TRINTA E UM (S JOAO DEL REI)', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.095-554', '1346     ', 'R TRINTA SEIS (JD NOVA CUIABA)', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.058-676', '1346     ', 'R TROMBOS', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('78.080-420', '1346     ', 'R TUCANOS, DOS', 'PRQ OHARA                     ');
INSERT INTO cd_cep_br VALUES ('78.020-260', '1346     ', 'TV TUFIK AFIF', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('78.080-430', '1346     ', 'R TUIUIUS, DOS', 'PRQ OHARA                     ');
INSERT INTO cd_cep_br VALUES ('78.043-180', '1346     ', 'R TULIPAS, DAS', 'JD CUIABA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-690', '1346     ', 'R TUMUCUMAQUE', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('78.028-570', '1346     ', 'R TUPA', 'N TERCEIRO                    ');
INSERT INTO cd_cep_br VALUES ('78.043-425', '1346     ', 'R TUPA', 'QUILOMBO                      ');
INSERT INTO cd_cep_br VALUES ('78.028-580', '1346     ', 'R TURIACU', 'N TERCEIRO                    ');
INSERT INTO cd_cep_br VALUES ('78.048-268', '1346     ', 'R TURQUIA', 'S PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('78.095-210', '1346     ', 'R U', 'PRQ ATALAIA                   ');
INSERT INTO cd_cep_br VALUES ('78.098-470', '1346     ', 'R U', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('78.035-350', '1346     ', 'R U (JD ARACA)', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('78.098-550', '1346     ', 'R U (NOVA ESPERANCA)', 'P RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('78.099-195', '1346     ', 'R TRINTA E NOVE', 'PEDRA 90                      ');
INSERT INTO cd_cep_br VALUES ('78.058-110', '1346     ', 'R TRINTA E NOVE (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.095-618', '1346     ', 'R TRINTA E NOVE (JD NOVA CUIABA)', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.093-220', '1346     ', 'R TRINTA E NOVE (S JOAO DEL REI)', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.090-324', '1346     ', 'R TRINTA E OITO', 'RES COXIPO                    ');
INSERT INTO cd_cep_br VALUES ('78.068-545', '1346     ', 'R TRINTA E OITO', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('78.099-190', '1346     ', 'R TRINTA E OITO', 'PEDRA 90                      ');
INSERT INTO cd_cep_br VALUES ('78.058-412', '1346     ', 'R TRINTA E OITO (CPA III SETOR 03)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-288', '1346     ', 'R TRINTA E OITO (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.098-693', '1346     ', 'R TRINTA E OITO (JD INDUSTRIARIO I)', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('78.095-620', '1346     ', 'R TRINTA E OITO (JD NOVA CUIABA)', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.093-280', '1346     ', 'R TRINTA E OITO (S JOAO DEL REI)', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.090-326', '1346     ', 'R TRINTA E QUATRO', 'RES COXIPO                    ');
INSERT INTO cd_cep_br VALUES ('78.068-820', '1346     ', 'R TRINTA E QUATRO', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('78.090-612', '1346     ', 'R TRINTA E QUATRO', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('78.028-080', '1346     ', 'R TRINTA E QUATRO', 'COOPHAMIL                     ');
INSERT INTO cd_cep_br VALUES ('78.099-170', '1346     ', 'R TRINTA E QUATRO', 'PEDRA 90                      ');
INSERT INTO cd_cep_br VALUES ('79.826-400', '1514     ', 'R AUSTRIA', 'AT PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('78.058-414', '1346     ', 'R TRINTA E QUATRO (CPA III SETOR 03)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-264', '1346     ', 'R TRINTA E QUATRO (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.098-694', '1346     ', 'R TRINTA E QUATRO (JD INDUSTRIARIO I)', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('78.098-643', '1346     ', 'R TRINTA E QUATRO (JD INDUSTRIARIO II)', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('78.095-552', '1346     ', 'R TRINTA E QUATRO (JD NOVA CUIABA)', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.093-350', '1346     ', 'R TRINTA E QUATRO (S JOAO DEL REI)', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.090-328', '1346     ', 'R TRINTA E SEIS', 'RES COXIPO                    ');
INSERT INTO cd_cep_br VALUES ('78.068-005', '1346     ', 'R TRINTA E SEIS', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('78.090-613', '1346     ', 'R TRINTA E SEIS', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('78.099-180', '1346     ', 'R TRINTA E SEIS', 'PEDRA 90                      ');
INSERT INTO cd_cep_br VALUES ('78.058-416', '1346     ', 'R TRINTA E SEIS (CPA III SETOR 03)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-266', '1346     ', 'R TRINTA E SEIS (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.098-695', '1346     ', 'R TRINTA E SEIS (JD INDUSTRIARIO I)', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('78.050-397', '1346     ', 'R M (RES TERRA NOVA)', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('78.035-470', '1346     ', 'R M (VILLAGE FLAMBOYANT)', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('78.035-480', '1346     ', 'TV M (VILLAGE FLAMBOYANT)', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('78.050-514', '1346     ', 'R M-1', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('78.095-286', '1346     ', 'R M-1', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.090-700', '1346     ', 'R M-13', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('78.095-378', '1346     ', 'R M-4', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.095-398', '1346     ', 'R M-5', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.060-260', '1346     ', 'R MACABU', 'S A PEDREGAL                  ');
INSERT INTO cd_cep_br VALUES ('78.068-425', '1346     ', 'R TREZE', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('78.090-639', '1346     ', 'R TREZE', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('78.090-385', '1346     ', 'R TREZE', 'RES COXIPO                    ');
INSERT INTO cd_cep_br VALUES ('78.090-540', '1346     ', 'TV Y-28', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('78.095-444', '1346     ', 'R Y-4', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.098-530', '1346     ', 'R Z', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('78.068-805', '1346     ', 'R Z', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('78.070-285', '1346     ', 'R Z', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('78.098-575', '1346     ', 'R Z (NOVA ESPERANCA)', 'P RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('78.058-650', '1346     ', 'R Z (PRIMEIRO DE MARCO)', 'T BARRAS                      ');
INSERT INTO cd_cep_br VALUES ('78.090-680', '1346     ', 'TV Z-24', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('78.095-446', '1346     ', 'R Z-4', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.098-535', '1346     ', 'R Z/W', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('78.040-820', '1346     ', 'R ZOCA', 'VL MILITAR                    ');
INSERT INTO cd_cep_br VALUES ('78.005-390', '1346     ', 'R ZULMIRA CANAVARROS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.730-250', '1431     ', 'R A', 'JD PARTICIPACAO               ');
INSERT INTO cd_cep_br VALUES ('78.715-362', '1431     ', 'AV A', 'CJ S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('78.715-310', '1431     ', 'R A', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('78.700-490', '1431     ', 'R A', 'JD OLIVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('78.700-230', '1431     ', 'TV A', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.750-330', '1431     ', 'AV A', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('78.735-202', '1431     ', 'R A', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('78.730-160', '1431     ', 'R A', 'VL N S AMPARO                 ');
INSERT INTO cd_cep_br VALUES ('78.735-642', '1431     ', 'R A', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.715-290', '1431     ', 'R A (JD ELDORADO)', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('78.715-686', '1431     ', 'R A (JD LIBERDADE)', 'J BARRO                       ');
INSERT INTO cd_cep_br VALUES ('78.745-690', '1431     ', 'AV A (JD MARIA TEREZA)', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('78.093-060', '1346     ', 'R VINTE E UM (S JOAO DEL REI)', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.053-856', '1346     ', 'R VINTE E UM (TANCREDO NEVES)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.005-080', '1346     ', 'TV VINTE E UM DE ABRIL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.065-180', '1346     ', 'R VINTE E UM DE MAIO (SAO BENEDITO)', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('78.095-566', '1346     ', 'R VINTE SEIS (JD NOVA CUIABA)', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.095-568', '1346     ', 'R VINTE SETE (JD NOVA CUIABA)', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.043-160', '1346     ', 'R VIOLETAS, DAS', 'JD CUIABA                     ');
INSERT INTO cd_cep_br VALUES ('78.043-230', '1346     ', 'R VIRGILIO ALVES CORREIA', 'GOIABEIRA                     ');
INSERT INTO cd_cep_br VALUES ('78.028-425', '1346     ', 'R VIRGILIO MARCIANO DA CRUZ', 'N TERCEIRO                    ');
INSERT INTO cd_cep_br VALUES ('78.068-115', '1346     ', 'R VISCONDE DE BARBACENA', 'M NOBRES                      ');
INSERT INTO cd_cep_br VALUES ('78.068-052', '1346     ', 'R VISCONDE DE CAIRU', 'M NOBRES                      ');
INSERT INTO cd_cep_br VALUES ('78.005-110', '1346     ', 'PC VISCONDE DE TAUNAY', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.068-056', '1346     ', 'R VISCONDE DE TAUNAY', 'M NOBRES                      ');
INSERT INTO cd_cep_br VALUES ('78.015-730', '1346     ', 'R VITAL BATISTA', 'POCAO                         ');
INSERT INTO cd_cep_br VALUES ('78.055-181', '1346     ', 'R VITORIA', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.080-180', '1346     ', 'R VITORIA REGIA', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('78.048-350', '1346     ', 'R VITORIA, DA', 'S PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('78.005-370', '1346     ', 'R VOLUNTARIOS DA PATRIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.050-185', '1346     ', 'R W', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('78.070-700', '1346     ', 'R W', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('78.098-520', '1346     ', 'R W', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('78.098-553', '1346     ', 'R W (NOVA ESPERANCA)', 'P RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('78.070-712', '1346     ', 'R W-1 (BELA MARINA)', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('78.070-713', '1346     ', 'R W-2 (BELA MARINA)', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('78.070-714', '1346     ', 'R W-3 (BELA MARINA)', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('78.070-715', '1346     ', 'R W-4 (BELA MARINA)', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('78.070-716', '1346     ', 'R W-5 (BELA MARINA)', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('78.070-717', '1346     ', 'R W-6 (BELA MARINA)', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('78.070-718', '1346     ', 'R W-7 (BELA MARINA)', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('78.098-525', '1346     ', 'R W/Z', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('78.050-215', '1346     ', 'R WALDEMIRO DE ARAUJO BASTOS (B)', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('78.028-170', '1346     ', 'R WALDIR MORBECK', 'COOPHAMIL                     ');
INSERT INTO cd_cep_br VALUES ('78.015-760', '1346     ', 'TV WALDOMIRO CAMPOS', 'POCAO                         ');
INSERT INTO cd_cep_br VALUES ('78.060-650', '1346     ', 'R WASHINGTON', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('78.095-230', '1346     ', 'R X', 'PRQ ATALAIA                   ');
INSERT INTO cd_cep_br VALUES ('78.098-500', '1346     ', 'R X', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('78.080-110', '1346     ', 'R X', 'CH PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('78.098-573', '1346     ', 'R X (NOVA ESPERANCA)', 'P RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('78.098-655', '1346     ', 'R VINTE E SETE (JD INDUSTRIARIO II)', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('78.088-822', '1346     ', 'R VINTE E SETE (JD PASSAREDO)', 'C PONTE                       ');
INSERT INTO cd_cep_br VALUES ('78.055-793', '1346     ', 'R VINTE E SETE (JD VITORIA)', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('78.093-410', '1346     ', 'R VINTE E SETE (S JOAO DEL REI)', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.053-848', '1346     ', 'R VINTE E SETE (TANCREDO NEVES)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.005-050', '1346     ', 'R VINTE E SETE DE DEZEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.068-635', '1346     ', 'R VINTE E TRES', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('78.090-636', '1346     ', 'R VINTE E TRES', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('78.090-296', '1346     ', 'R VINTE E TRES', 'RES COXIPO                    ');
INSERT INTO cd_cep_br VALUES ('78.058-598', '1346     ', 'R VINTE E TRES', 'T BARRAS                      ');
INSERT INTO cd_cep_br VALUES ('78.099-115', '1346     ', 'R VINTE E TRES', 'PEDRA 90                      ');
INSERT INTO cd_cep_br VALUES ('78.058-370', '1346     ', 'R VINTE E TRES (CPA III SETOR 05)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-250', '1346     ', 'R VINTE E TRES (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.055-844', '1346     ', 'R VINTE E TRES (JD FLORIANOPOLIS)', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('78.098-656', '1346     ', 'R VINTE E TRES (JD INDUSTRIARIO II)', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('78.088-823', '1346     ', 'R VINTE E TRES (JD PASSAREDO)', 'C PONTE                       ');
INSERT INTO cd_cep_br VALUES ('78.055-794', '1346     ', 'R VINTE E TRES (JD VITORIA)', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('78.050-506', '1346     ', 'R VINTE E TRES (LOT D BOSCO)', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('78.093-240', '1346     ', 'R VINTE E TRES (S JOAO DEL REI)', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.053-850', '1346     ', 'R VINTE E TRES (TANCREDO NEVES)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.075-665', '1346     ', 'R VINTE E TREZ (RECANTO DOS PASSAROS)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.068-780', '1346     ', 'R VINTE E UM', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('78.058-122', '1346     ', 'R VINTE E UM', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.028-340', '1346     ', 'R VINTE E UM', 'COOPHAMIL                     ');
INSERT INTO cd_cep_br VALUES ('78.050-542', '1346     ', 'R VINTE E UM', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('78.090-641', '1346     ', 'R VINTE E UM', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('78.090-365', '1346     ', 'R VINTE E UM', 'RES COXIPO                    ');
INSERT INTO cd_cep_br VALUES ('78.058-600', '1346     ', 'R VINTE E UM', 'T BARRAS                      ');
INSERT INTO cd_cep_br VALUES ('78.070-316', '1346     ', 'R VINTE E UM', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('78.099-105', '1346     ', 'R VINTE E UM', 'PEDRA 90                      ');
INSERT INTO cd_cep_br VALUES ('78.058-372', '1346     ', 'R VINTE E UM (CPA III SETOR 05)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.055-848', '1346     ', 'R VINTE E UM (JD FLORIANOPOLIS)', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('78.098-657', '1346     ', 'R VINTE E UM (JD INDUSTRIARIO II)', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('78.095-564', '1346     ', 'R VINTE E UM (JD NOVA CUIABA)', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.040-550', '1346     ', 'R PERU', 'R LIPA                        ');
INSERT INTO cd_cep_br VALUES ('78.040-280', '1346     ', 'TV PERU', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('78.065-070', '1346     ', 'R PERU (SAO BENEDITO)', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('78.060-605', '1346     ', 'R PERUGIA (JD ITALIA)', 'M NOBRES                      ');
INSERT INTO cd_cep_br VALUES ('78.055-183', '1346     ', 'R PETROLINA', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-685', '1346     ', 'R PETROVINA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('78.070-330', '1346     ', 'R PHOENIX', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('78.055-655', '1346     ', 'R PIAUI', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.065-245', '1346     ', 'R PIAUI', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('79.332-080', '1499     ', 'R VINTE UM DE SETEMBRO- DE 1049/1050 A 1621/1622', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('79.320-110', '1499     ', 'R VINTE UM DE SETEMBRO- DE 1623/1624 A 2593/2594', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('79.321-120', '1499     ', 'R VINTE UM DE SETEMBRO- DE 2595/2596 AO FIM', 'P NOVA                        ');
INSERT INTO cd_cep_br VALUES ('79.321-524', '1499     ', 'AL VIRGINIA- TODA', 'P NOVA                        ');
INSERT INTO cd_cep_br VALUES ('79.311-162', '1499     ', 'R VIRGINIA- TODA', 'Br INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('79.321-271', '1499     ', 'R VITAL GONCALVES MIGUEIS- TODA', 'N CORUMBA                     ');
INSERT INTO cd_cep_br VALUES ('79.321-670', '1499     ', 'AL VITORIA REGIA', 'GUAICURUS                     ');
INSERT INTO cd_cep_br VALUES ('79.303-180', '1499     ', 'AL VULCANO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.333-200', '1499     ', 'AL XINGU', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('79.333-166', '1499     ', 'R Z- TODA', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('79.310-571', '1499     ', 'R 1- TODA', 'PREVISUL                      ');
INSERT INTO cd_cep_br VALUES ('79.321-072', '1499     ', 'AL 1- TODA', 'P NOVA                        ');
INSERT INTO cd_cep_br VALUES ('79.303-150', '1499     ', 'AL SAO JOSE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.310-702', '1499     ', 'AL SAO JOSE', 'M LEITE                       ');
INSERT INTO cd_cep_br VALUES ('79.320-081', '1499     ', 'AL SAO JOSE- TODA', 'Br N S de Fatima              ');
INSERT INTO cd_cep_br VALUES ('79.310-710', '1499     ', 'R SAO JUDAS TADEU', 'M LEITE                       ');
INSERT INTO cd_cep_br VALUES ('79.333-085', '1499     ', 'AL SAO LOURENCO', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('79.310-200', '1499     ', 'R SAO PAULO- ATE 0633/0634', 'M LEITE                       ');
INSERT INTO cd_cep_br VALUES ('79.311-040', '1499     ', 'R SAO PAULO- DE 0635/0636 A 1327/1328', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('79.320-160', '1499     ', 'R SAO PAULO- DE 1329/1330 AO FIM', 'P NOVA                        ');
INSERT INTO cd_cep_br VALUES ('79.331-160', '1499     ', 'LD SAO PEDRO', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('79.310-750', '1499     ', 'R SAO PEDRO', 'M LEITE                       ');
INSERT INTO cd_cep_br VALUES ('79.311-610', '1499     ', 'AL SAO PEDRO', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('79.320-161', '1499     ', 'AL SAO PEDRO- TODA', 'Br N S de Fatima              ');
INSERT INTO cd_cep_br VALUES ('79.320-300', '1499     ', 'AL SAO SEBASTIAO', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('79.321-534', '1499     ', 'AL SAO SIMAO', 'P NOVA                        ');
INSERT INTO cd_cep_br VALUES ('79.310-030', '1499     ', 'R SARGENTO AQUINO', 'M LEITE                       ');
INSERT INTO cd_cep_br VALUES ('79.304-310', '1499     ', 'AL SATELITE', 'VL MAMONA                     ');
INSERT INTO cd_cep_br VALUES ('79.320-261', '1499     ', 'R SERGIPE- TODA', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('79.321-112', '1499     ', 'R SERGIPE- TODA', 'N CORUMBA                     ');
INSERT INTO cd_cep_br VALUES ('79.321-114', '1499     ', 'R SERGIPE- TODA', 'Jd dos Estados                ');
INSERT INTO cd_cep_br VALUES ('79.330-030', '1499     ', 'R SETE DE SETEMBRO- ATE 0931/0932', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.332-010', '1499     ', 'R SETE DE SETEMBRO- DE 0933/0934 A 1581/1582', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('79.320-030', '1499     ', 'R SETE DE SETEMBRO- DE 1583/1584 A 2987/2988', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('79.321-040', '1499     ', 'R SETE DE SETEMBRO- DE 2989/2990 AO FIM', 'P NOVA                        ');
INSERT INTO cd_cep_br VALUES ('79.320-270', '1499     ', 'AL SILVA', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('79.303-240', '1499     ', 'R SILVA JARDIM- ATE 0147/0148', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.304-050', '1499     ', 'R SILVA JARDIM- DE 0149/0150 AO FIM', 'VL MAMONA                     ');
INSERT INTO cd_cep_br VALUES ('79.311-600', '1499     ', 'AL SIMAO BOLIVAR', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('79.332-045', '1499     ', 'AL SIMAO BOLIVAR- TODA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.304-411', '1499     ', 'AL SONIA', 'VL MAMONA                     ');
INSERT INTO cd_cep_br VALUES ('79.311-510', '1499     ', 'R T MENDES- ATE 0921/0922', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('79.321-470', '1499     ', 'R T MENDES- DE 0923/0924 AO FIM', 'GUAICURUS                     ');
INSERT INTO cd_cep_br VALUES ('79.304-071', '1499     ', 'AL TAMANDARE- TODA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.333-180', '1499     ', 'AL TAMENGO', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('79.333-086', '1499     ', 'AL TAQUARI', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('79.304-422', '1499     ', 'AL TAVARES', 'VL MAMONA                     ');
INSERT INTO cd_cep_br VALUES ('79.311-093', '1499     ', 'AL TEMISTOCLES- TODA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('79.304-470', '1499     ', 'AL TENENTE FENANDES', 'VL MAMONA                     ');
INSERT INTO cd_cep_br VALUES ('79.303-031', '1499     ', 'R TENENTE MELQUIADES DE JESUS- TODA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.304-410', '1499     ', 'AL RUBI', 'VL MAMONA                     ');
INSERT INTO cd_cep_br VALUES ('79.310-170', '1499     ', 'R RUBI', 'M LEITE                       ');
INSERT INTO cd_cep_br VALUES ('79.310-603', '1499     ', 'R RUI BARBOSA- TODA', 'Br Centro America             ');
INSERT INTO cd_cep_br VALUES ('79.332-210', '1499     ', 'AL SALGADO FILHO', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('79.311-660', '1499     ', 'AL SALGADO FILHO', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('79.311-530', '1499     ', 'R SALOMONE- ATE 0795/0796', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('79.321-490', '1499     ', 'R SALOMONE- DE 0797/0798 AO FIM', 'GUAICURUS                     ');
INSERT INTO cd_cep_br VALUES ('79.311-120', '1499     ', 'R SANTA CATARINA- ATE 0623/0624', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('79.321-111', '1499     ', 'R SANTA CATARINA- DE 0625/0626 AO FIM', 'P NOVA                        ');
INSERT INTO cd_cep_br VALUES ('79.303-160', '1499     ', 'AL SANTA CECILIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.304-150', '1499     ', 'AL SANTA CRUZ', 'VL MAMONA                     ');
INSERT INTO cd_cep_br VALUES ('79.303-130', '1499     ', 'AV SANTA CRUZ- ATE 0295/0296', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.310-010', '1499     ', 'AV SANTA CRUZ- DE 0297/0298 AO FIM', 'M LEITE                       ');
INSERT INTO cd_cep_br VALUES ('79.303-140', '1499     ', 'AL SANTA HELENA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.320-195', '1499     ', 'AL SANTA HELENA- TODA', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('79.310-670', '1499     ', 'AL SANTA LUZIA', 'P VELHA                       ');
INSERT INTO cd_cep_br VALUES ('79.310-721', '1499     ', 'R SANTA MARIA', 'M LEITE                       ');
INSERT INTO cd_cep_br VALUES ('79.320-242', '1499     ', 'AL SANTA RITA- TODA', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('79.333-162', '1499     ', 'R SANTA TEREZA- TODA', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('79.310-681', '1499     ', 'R SANTA TEREZINHA', 'M LEITE                       ');
INSERT INTO cd_cep_br VALUES ('79.310-020', '1499     ', 'R SANTO ANTONIO', 'M LEITE                       ');
INSERT INTO cd_cep_br VALUES ('79.304-421', '1499     ', 'AL SANTO ANTONIO', 'VL MAMONA                     ');
INSERT INTO cd_cep_br VALUES ('79.310-701', '1499     ', 'AL SANTO ANTONIO', 'M LEITE                       ');
INSERT INTO cd_cep_br VALUES ('79.320-191', '1499     ', 'AL SANTO ANTONIO- TODA', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('79.321-053', '1499     ', 'AL SANTO ANTONIO- TODA', 'P NOVA                        ');
INSERT INTO cd_cep_br VALUES ('79.311-159', '1499     ', 'R SANTO ANTONIO- TODA', 'Br INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('79.332-150', '1499     ', 'R SANTOS DUMONT', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('79.304-072', '1499     ', 'AL SAO BENTO- TODA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.310-100', '1499     ', 'R SAO CARLOS', 'M LEITE                       ');
INSERT INTO cd_cep_br VALUES ('79.304-121', '1499     ', 'AL SAO CRISTOVAO- TODA', 'Br UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('79.310-650', '1499     ', 'AL SAO FELIPE', 'M LEITE                       ');
INSERT INTO cd_cep_br VALUES ('79.332-160', '1499     ', 'AL SAO FRANCISCO', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('79.310-070', '1499     ', 'R SAO FRANCISCO', 'M LEITE                       ');
INSERT INTO cd_cep_br VALUES ('79.311-630', '1499     ', 'AL SAO FRANCISCO', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('79.310-731', '1499     ', 'R SAO JOAO', 'M LEITE                       ');
INSERT INTO cd_cep_br VALUES ('79.320-192', '1499     ', 'AL SAO JOAO- TODA', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('79.321-273', '1499     ', 'AL SAO JOAQUIM- TODA', 'N CORUMBA                     ');
INSERT INTO cd_cep_br VALUES ('79.320-241', '1499     ', 'AL SAO JORGE- TODA', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('79.302-110', '1499     ', 'R PORTO CARREIRO- DE 0297/0298 A 0671/0672', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.301-100', '1499     ', 'R PORTO CARREIRO- DE 0673/0674 A 1025/1026', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.300-110', '1499     ', 'R PORTO CARREIRO- DE 1027/1028 A 1083/1084', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.332-090', '1499     ', 'R PORTO CARREIRO- 1085/1086 AO FIM', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('78.055-345', '1346     ', 'R NOSSA SENHORA DO LIVRAMENTO', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.098-210', '1346     ', 'R NOSSA SENHORA DO SOCORRO', 'VL S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('78.080-260', '1346     ', 'R NOSSA SENHORA DOS NAVEGANTES', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('78.015-590', '1346     ', 'TV NOSSA SENHORA DOS OPERARIOS', 'D AQUINO                      ');
INSERT INTO cd_cep_br VALUES ('79.840-440', '1514     ', 'R ERNESTO DE MATOS CARVALHO- DE 2045/2046 AO FIM', 'PRQ N DOURADOS                ');
INSERT INTO cd_cep_br VALUES ('79.815-170', '1514     ', 'AL ESMERALDAS, DAS', 'JD RASSLEM                    ');
INSERT INTO cd_cep_br VALUES ('79.826-380', '1514     ', 'R ESPANHA', 'AT PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('78.028-205', '1346     ', 'R TREZE', 'COOPHAMIL                     ');
INSERT INTO cd_cep_br VALUES ('78.070-785', '1346     ', 'R TREZE', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('78.093-670', '1346     ', 'R TREZE', 'O CABRAL                      ');
INSERT INTO cd_cep_br VALUES ('78.070-055', '1346     ', 'R TREZE', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('78.058-568', '1346     ', 'R TREZE', 'T BARRAS                      ');
INSERT INTO cd_cep_br VALUES ('78.099-065', '1346     ', 'R TREZE', 'PEDRA 90                      ');
INSERT INTO cd_cep_br VALUES ('78.058-358', '1346     ', 'R TREZE (CPA III SETOR 05)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-108', '1346     ', 'R TREZE (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.088-816', '1346     ', 'R TREZE (J PASSAREDO)', 'C PONTE                       ');
INSERT INTO cd_cep_br VALUES ('78.090-765', '1346     ', 'R TREZE (JD COMODORO)', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('78.055-828', '1346     ', 'R TREZE (JD FLORIANOPOLIS)', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('78.085-338', '1346     ', 'R TREZE (JD GRAMADO)', 'COOPHEMA                      ');
INSERT INTO cd_cep_br VALUES ('78.098-667', '1346     ', 'R TREZE (JD INDUSTRIARIO I)', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('78.098-631', '1346     ', 'R TREZE (JD INDUSTRIARIO II)', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('78.095-546', '1346     ', 'R TREZE (JD NOVA CUIABA)', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.080-550', '1346     ', 'R TRES', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('78.080-268', '1346     ', 'R TRES', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('78.090-286', '1346     ', 'R TRES', 'RES COXIPO                    ');
INSERT INTO cd_cep_br VALUES ('78.070-312', '1346     ', 'R TRES', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('78.090-600', '1346     ', 'R TRES', 'O CABRAL                      ');
INSERT INTO cd_cep_br VALUES ('78.058-564', '1346     ', 'R TRES', 'T BARRAS                      ');
INSERT INTO cd_cep_br VALUES ('78.099-015', '1346     ', 'R TRES', 'PEDRA 90                      ');
INSERT INTO cd_cep_br VALUES ('78.075-080', '1346     ', 'TV TEOFILO OTONI (PRQ UNIVERSITARIO)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.028-620', '1346     ', 'R TERENOS', 'N TERCEIRO                    ');
INSERT INTO cd_cep_br VALUES ('78.025-370', '1346     ', 'TV TERENOS (COHAB NOVA)', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('78.028-765', '1346     ', 'R TERESINA', 'N TERCEIRO                    ');
INSERT INTO cd_cep_br VALUES ('78.028-600', '1346     ', 'R TERESOPOLIS', 'N TERCEIRO                    ');
INSERT INTO cd_cep_br VALUES ('78.048-428', '1346     ', 'R TERRA NOVA', 'S PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('78.055-625', '1346     ', 'R TESOURO', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-072', '1346     ', 'R SETENTA E UM (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.015-160', '1346     ', 'TV SEVERIANO DE ALBUQUERQUE', 'D AQUINO                      ');
INSERT INTO cd_cep_br VALUES ('78.048-290', '1346     ', 'R SHIRAZ', 'S PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('78.070-215', '1346     ', 'R SINGAPURA', 'JD SHANGRI-LA                 ');
INSERT INTO cd_cep_br VALUES ('78.048-180', '1346     ', 'R SIRIA', 'S PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('78.080-440', '1346     ', 'R SIRIEMAS, DAS', 'PRQ OHARA                     ');
INSERT INTO cd_cep_br VALUES ('78.045-270', '1346     ', 'R SIRIO LIBANESA', 'GOIABEIRA                     ');
INSERT INTO cd_cep_br VALUES ('78.055-175', '1346     ', 'R SOBRAL', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.048-070', '1346     ', 'R SOFIA', 'S PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('78.070-810', '1346     ', 'R SOLEM', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('78.055-060', '1346     ', 'R SOLIMOES', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.085-140', '1346     ', 'R SOLIMOES (JD AQUARIO)', 'COOPHEMA                      ');
INSERT INTO cd_cep_br VALUES ('78.055-105', '1346     ', 'R SOROCABA', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.030-190', '1346     ', 'R SOROCABA (JD PRIMAVERA)', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('78.075-150', '1346     ', 'R SOROR JOANA ANGELICA (PRQ UNIVERSITARIO)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.065-460', '1346     ', 'R SUECIA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('78.040-340', '1346     ', 'R SUECIA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('78.065-435', '1346     ', 'R SUICA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('78.040-350', '1346     ', 'AV SUICA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('78.070-175', '1346     ', 'R SURUBAIA', 'JD SHANGRI-LA                 ');
INSERT INTO cd_cep_br VALUES ('78.010-790', '1346     ', 'R T', 'AREAO                         ');
INSERT INTO cd_cep_br VALUES ('78.050-225', '1346     ', 'R T', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('78.095-200', '1346     ', 'R T', 'PRQ ATALAIA                   ');
INSERT INTO cd_cep_br VALUES ('78.098-460', '1346     ', 'R T', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('78.088-675', '1346     ', 'R T (LOT SAO FRANCISCO)', 'A COXIPO                      ');
INSERT INTO cd_cep_br VALUES ('78.098-548', '1346     ', 'R T (NOVA ESPERANCA)', 'P RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('78.095-428', '1346     ', 'R T-1', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.095-430', '1346     ', 'R T-4', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.095-467', '1346     ', 'R T-5', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.028-390', '1346     ', 'R TABACAL', 'N TERCEIRO                    ');
INSERT INTO cd_cep_br VALUES ('78.028-470', '1346     ', 'R TABATINGA', 'N TERCEIRO                    ');
INSERT INTO cd_cep_br VALUES ('78.058-706', '1346     ', 'R TABATINGA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('78.070-195', '1346     ', 'R TAILANDIA', 'JD SHANGRI-LA                 ');
INSERT INTO cd_cep_br VALUES ('78.028-460', '1346     ', 'R TAIPU', 'N TERCEIRO                    ');
INSERT INTO cd_cep_br VALUES ('78.028-410', '1346     ', 'R TAMBAU', 'N TERCEIRO                    ');
INSERT INTO cd_cep_br VALUES ('78.080-500', '1346     ', 'AV TAMOIOS, DOS', 'PRQ OHARA                     ');
INSERT INTO cd_cep_br VALUES ('78.053-775', '1346     ', 'LOT TANCREDO NEVES', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.065-230', '1346     ', 'AV TANCREDO NEVES- LADO IMPAR (EDUARDO LEVI)', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('78.090-435', '1346     ', 'R SETE (JD PARAISO)', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('78.088-814', '1346     ', 'R SETE (JD PASSAREDO)', 'C PONTE                       ');
INSERT INTO cd_cep_br VALUES ('78.090-250', '1346     ', 'R SETE (JD SANTANA)', 'RES COXIPO                    ');
INSERT INTO cd_cep_br VALUES ('78.058-562', '1346     ', 'R SETE (JD UMUARAMA)', 'T BARRAS                      ');
INSERT INTO cd_cep_br VALUES ('78.055-766', '1346     ', 'R SETE (JD VITORIA)', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('78.050-440', '1346     ', 'R SETE (LOT D BOSCO)', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('78.068-346', '1346     ', 'R SETE (LOT JK)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.088-715', '1346     ', 'R SETE (LOT SAO FRANCISCO)', 'A COXIPO                      ');
INSERT INTO cd_cep_br VALUES ('78.098-597', '1346     ', 'R SETE (NOVA ESPERANCA)', 'VL S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('78.090-784', '1346     ', 'R SETE (RES ITAPAJE)', 'RES COXIPO                    ');
INSERT INTO cd_cep_br VALUES ('78.093-020', '1346     ', 'R SETE (S JOAO DEL REY)', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.053-480', '1346     ', 'R SETE (SETOR CENTRO NORTE)', 'M OURO                        ');
INSERT INTO cd_cep_br VALUES ('78.053-330', '1346     ', 'R SETE (SETOR CENTRO-SUL)', 'M OURO                        ');
INSERT INTO cd_cep_br VALUES ('78.053-080', '1346     ', 'R SETE (SETOR OESTE)', 'M OURO                        ');
INSERT INTO cd_cep_br VALUES ('78.053-770', '1346     ', 'R SETE (TANCREDO NEVES)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.005-040', '1346     ', 'R SETE DE SETEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.030-590', '1346     ', 'R SETE DE SETEMBRO', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('78.075-705', '1346     ', 'R SETECENTOS (JD IMPERIAL)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.058-474', '1346     ', 'R SETENTA (CPA III SETOR 01)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-208', '1346     ', 'R SETENTA (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-476', '1346     ', 'R SETENTA E CINCO (CPA III SETOR 01)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-068', '1346     ', 'R SETENTA E CINCO (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-478', '1346     ', 'R SETENTA E DOIS (CPA III SETOR 01)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-184', '1346     ', 'R SETENTA E DOIS (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-506', '1346     ', 'R SETENTA E NOVE (CPA III SETOR 01)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-070', '1346     ', 'R SETENTA E NOVE (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.055-710', '1346     ', 'R SETENTA E NOVE (OURO FINO)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-508', '1346     ', 'R SETENTA E OITO (CPA III SETOR 01)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-210', '1346     ', 'R SETENTA E OITO (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-480', '1346     ', 'R SETENTA E QUATRO (CPA III SETOR 01)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.028-165', '1346     ', 'R JOAO PAULO DOS SANTOS', 'COOPHAMIL                     ');
INSERT INTO cd_cep_br VALUES ('78.043-615', '1346     ', 'R JOAO PAULO II (SANTA MARTA)', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('78.028-735', '1346     ', 'R JOAO PESSOA', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('78.068-740', '1346     ', 'R JOAO POUPINO', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('78.068-540', '1346     ', 'R JOAQUIM DA COSTA MARQUES', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('78.025-290', '1346     ', 'TV ITAPORA (COHAB NOVA)', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('78.070-210', '1346     ', 'R ITAQUERA', 'JD SHANGRI-LA                 ');
INSERT INTO cd_cep_br VALUES ('78.705-810', '1431     ', 'R MATO GROSSO', 'VL ADRIANA                    ');
INSERT INTO cd_cep_br VALUES ('78.720-395', '1431     ', 'R MATO GROSSO (VILA CLARION)', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('78.720-104', '1431     ', 'R SEIS (JD BRASIL)', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('78.725-388', '1431     ', 'R SEIS (JD DOM BOSCO)', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('78.715-730', '1431     ', 'AV SEIS (JD LIBERDADE)', 'J BARRO                       ');
INSERT INTO cd_cep_br VALUES ('78.720-562', '1431     ', 'R SEIS (JD MARAJO)', 'VL ITAMARATI                  ');
INSERT INTO cd_cep_br VALUES ('78.730-728', '1431     ', 'R SEIS (LOT SANTA LAURA)', 'VL N S AMPARO                 ');
INSERT INTO cd_cep_br VALUES ('78.715-656', '1431     ', 'R SEIS (PRQ RES NOVA ERA)', 'JD S DOURADA                  ');
INSERT INTO cd_cep_br VALUES ('78.720-576', '1431     ', 'R SEIS (VILA VERDE)', 'VL ITAMARATI                  ');
INSERT INTO cd_cep_br VALUES ('78.745-800', '1431     ', 'AV SENADOR ATILIO FONTANA', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('78.720-250', '1431     ', 'AV SERGIPE', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('78.710-570', '1431     ', 'R SERGIPE', 'VL PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('78.705-110', '1431     ', 'R SERGIPE', 'C SALMEN                      ');
INSERT INTO cd_cep_br VALUES ('78.750-130', '1431     ', 'R SERIEMA', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('78.740-490', '1431     ', 'R SERINGUEIRAS', 'COOPHALIS                     ');
INSERT INTO cd_cep_br VALUES ('78.730-490', '1431     ', 'R SERINGUEIRAS, DAS', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('78.730-254', '1431     ', 'TV SETE', 'JD PARTICIPACAO               ');
INSERT INTO cd_cep_br VALUES ('78.715-532', '1431     ', 'R SETE', 'JD S DOURADA                  ');
INSERT INTO cd_cep_br VALUES ('78.715-382', '1431     ', 'R SETE', 'CJ S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('78.710-668', '1431     ', 'R SETE', 'VL PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('78.715-502', '1431     ', 'R SETE', 'J BARRO                       ');
INSERT INTO cd_cep_br VALUES ('78.750-230', '1431     ', 'R SETE', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('78.735-695', '1431     ', 'R SETE', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.065-765', '1346     ', 'R TRES (CAMPOS ELIZEOS)', 'G TERCEIRO                    ');
INSERT INTO cd_cep_br VALUES ('78.025-540', '1346     ', 'R TRES (CAPAO DO GAMA)', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('78.070-458', '1346     ', 'R TRES (COSTA DO SOL)', 'JD SHANGRI-LA                 ');
INSERT INTO cd_cep_br VALUES ('78.058-336', '1346     ', 'R TRES (CPA III SETOR 02)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-362', '1346     ', 'AL TRES (CPA III SETOR 05)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-162', '1346     ', 'R TRES (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-725', '1346     ', 'R TRES (ITAMARATI)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('78.028-380', '1346     ', 'R TRES (JD BEIRA RIO)', 'COOPHAMIL                     ');
INSERT INTO cd_cep_br VALUES ('78.090-498', '1346     ', 'R TRES (JD BURITI)', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('78.025-140', '1346     ', 'R TRES (JD DAS VIVENDAS)', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('78.055-826', '1346     ', 'R TRES (JD FLORIANOPOLIS)', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('78.093-460', '1346     ', 'R TRES (JD FORTALEZA)', 'O CABRAL                      ');
INSERT INTO cd_cep_br VALUES ('78.085-304', '1346     ', 'R TRES (JD GRAMADO)', 'COOPHEMA                      ');
INSERT INTO cd_cep_br VALUES ('78.090-747', '1346     ', 'R TRES (JD HAWAI)', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('78.098-666', '1346     ', 'R TRES (JD INDUSTRIARIO I)', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('78.098-630', '1346     ', 'R TRES (JD INDUSTRIARIO II)', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('78.088-570', '1346     ', 'R TRES (JD IPES)', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.095-544', '1346     ', 'R TRES (JD NOVA CUIABA)', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.090-455', '1346     ', 'R TRES (JD PARAISO)', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('78.088-815', '1346     ', 'R TRES (JD PASSAREDO)', 'C PONTE                       ');
INSERT INTO cd_cep_br VALUES ('78.090-215', '1346     ', 'R TRES (JD SANTANA)', 'RES COXIPO                    ');
INSERT INTO cd_cep_br VALUES ('78.058-566', '1346     ', 'R TRES (JD UMUARAMA)', 'T BARRAS                      ');
INSERT INTO cd_cep_br VALUES ('78.055-768', '1346     ', 'R TRES (JD VITORIA)', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('78.050-430', '1346     ', 'R TRES (LOT D BOSCO)', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('78.068-348', '1346     ', 'R TRES (LOT JK)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.088-710', '1346     ', 'R TRES (LOT SAO FRANCISCO)', 'A COXIPO                      ');
INSERT INTO cd_cep_br VALUES ('78.040-857', '1346     ', 'R TRES (LOT SAO JOSE)', 'JD MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('78.098-594', '1346     ', 'R TRES (NOVA ESPERANCA)', 'VL S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('78.075-230', '1346     ', 'R TRES (RECANTO DOS PASSAROS)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.090-772', '1346     ', 'R TRES (RES ITAPAJE)', 'RES COXIPO                    ');
INSERT INTO cd_cep_br VALUES ('78.093-140', '1346     ', 'R TRES (S JOAO DEL REY)', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.065-300', '1346     ', 'R TIETE', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('78.028-510', '1346     ', 'R TIETE', 'N TERCEIRO                    ');
INSERT INTO cd_cep_br VALUES ('78.048-475', '1346     ', 'R TIETE', 'S PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('78.028-560', '1346     ', 'R TIGRE', 'N TERCEIRO                    ');
INSERT INTO cd_cep_br VALUES ('78.028-550', '1346     ', 'R TIJUCA', 'N TERCEIRO                    ');
INSERT INTO cd_cep_br VALUES ('78.010-440', '1346     ', 'R TIJUCA, DA', 'AREAO                         ');
INSERT INTO cd_cep_br VALUES ('78.028-500', '1346     ', 'R TIMBIRAS', 'N TERCEIRO                    ');
INSERT INTO cd_cep_br VALUES ('78.070-220', '1346     ', 'R TIMOR', 'JD SHANGRI-LA                 ');
INSERT INTO cd_cep_br VALUES ('78.065-835', '1346     ', 'R TIRADENTES', 'CPO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('78.075-130', '1346     ', 'AV TIRADENTES (PRQ UNIVERSITARIO)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.065-200', '1346     ', 'R TIRADENTES (SAO BENEDITO)', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('78.060-690', '1346     ', 'R TIVOLI (JD ITALIA)', 'M NOBRES                      ');
INSERT INTO cd_cep_br VALUES ('78.055-265', '1346     ', 'R TOCANTINOPOLIS', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.085-150', '1346     ', 'R TOCANTINS (JD AQUARIO)', 'COOPHEMA                      ');
INSERT INTO cd_cep_br VALUES ('78.058-788', '1346     ', 'BC TOCANTINS (NOVO MATO GROSSO)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('78.028-450', '1346     ', 'R TOLEDO', 'N TERCEIRO                    ');
INSERT INTO cd_cep_br VALUES ('78.075-120', '1346     ', 'AV TOMAS ANTONIO GONZAGA (PRQ UNIVERSITARIO)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.028-430', '1346     ', 'R TOMBADOR', 'N TERCEIRO                    ');
INSERT INTO cd_cep_br VALUES ('78.050-080', '1346     ', 'R TOPAZIO', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('78.070-190', '1346     ', 'R TOQUIO', 'JD SHANGRI-LA                 ');
INSERT INTO cd_cep_br VALUES ('78.060-830', '1346     ', 'R TORINO (JD ITALIA)', 'M NOBRES                      ');
INSERT INTO cd_cep_br VALUES ('78.055-410', '1346     ', 'R TORIXOREU', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.025-380', '1346     ', 'R TORIXOREU (COHAB NOVA)', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('78.055-110', '1346     ', 'R TORRES', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.035-070', '1346     ', 'R TRABALHADORES, DOS', 'S IZABEL                      ');
INSERT INTO cd_cep_br VALUES ('78.050-700', '1346     ', 'AV TRABALHADORES, DOS- ATE 3898/3899', 'S A PEDREGAL                  ');
INSERT INTO cd_cep_br VALUES ('78.058-700', '1346     ', 'AV TRABALHADORES, DOS- DE 3900/3901 AO FIM', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('78.030-200', '1346     ', 'R TRACAIA (JD PRIMAVEA)', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('78.085-190', '1346     ', 'R TREMEMBE', 'COOPHEMA                      ');
INSERT INTO cd_cep_br VALUES ('78.088-480', '1346     ', 'R TRES', 'A COXIPO                      ');
INSERT INTO cd_cep_br VALUES ('78.070-075', '1346     ', 'R TRES', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('78.068-375', '1346     ', 'R TRES', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('78.050-536', '1346     ', 'R TRES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('78.090-476', '1346     ', 'R TRES', 'JD COMODORO                   ');
INSERT INTO cd_cep_br VALUES ('78.090-629', '1346     ', 'AV TRES', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('78.090-735', '1346     ', 'R TRES', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('78.085-620', '1346     ', 'R TRES', 'JD ALENCASTRO                 ');
INSERT INTO cd_cep_br VALUES ('78.095-324', '1346     ', 'AV TRES', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.070-120', '1346     ', 'AV TANCREDO NEVES- LADO PAR (EDUARDO LEVI)', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('78.058-764', '1346     ', 'R TANCREDO NEVES (NOVO MATO GROSSO)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('78.028-480', '1346     ', 'R TANGARA', 'N TERCEIRO                    ');
INSERT INTO cd_cep_br VALUES ('78.050-300', '1346     ', 'R JURUMIRIM- ATE 3890/3891', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('78.058-735', '1346     ', 'R JURUMIRIM- DE 3892/3893 AO FIM', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('78.010-810', '1346     ', 'VL JUSSARA', 'AREAO                         ');
INSERT INTO cd_cep_br VALUES ('78.020-310', '1346     ', 'TV JUSTICA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.065-820', '1346     ', 'TV JUVENTUDE, DA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('78.095-110', '1346     ', 'R K', 'PRQ ATALAIA                   ');
INSERT INTO cd_cep_br VALUES ('78.098-370', '1346     ', 'R K', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('78.005-630', '1346     ', 'R K (CONCADORO)', 'ARAES                         ');
INSERT INTO cd_cep_br VALUES ('78.058-156', '1346     ', 'R K (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.080-398', '1346     ', 'TV TARUMAS, DOS', 'PRQ OHARA                     ');
INSERT INTO cd_cep_br VALUES ('78.028-590', '1346     ', 'R TATUI', 'N TERCEIRO                    ');
INSERT INTO cd_cep_br VALUES ('68.501-710', '2488     ', 'AV PEDRO MARINHO- DE 1752/1825 AO FIM', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('68.503-440', '2488     ', 'TV PESCADOR, DO', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('68.501-390', '2488     ', 'R PIAUI', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('68.500-250', '2488     ', 'TV PLACIDO DE CASTRO', 'V MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.501-300', '2488     ', 'R PLANALTO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('68.503-180', '2488     ', 'R PLINIO PINHEIRO', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('68.503-040', '2488     ', 'R PORTEL', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('68.503-090', '2488     ', 'R PORTO VELHO', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('68.501-750', '2488     ', 'R PUQUERA JADAO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('68.504-150', '2488     ', 'R Q (KM 7- Q 10 A Q 16 - SUL)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.511-340', '2488     ', 'Q QUARENTA (FL.16)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.506-400', '2488     ', 'Q QUARENTA (FL.28)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.506-450', '2488     ', 'Q QUARENTA E CINCO (FL.28)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.506-420', '2488     ', 'Q QUARENTA E DOIS (FL.28)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.506-480', '2488     ', 'Q QUARENTA E OITO (FL.28)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.506-440', '2488     ', 'Q QUARENTA E QUATRO (FL.28)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.506-460', '2488     ', 'Q QUARENTA E SEIS (FL.28)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.506-470', '2488     ', 'Q QUARENTA E SETE (FL.28)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.506-430', '2488     ', 'Q QUARENTA E TRES (FL.28)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.506-410', '2488     ', 'Q QUARENTA E UM (FL.28)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('78.715-624', '1431     ', 'R SETE (COHAB MARECHAL RONDON)', 'JD S DOURADA                  ');
INSERT INTO cd_cep_br VALUES ('78.725-392', '1431     ', 'R SETE (JD DOM BOSCO)', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('78.715-732', '1431     ', 'AV SETE (JD LIBERDADE)', 'J BARRO                       ');
INSERT INTO cd_cep_br VALUES ('78.720-563', '1431     ', 'R SETE (JD MARAJO)', 'VL ITAMARATI                  ');
INSERT INTO cd_cep_br VALUES ('78.730-742', '1431     ', 'R SETE (LOT SANTA LAURA)', 'VL N S AMPARO                 ');
INSERT INTO cd_cep_br VALUES ('78.745-020', '1431     ', 'AV RUI BARBOSA', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('78.750-610', '1431     ', 'R SABARA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('78.750-070', '1431     ', 'R SABIA', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('78.740-135', '1431     ', 'AV SAGRADA FAMILIA', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('78.730-650', '1431     ', 'AV SAGRADA FAMILIA (VILA SANTA MARIA)', 'VL N S AMPARO                 ');
INSERT INTO cd_cep_br VALUES ('78.705-350', '1431     ', 'R SALMEN HANZE', 'JD B HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('78.705-740', '1431     ', 'AL SAMAMBAIAS, DAS', 'VL ADRIANA                    ');
INSERT INTO cd_cep_br VALUES ('78.705-670', '1431     ', 'R SANTA CATARINA', 'VL ADRIANA                    ');
INSERT INTO cd_cep_br VALUES ('78.705-360', '1431     ', 'R SANTA EFIGENIA', 'JD B HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('78.710-420', '1431     ', 'R SANTA LUZIA', 'JD PINDORAMA                  ');
INSERT INTO cd_cep_br VALUES ('78.725-020', '1431     ', 'R SANTA MARIA', 'VL O MARIA                    ');
INSERT INTO cd_cep_br VALUES ('78.710-145', '1431     ', 'R SANTA TEREZA', 'LA SALLE                      ');
INSERT INTO cd_cep_br VALUES ('78.710-360', '1431     ', 'AV SANTOS DUMONT', 'JD M LIBANO                   ');
INSERT INTO cd_cep_br VALUES ('78.745-310', '1431     ', 'R SANTOS DUMONT', 'VL GOULART                    ');
INSERT INTO cd_cep_br VALUES ('78.730-360', '1431     ', 'R SAO FRANCISCO', 'JD PARTICIPACAO               ');
INSERT INTO cd_cep_br VALUES ('78.730-440', '1431     ', 'TV SAO FRANCISCO', 'JD PARTICIPACAO               ');
INSERT INTO cd_cep_br VALUES ('78.720-390', '1431     ', 'AV SAO JOAO', 'JD L YARA                     ');
INSERT INTO cd_cep_br VALUES ('78.710-470', '1431     ', 'R SAO JOAO', 'JD PINDORAMA                  ');
INSERT INTO cd_cep_br VALUES ('78.750-580', '1431     ', 'R SAO JOAO DEL REY', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('78.720-610', '1431     ', 'R SAO JOSE', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('78.705-470', '1431     ', 'R SAO JUDAS TADEU', 'JD B HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('78.715-360', '1431     ', 'R SAO LUIS', 'CJ S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('78.745-240', '1431     ', 'AV SAO LUIZ', 'VL MAMED                      ');
INSERT INTO cd_cep_br VALUES ('78.715-070', '1431     ', 'AV SAO PAULO', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('78.705-580', '1431     ', 'R SAO PAULO', 'JD B HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('78.705-700', '1431     ', 'R SAO PAULO', 'VL ADRIANA                    ');
INSERT INTO cd_cep_br VALUES ('78.745-460', '1431     ', 'R SAO PAULO', 'VL GOULART                    ');
INSERT INTO cd_cep_br VALUES ('78.730-140', '1431     ', 'R SAO PEDRO', 'VL CARDOSO                    ');
INSERT INTO cd_cep_br VALUES ('78.720-730', '1431     ', 'R SAO PEDRO', 'JD SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('78.745-200', '1431     ', 'AV SAO PEDRO', 'VL MAMED                      ');
INSERT INTO cd_cep_br VALUES ('78.710-180', '1431     ', 'R SAO SALVADOR (JD GUANABARA)', 'LA SALLE                      ');
INSERT INTO cd_cep_br VALUES ('78.715-170', '1431     ', 'R SAO SALVADOR (VILA CASTELO)', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('78.730-270', '1431     ', 'R SAO SEBASTIAO', 'JD PARTICIPACAO               ');
INSERT INTO cd_cep_br VALUES ('78.700-410', '1431     ', 'AV SATIRO MOREIRA DE CASTILHO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.725-530', '1431     ', 'R SATURNINO SILVA COELHO', 'VL IRACY                      ');
INSERT INTO cd_cep_br VALUES ('78.720-660', '1431     ', 'R SATURNINO SILVA COELHO (CIDADE NATAL)', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('78.730-380', '1431     ', 'R SAUDADE, DA', 'JD PARTICIPACAO               ');
INSERT INTO cd_cep_br VALUES ('78.740-750', '1431     ', 'AV SAUDADE, DA', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('78.725-386', '1431     ', 'R QUATRO (JD DOM BOSCO)', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('78.720-558', '1431     ', 'R QUATRO (JD MARAJO)', 'VL ITAMARATI                  ');
INSERT INTO cd_cep_br VALUES ('78.725-630', '1431     ', 'R QUATRO (JD SAO FELIX)', 'JD IGUASSU                    ');
INSERT INTO cd_cep_br VALUES ('78.730-726', '1431     ', 'R QUATRO (LOT SANTA LAURA)', 'VL N S AMPARO                 ');
INSERT INTO cd_cep_br VALUES ('78.715-654', '1431     ', 'R QUATRO (PRQ RES NOVA ERA)', 'JD S DOURADA                  ');
INSERT INTO cd_cep_br VALUES ('78.745-155', '1431     ', 'R QUATRO (VILA SALMEN)', 'C SALMEN                      ');
INSERT INTO cd_cep_br VALUES ('78.720-575', '1431     ', 'R QUATRO (VILA VERDE)', 'VL ITAMARATI                  ');
INSERT INTO cd_cep_br VALUES ('78.730-274', '1431     ', 'TV QUINZE', 'JD PARTICIPACAO               ');
INSERT INTO cd_cep_br VALUES ('78.715-422', '1431     ', 'R QUINZE', 'CJ S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('78.740-625', '1431     ', 'R QUINZE', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('78.715-608', '1431     ', 'R QUINZE (COHAB MARECHAL RONDON)', 'JD S DOURADA                  ');
INSERT INTO cd_cep_br VALUES ('78.715-678', '1431     ', 'R QUINZE (PRQ RES NOVA ERA)', 'JD S DOURADA                  ');
INSERT INTO cd_cep_br VALUES ('78.705-210', '1431     ', 'R QUINZE DE NOVEMBRO', 'C SALMEN                      ');
INSERT INTO cd_cep_br VALUES ('79.843-280', '1514     ', 'R AVARE', 'JD J CLUBE                    ');
INSERT INTO cd_cep_br VALUES ('78.700-030', '1431     ', 'R QUINZE DE NOVEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.715-718', '1431     ', 'R R (JD LIBERDADE)', 'J BARRO                       ');
INSERT INTO cd_cep_br VALUES ('78.745-670', '1431     ', 'R R (JD MARIA TEREZA)', 'VL MAMED                      ');
INSERT INTO cd_cep_br VALUES ('78.720-008', '1431     ', 'R R (JD RES LAGEADINHO)', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('78.720-350', '1431     ', 'R RADIALISTAS, DOS', 'JD L YARA                     ');
INSERT INTO cd_cep_br VALUES ('78.740-730', '1431     ', 'R RAFAEL ARCANJO RIBEIRO', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('78.700-350', '1431     ', 'AV RAIMUNDO DE MATOS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.745-070', '1431     ', 'AV RAIMUNDO DE MATOS', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('78.710-400', '1431     ', 'AV RAMIRO BERNADO DA SILVA', 'JD PINDORAMA                  ');
INSERT INTO cd_cep_br VALUES ('78.750-410', '1431     ', 'R RAUL POMPEIA', 'JD R BARBOSA                  ');
INSERT INTO cd_cep_br VALUES ('78.715-240', '1431     ', 'AV RECIFE (JD SAO JOSE)', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('78.740-310', '1431     ', 'R RIO BRANCO', 'JD M GROSSO                   ');
INSERT INTO cd_cep_br VALUES ('78.715-090', '1431     ', 'AV RIO DE JANEIRO', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('78.705-310', '1431     ', 'R RIO DE JANEIRO', 'C SALMEN                      ');
INSERT INTO cd_cep_br VALUES ('78.705-720', '1431     ', 'R RIO DE JANEIRO', 'VL ADRIANA                    ');
INSERT INTO cd_cep_br VALUES ('78.705-650', '1431     ', 'R RIO GRANDE DO SUL', 'VL ADRIANA                    ');
INSERT INTO cd_cep_br VALUES ('78.705-300', '1431     ', 'R RIO GRANDE DO SUL', 'C SALMEN                      ');
INSERT INTO cd_cep_br VALUES ('78.745-010', '1431     ', 'AV RIO VERMELHO', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('78.715-260', '1431     ', 'R RONDONIA', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('78.725-500', '1431     ', 'R RONDONOPOLIS (JARDIM ITAPUA)', 'VL IRACY                      ');
INSERT INTO cd_cep_br VALUES ('78.700-020', '1431     ', 'R ROSA BORORO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.725-100', '1431     ', 'AV ROSALVO MIRANDA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('79.620-270', '1494     ', 'R JOSE LOPES BARBOSA- ATE 0745/0746', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('79.003-010', '1471     ', 'R CEARA- ATE 0505 - LADO IMPAR', 'VL A VENDAS                   ');
INSERT INTO cd_cep_br VALUES ('79.021-000', '1471     ', 'R CEARA- DE 0506 A 2200 - LADO PAR', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('79.090-292', '1471     ', 'R CARLOS CHAGAS', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('79.011-370', '1471     ', 'R CARLOS DE CARVALHO- ATE 331/332', 'C ANTONINO                    ');
INSERT INTO cd_cep_br VALUES ('79.810-010', '1514     ', 'R CAFELANDIA- ATE 0525/0526', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('79.811-060', '1514     ', 'R CAFELANDIA- DE 0527/0528 A 1143/1144', 'JD A BOA                      ');
INSERT INTO cd_cep_br VALUES ('79.812-020', '1514     ', 'R CAFELANDIA- DE 1145/1146 A 1811/1812', 'JD A BOA                      ');
INSERT INTO cd_cep_br VALUES ('79.813-200', '1514     ', 'R CAFELANDIA- DE 1813/1814 AO FIM', 'JD RASSLEM                    ');
INSERT INTO cd_cep_br VALUES ('79.830-190', '1514     ', 'R CAIUAS- ATE 0731/0732', 'VL ALBA                       ');
INSERT INTO cd_cep_br VALUES ('79.831-200', '1514     ', 'R CAIUAS- DE 0733/0734 AO FIM', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('79.826-071', '1514     ', 'R CAMBURIU', 'COHAFABA III PLANO            ');
INSERT INTO cd_cep_br VALUES ('79.826-330', '1514     ', 'AL CAMELIAS, DAS', 'P DOURADOS                    ');
INSERT INTO cd_cep_br VALUES ('79.806-010', '1514     ', 'R CAMILO ERMELINDO DA SILVA- ATE 0913/0914', 'JD CARAMURU                   ');
INSERT INTO cd_cep_br VALUES ('79.826-070', '1514     ', 'R CAMILO ERMELINDO DA SILVA- DE 0915/0916 AO FIM', 'VL PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('79.814-150', '1514     ', 'R CAMPO GRANDE', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('79.833-720', '1514     ', 'AV CANAA- TODA', 'CANAA I                       ');
INSERT INTO cd_cep_br VALUES ('79.841-520', '1514     ', 'R CANADA', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('79.826-282', '1514     ', 'R CANANEIA', 'COHAFABA III PLANO            ');
INSERT INTO cd_cep_br VALUES ('79.826-051', '1514     ', 'R CANDEIAS', 'COHAFABA III PLANO            ');
INSERT INTO cd_cep_br VALUES ('79.841-200', '1514     ', 'R CANDIDO CARVALHO- ATE 0975/0976', 'VL UBIRATAN                   ');
INSERT INTO cd_cep_br VALUES ('79.833-270', '1514     ', 'R CANDIDO CARVALHO- DE 0977/0978 AO FIM', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('68.513-130', '2488     ', 'Q QUATORZE (FL.10)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.513-360', '2488     ', 'Q QUATORZE (FL.11)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.510-220', '2488     ', 'Q QUATORZE (FL.12)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.511-120', '2488     ', 'Q QUATORZE (FL.16)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.505-360', '2488     ', 'Q QUATORZE (FL.17)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.505-350', '2488     ', 'Q QUATORZE (FL.20)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.509-430', '2488     ', 'Q QUATORZE (FL.23)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.509-230', '2488     ', 'Q QUATORZE (FL.27)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.506-140', '2488     ', 'Q QUATORZE (FL.28)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.508-130', '2488     ', 'Q QUATORZE (FL.32)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.507-130', '2488     ', 'Q QUATORZE (FL.33)', 'LARANJEIRA                    ');
INSERT INTO cd_cep_br VALUES ('68.512-500', '2488     ', 'Q QUATORZE (FL.8)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.506-640', '2488     ', 'Q QUATORZE (FL-29)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.507-680', '2488     ', 'Q QUATORZE (FL-31)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.500-080', '2488     ', 'TV QUATRO', 'V MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.507-360', '2488     ', 'Q QUATRO (FL. 30)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.512-400', '2488     ', 'Q QUATRO (FL.08)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.512-620', '2488     ', 'Q OITO (FL-06)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.513-100', '2488     ', 'Q ONZE (FL.10)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.513-330', '2488     ', 'Q ONZE (FL.11)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.510-190', '2488     ', 'Q ONZE (FL.12)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.510-080', '2488     ', 'Q ONZE (FL.13)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.510-410', '2488     ', 'Q ONZE (FL.15)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.511-090', '2488     ', 'Q ONZE (FL.16)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.505-290', '2488     ', 'Q ONZE (FL.17)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.505-280', '2488     ', 'Q ONZE (FL.20)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.505-260', '2488     ', 'Q ONZE (FL.21)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.509-400', '2488     ', 'Q ONZE (FL.23)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('79.840-200', '1514     ', 'R AZAMBUJA', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('68.509-200', '2488     ', 'Q ONZE (FL.27)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.506-110', '2488     ', 'Q ONZE (FL.28)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.507-430', '2488     ', 'Q ONZE (FL.30)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.507-630', '2488     ', 'Q ONZE (FL.31)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.508-110', '2488     ', 'Q ONZE (FL.32)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.507-100', '2488     ', 'Q ONZE (FL.33)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.512-220', '2488     ', 'Q ONZE (FL.7)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.512-470', '2488     ', 'Q ONZE (FL.8)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.509-640', '2488     ', 'Q ONZE (FL-26)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.506-610', '2488     ', 'Q ONZE (FL-29)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.501-330', '2488     ', 'R ORLANDO SOLINO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('68.501-640', '2488     ', 'TV OSVALDO CRUZ', 'B PLANALTO                    ');
INSERT INTO cd_cep_br VALUES ('68.509-540', '2488     ', 'R OTIS, DOS(VL MILITAR III)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.506-670', '2488     ', 'ROD PA-150', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('68.502-080', '2488     ', 'R PALMEIRAS, DAS', 'AMAPA                         ');
INSERT INTO cd_cep_br VALUES ('68.500-070', '2488     ', 'R PARA', 'V MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.501-250', '2488     ', 'R PARA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('68.501-080', '2488     ', 'AV PARAISO', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('68.503-420', '2488     ', 'R PARANA', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('68.503-540', '2488     ', 'R PARIS', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('68.509-530', '2488     ', 'R PARQUE, DO', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.500-180', '2488     ', 'TV PARSONIDAS CARVALHO', 'V MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.501-060', '2488     ', 'R PAULO FONTELLES', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('68.501-540', '2488     ', 'R PEDRO CARNEIRO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('68.501-550', '2488     ', 'R PEDRO FONTENELLE', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('68.502-560', '2488     ', 'TV PEDRO MARANHAO', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('68.502-420', '2488     ', 'AV PEDRO MARINHO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('68.505-210', '2488     ', 'Q NOVE (FL.21)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.511-420', '2488     ', 'Q NOVE (FL.22)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.509-380', '2488     ', 'Q NOVE (FL.23)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.509-080', '2488     ', 'Q NOVE (FL.26)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.509-180', '2488     ', 'Q NOVE (FL.27)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.506-090', '2488     ', 'Q NOVE (FL.28)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.506-520', '2488     ', 'Q NOVE (FL.29)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.507-410', '2488     ', 'Q NOVE (FL.30)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.507-610', '2488     ', 'Q NOVE (FL.31)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.508-090', '2488     ', 'Q NOVE (FL.32)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.507-080', '2488     ', 'Q NOVE (FL.33)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.512-200', '2488     ', 'Q NOVE (FL.7)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.512-450', '2488     ', 'Q NOVE (FL.8)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.504-130', '2488     ', 'R O (KM 7- Q 01 A Q 11 - SUL)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.503-490', '2488     ', 'R OBIDOS', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('68.513-070', '2488     ', 'Q OITO (FL.10)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.513-300', '2488     ', 'Q OITO (FL.11)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.510-050', '2488     ', 'Q OITO (FL.13)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.510-380', '2488     ', 'Q OITO (FL.15)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.511-070', '2488     ', 'Q OITO (FL.16)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.505-200', '2488     ', 'Q OITO (FL.17)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.513-480', '2488     ', 'Q OITO (FL.18)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.513-550', '2488     ', 'Q OITO (FL.19)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.505-190', '2488     ', 'Q OITO (FL.20)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('66.643-300', '2425     ', 'TV TRES (JD LIBERDADE)', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.650-790', '2425     ', 'Q TRES (LOT ARIRI I)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.820-200', '2425     ', 'Q TRES (LOT FE EM DEUS)', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.643-130', '2425     ', 'TV TRES (N PROGRESSO)', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.820-180', '2425     ', 'PSG TRES CORACOES', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.635-675', '2425     ', 'PSG TRES DE JULHO', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.815-440', '2425     ', 'PSG TRES DE MAIO', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('79.826-320', '1514     ', 'AL EUCALIPTOS, DOS', 'P DOURADOS                    ');
INSERT INTO cd_cep_br VALUES ('79.833-630', '1514     ', 'R CORREDOR N- TODA', 'PRQ R PELICANO                ');
INSERT INTO cd_cep_br VALUES ('79.833-620', '1514     ', 'R CORREDOR O- TODA', 'PRQ R PELICANO                ');
INSERT INTO cd_cep_br VALUES ('79.833-610', '1514     ', 'R CORREDOR P- TODA', 'PRQ R PELICANO                ');
INSERT INTO cd_cep_br VALUES ('79.823-021', '1514     ', 'R CORREDOR PUBLICO', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('79.833-770', '1514     ', 'COR CORREDOR PUBLICO- TODA', 'CANAA I                       ');
INSERT INTO cd_cep_br VALUES ('79.833-615', '1514     ', 'R CORREDOR PUBLICO C- TODA', 'PRQ R PELICANO                ');
INSERT INTO cd_cep_br VALUES ('79.833-625', '1514     ', 'R CORREDOR PUBLICO D- TODA', 'PRQ R PELICANO                ');
INSERT INTO cd_cep_br VALUES ('79.833-635', '1514     ', 'R CORREDOR PUBLICO E- TODA', 'PRQ R PELICANO                ');
INSERT INTO cd_cep_br VALUES ('79.833-645', '1514     ', 'R CORREDOR PUBLICO F- TODA', 'PRQ R PELICANO                ');
INSERT INTO cd_cep_br VALUES ('79.833-656', '1514     ', 'R CORREDOR Q- TODA', 'PRQ R PELICANO                ');
INSERT INTO cd_cep_br VALUES ('79.841-480', '1514     ', 'R COSTA RICA', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('79.841-540', '1514     ', 'R CUBA', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('79.820-150', '1514     ', 'R CUIABA- ATE 0881/0882', 'JD CLIMAX                     ');
INSERT INTO cd_cep_br VALUES ('79.802-030', '1514     ', 'R CUIABA- DE 0883/0884 A 2143/2144', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.802-031', '1514     ', 'R CUIABA- DE 2145/2146 A 3405/3406', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.841-090', '1514     ', 'R CUIABA- DE 3407/3408 AO FIM', 'VL CUIABA                     ');
INSERT INTO cd_cep_br VALUES ('79.840-270', '1514     ', 'R D', 'COOHAB                        ');
INSERT INTO cd_cep_br VALUES ('79.833-542', '1514     ', 'R D', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('79.822-054', '1514     ', 'R D- TODA', 'VL POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('79.820-090', '1514     ', 'R BALBINA DE MATOS- DE 0991/0992 A 1789/1790', 'JD CLIMAX                     ');
INSERT INTO cd_cep_br VALUES ('79.824-010', '1514     ', 'R BALBINA DE MATOS- DE 1791/1792 AO FIM', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('79.814-160', '1514     ', 'R BANDEIRANTES', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('79.814-200', '1514     ', 'R BARAO DO RIO BRANCO- ATE 0913/0914', 'VL CACHOEIRINHA               ');
INSERT INTO cd_cep_br VALUES ('79.820-011', '1514     ', 'R BARAO DO RIO BRANCO- DE 0915/0916 A 1767/1768', 'JD CLIMAX                     ');
INSERT INTO cd_cep_br VALUES ('79.823-080', '1514     ', 'R BARAO DO RIO BRANCO- DE 1769/1770 AO FIM', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('79.822-485', '1514     ', 'R BARNABE MINHOS', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('79.833-460', '1514     ', 'R BARREIRINHO', 'VL N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('79.810-030', '1514     ', 'R BELA VISTA- ATE 0563/0564', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('79.811-080', '1514     ', 'R BELA VISTA- DE 0565/0567 A 1231/1232', 'JD A BOA                      ');
INSERT INTO cd_cep_br VALUES ('79.812-090', '1514     ', 'R BELA VISTA- DE 1233/1234 A 1841/1842', 'JD A BOA                      ');
INSERT INTO cd_cep_br VALUES ('79.813-220', '1514     ', 'R BELA VISTA- DE 1843/1844 AO FIM', 'JD RASSLEM                    ');
INSERT INTO cd_cep_br VALUES ('79.814-420', '1514     ', 'R BELO HORIZONTE', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('79.812-045', '1514     ', 'R BENEDITO A GUIMARAES', 'JD A BOA                      ');
INSERT INTO cd_cep_br VALUES ('79.813-045', '1514     ', 'R BENEDITO A GUIMARAES', 'JD A BOA                      ');
INSERT INTO cd_cep_br VALUES ('79.803-040', '1514     ', 'R BENJAMIN CONSTANT- ATE 977/978', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('79.824-120', '1514     ', 'R BENJAMIN CONSTANT- DE 979/980 AO FIM', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('79.833-532', '1514     ', 'R BENTO P. DE MATOS', 'VL N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('79.822-110', '1514     ', 'R BERTOLDO M. BARROS', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('79.822-240', '1514     ', 'R BEZERRA DE MENEZES', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('79.822-170', '1514     ', 'R BEZERRA DE MENEZES', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('79.833-430', '1514     ', 'R BOCAJA', 'VL N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('79.841-310', '1514     ', 'R BOLIVIA', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('79.840-000', '1514     ', 'ROD BR-163', 'PRQ N DOURADOS                ');
INSERT INTO cd_cep_br VALUES ('79.843-000', '1514     ', 'ROD BR-163- LADO IMPAR', 'JD ALHAMBRA                   ');
INSERT INTO cd_cep_br VALUES ('79.842-000', '1514     ', 'ROD BR-163- LADO IMPAR', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('79.815-090', '1514     ', 'ROD BR-163- LADO IMPAR', 'JD RASSLEM                    ');
INSERT INTO cd_cep_br VALUES ('79.813-000', '1514     ', 'ROD BR-163- LADO PAR', 'JD RASSLEM                    ');
INSERT INTO cd_cep_br VALUES ('79.841-550', '1514     ', 'ROD BR-163- LADO PAR', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('79.841-250', '1514     ', 'R BRASIL', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('79.841-100', '1514     ', 'R BRASIL- ATE 0879/0880', 'VL UBIRATAN                   ');
INSERT INTO cd_cep_br VALUES ('79.833-230', '1514     ', 'R BRASIL- DE 0881/0882 A 1971/1972', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('79.831-420', '1514     ', 'R BRASIL- DE 1973/1974 AO FIM', 'PRQ R PELICANO                ');
INSERT INTO cd_cep_br VALUES ('79.815-140', '1514     ', 'AL BRILHANTES, DOS', 'JD RASSLEM                    ');
INSERT INTO cd_cep_br VALUES ('79.840-260', '1514     ', 'R C', 'COOHAB                        ');
INSERT INTO cd_cep_br VALUES ('79.833-541', '1514     ', 'R C', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('79.822-053', '1514     ', 'R C- TODA', 'VL POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('79.843-165', '1514     ', 'R C- TODA', 'CANAA II                      ');
INSERT INTO cd_cep_br VALUES ('79.833-300', '1514     ', 'R ANTONIO ELIAS- DE 779/780 AO FIM', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('79.820-140', '1514     ', 'R ANTONIO EMILIO DE FIGUEIREDO- ATE 0759/0760', 'JD CLIMAX                     ');
INSERT INTO cd_cep_br VALUES ('79.802-020', '1514     ', 'R ANTONIO EMILIO DE FIGUEIREDO- DE 0761/0762 A 1', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.802-021', '1514     ', 'R ANTONIO EMILIO DE FIGUEIREDO- DE 1999/2000 A 3', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.841-070', '1514     ', 'R ANTONIO EMILIO DE FIGUEIREDO- DE 3199/3200 AO', 'VL CUIABA                     ');
INSERT INTO cd_cep_br VALUES ('79.841-400', '1514     ', 'R ANTONIO MORAES SANTOS', 'JD MARCIA                     ');
INSERT INTO cd_cep_br VALUES ('79.822-201', '1514     ', 'R ANTONIO O DE FIGUEIREDO- TODA', 'JD OLINDA                     ');
INSERT INTO cd_cep_br VALUES ('79.823-460', '1514     ', 'R ANTONIO SPOLADORE', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('79.814-080', '1514     ', 'R APENINOS, DOS', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('79.826-280', '1514     ', 'R AQUIDABAN- ATE 163/164', 'COHAFABA III PLANO            ');
INSERT INTO cd_cep_br VALUES ('79.831-170', '1514     ', 'R AQUIDABAN- DE 165/166 AO FIM', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('79.806-070', '1514     ', 'R AQUIDAUANA- ATE 0931/0932', 'JD CARAMURU                   ');
INSERT INTO cd_cep_br VALUES ('79.830-100', '1514     ', 'R AQUIDAUANA- DE 0933/0934 A 1571/1572', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('79.831-040', '1514     ', 'R AQUIDAUANA- DE 1573/1574 AO FIM', 'VL ROSA                       ');
INSERT INTO cd_cep_br VALUES ('79.811-130', '1514     ', 'R ARAGUAIA', 'JD A BOA                      ');
INSERT INTO cd_cep_br VALUES ('79.813-210', '1514     ', 'R ARAPONGAS', 'JD RASSLEM                    ');
INSERT INTO cd_cep_br VALUES ('79.813-290', '1514     ', 'R ARARAS', 'JD RASSLEM                    ');
INSERT INTO cd_cep_br VALUES ('79.843-260', '1514     ', 'R ARAXA', 'JD J CLUBE                    ');
INSERT INTO cd_cep_br VALUES ('79.841-270', '1514     ', 'R ARGENTINA', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('79.823-290', '1514     ', 'R ARTUR FRANTZ- TODA', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('79.843-200', '1514     ', 'R ASSAI', 'JD J CLUBE                    ');
INSERT INTO cd_cep_br VALUES ('79.843-270', '1514     ', 'R ASSIS', 'JD J CLUBE                    ');
INSERT INTO cd_cep_br VALUES ('79.833-550', '1514     ', 'R ATAIDE MARQUES', 'JD MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('79.843-290', '1514     ', 'R ATALAIA', 'JD J CLUBE                    ');
INSERT INTO cd_cep_br VALUES ('79.823-410', '1514     ', 'R ATHAIDE PEREIRA BRUM', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('79.812-200', '1514     ', 'R AUDELINO GARCIA CAMARGO- TODA', 'JD A BOA                      ');
INSERT INTO cd_cep_br VALUES ('79.812-100', '1514     ', 'R AUREA DE MATOS CARVALHO- ATE 873/874', 'JD A BOA                      ');
INSERT INTO cd_cep_br VALUES ('79.840-300', '1514     ', 'R AUREA DE MATOS CARVALHO- DE 875/876 AO FIM', 'PRQ N DOURADOS                ');
INSERT INTO cd_cep_br VALUES ('79.822-059', '1514     ', 'R AZIZ RASSELEN- TODA', 'VL POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('79.840-250', '1514     ', 'R B', 'COOHAB                        ');
INSERT INTO cd_cep_br VALUES ('79.833-561', '1514     ', 'R B', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('79.840-244', '1514     ', 'R B', 'PQ DOS COQUEIROS              ');
INSERT INTO cd_cep_br VALUES ('79.002-360', '1471     ', 'R RUI BARBOSA- DE 2001 A 2501 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.002-366', '1471     ', 'R RUI BARBOSA- DE 2002 A 2500 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.603-160', '1494     ', 'R JOSE LOPES BARBOSA- DE 0747/0748 A 1117/1118', 'JD PRIMAVERIL                 ');
INSERT INTO cd_cep_br VALUES ('78.128-425', '1349     ', 'R SEIS (SANTA MARIA II)', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('78.132-305', '1349     ', 'R SEIS (VILA OPERARIA)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.140-730', '1349     ', 'R SANTOS', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('78.730-720', '1431     ', 'R MAURICIA MARIA DE JESUS', 'VL N S AMPARO                 ');
INSERT INTO cd_cep_br VALUES ('78.705-530', '1431     ', 'R MEHRY', 'JD B HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('78.710-780', '1431     ', 'TV MELCHIADES F. MIRANDA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.720-090', '1431     ', 'R MINAS GERAIS', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('78.725-520', '1431     ', 'R MINAS GERAIS', 'VL IRACY                      ');
INSERT INTO cd_cep_br VALUES ('78.705-730', '1431     ', 'R MINAS GERAIS', 'VL ADRIANA                    ');
INSERT INTO cd_cep_br VALUES ('78.705-610', '1431     ', 'R MIRANDOPOLIS', 'VL BIRIGUI                    ');
INSERT INTO cd_cep_br VALUES ('78.705-220', '1431     ', 'R MONTE CASTELO', 'C SALMEN                      ');
INSERT INTO cd_cep_br VALUES ('78.730-580', '1431     ', 'R MORUMBI', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('78.740-380', '1431     ', 'ROD MT-130- ATE KM 1000', 'JD M GROSSO                   ');
INSERT INTO cd_cep_br VALUES ('78.735-538', '1431     ', 'ROD MT-310- DO KM 1001 AO KM 6000', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.750-040', '1431     ', 'R MUTUM', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('78.715-710', '1431     ', 'R N (JD LIBERDADE)', 'J BARRO                       ');
INSERT INTO cd_cep_br VALUES ('78.745-695', '1431     ', 'R N (JD MARIA TEREZA)', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('78.740-150', '1431     ', 'R LUDOVICO V DE CAMARGO (COHAB VELHA)', 'COHAB R VERMELHO              ');
INSERT INTO cd_cep_br VALUES ('78.725-140', '1431     ', 'AV LUDOVICO VIEIRA CAMARGO', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('78.715-000', '1431     ', 'R LUIZ CARLOS F. DOS SANTOS', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('78.710-480', '1431     ', 'R LUIZ CLEMENTE', 'JD PINDORAMA                  ');
INSERT INTO cd_cep_br VALUES ('78.750-390', '1431     ', 'R LUIZ DELFINO', 'JD R BARBOSA                  ');
INSERT INTO cd_cep_br VALUES ('79.843-166', '1514     ', 'R D- TODA', 'CANAA II                      ');
INSERT INTO cd_cep_br VALUES ('79.840-020', '1514     ', 'R DELFINO GARRIDO- ATE 0841/0842', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('79.833-050', '1514     ', 'R DELFINO GARRIDO- DE 0843/0844 A 1791/1792', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('79.831-280', '1514     ', 'R DELFINO GARRIDO- DE 1793/1794 AO FIM', 'JD MTE LIBANO                 ');
INSERT INTO cd_cep_br VALUES ('79.814-240', '1514     ', 'R DEOLINDO ROSA DA CONCEICAO', 'VL CACHOEIRINHA               ');
INSERT INTO cd_cep_br VALUES ('79.843-191', '1514     ', 'R DEZ', 'CH CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('79.822-120', '1514     ', 'R DEZESSEIS', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('79.822-220', '1514     ', 'R DEZIDERIO FELIPE DE OLIVEIRA', 'P VERA                        ');
INSERT INTO cd_cep_br VALUES ('79.815-181', '1514     ', 'AL DIAMANTES, DOS', 'JD RASSLEM                    ');
INSERT INTO cd_cep_br VALUES ('79.823-450', '1514     ', 'R DIONISIO MELO GARREJO', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('79.815-240', '1514     ', 'R DOIS', 'JD RASSLEM                    ');
INSERT INTO cd_cep_br VALUES ('79.841-541', '1514     ', 'R DOIS', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('79.840-100', '1514     ', 'R DOM JOAO VI- ATE 1131/1132', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('79.833-130', '1514     ', 'R DOM JOAO VI- DE 1133/1134 A 2143/2144', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('79.831-340', '1514     ', 'R DOM JOAO VI- DE 2145/2146 AO FIM', 'JD MTE LIBANO                 ');
INSERT INTO cd_cep_br VALUES ('79.840-060', '1514     ', 'R DOM PEDRO I- ATE 1069/1070', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('79.833-090', '1514     ', 'R DOM PEDRO I- DE 1071/1072 A 2211/2212', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('79.831-300', '1514     ', 'R DOM PEDRO I- DE 2213/2214 AO FIM', 'JD MTE LIBANO                 ');
INSERT INTO cd_cep_br VALUES ('79.840-080', '1514     ', 'R DOM PEDRO II', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('79.823-240', '1514     ', 'R CAPITAO JOAQUIM', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('79.823-282', '1514     ', 'R CARLOS A S DE ALENCAR- TODA', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('79.814-021', '1514     ', 'R CASTRO ALVES', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('79.843-131', '1514     ', 'AL CATAO OTAVIANO', 'JD ALHAMBRA                   ');
INSERT INTO cd_cep_br VALUES ('79.841-300', '1514     ', 'R CHILE', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('79.815-100', '1514     ', 'R CINCO', 'JD RASSLEM                    ');
INSERT INTO cd_cep_br VALUES ('79.814-500', '1514     ', 'R CINCO', 'VL CACHOEIRINHA               ');
INSERT INTO cd_cep_br VALUES ('79.843-140', '1514     ', 'R CINCO', 'CH CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('79.820-020', '1514     ', 'R CIRO MELO- ATE 0791/0792', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('79.805-030', '1514     ', 'R CIRO MELO- DE 0793/0794 A 1265/1266', 'JD CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('79.805-031', '1514     ', 'R CIRO MELO- DE 1267/1268 A 3323/3324', 'JD CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('79.830-050', '1514     ', 'R CIRO MELO- DE 3325/3326 A 4891/4892', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('79.833-080', '1514     ', 'R CIRO MELO- DE 4893/4894 AO FIM', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('79.823-352', '1514     ', 'R CLAUDI GUELZER- TODA', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('79.841-470', '1514     ', 'R COLOMBIA', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('79.811-030', '1514     ', 'R CONSTANCIO LUIZ DA SILVA', 'JD A BOA                      ');
INSERT INTO cd_cep_br VALUES ('79.823-710', '1514     ', 'R CONTINENTAL- ATE 0569/0570', 'AT INDAIA                     ');
INSERT INTO cd_cep_br VALUES ('79.824-210', '1514     ', 'R CONTINENTAL- DE 0571/0572 A 2287/2288', 'JD ITAIPU                     ');
INSERT INTO cd_cep_br VALUES ('79.825-160', '1514     ', 'R CONTINENTAL- DE 2289/2290 A 3021/3022', 'VL S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('79.826-260', '1514     ', 'R CONTINENTAL- DE 3023/3024 A 3843/3844', 'COHAFABA III PLANO            ');
INSERT INTO cd_cep_br VALUES ('79.831-130', '1514     ', 'R CONTINENTAL- DE 3845/3846 AO FIM', 'VL ROSA                       ');
INSERT INTO cd_cep_br VALUES ('79.833-665', '1514     ', 'R CONTINENTAL- TODA', 'PRQ R PELICANO                ');
INSERT INTO cd_cep_br VALUES ('79.823-025', '1514     ', 'R CORNELIA C DE SOUZA- TODA', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('79.820-035', '1514     ', 'R CORNELIA C DE SOUZA- TODA', 'JD CLIMAX                     ');
INSERT INTO cd_cep_br VALUES ('79.814-321', '1514     ', 'R CORNELIA C DE SOUZA- TODA', 'VL AMARAL                     ');
INSERT INTO cd_cep_br VALUES ('79.814-331', '1514     ', 'R CORNELIA C DE SOUZA- TODA', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('79.814-241', '1514     ', 'R CORNELIA DE SOUZA- TODA', 'VL CACHOEIRINHA               ');
INSERT INTO cd_cep_br VALUES ('79.841-380', '1514     ', 'R CORONEL JUNIOR', 'JD MARCIA                     ');
INSERT INTO cd_cep_br VALUES ('79.840-090', '1514     ', 'R CORONEL NORONHA', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('79.840-230', '1514     ', 'R CORONEL PONCIANO- ATE 0921/0922', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('79.830-220', '1514     ', 'R CORONEL PONCIANO- DE 0923/0924 A 1877/1878', 'VL ALBA                       ');
INSERT INTO cd_cep_br VALUES ('79.831-230', '1514     ', 'R CORONEL PONCIANO- DE 1879/1880 AO FIM', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('79.841-210', '1514     ', 'R CORONEL RONDON', 'VL UBIRATAN                   ');
INSERT INTO cd_cep_br VALUES ('79.833-605', '1514     ', 'R CORREDOR B- TODA', 'PRQ R PELICANO                ');
INSERT INTO cd_cep_br VALUES ('79.833-670', '1514     ', 'R CORREDOR I- TODA', 'PRQ R PELICANO                ');
INSERT INTO cd_cep_br VALUES ('79.833-660', '1514     ', 'R CORREDOR J- TODA', 'PRQ R PELICANO                ');
INSERT INTO cd_cep_br VALUES ('79.833-650', '1514     ', 'R CORREDOR L- TODA', 'PRQ R PELICANO                ');
INSERT INTO cd_cep_br VALUES ('79.833-640', '1514     ', 'R CORREDOR M- TODA', 'PRQ R PELICANO                ');
INSERT INTO cd_cep_br VALUES ('79.840-494', '1514     ', 'R C- TODA', 'CANAA III                     ');
INSERT INTO cd_cep_br VALUES ('79.840-483', '1514     ', 'R C- TODA', 'PQ DOS COQUEIROS              ');
INSERT INTO cd_cep_br VALUES ('79.833-655', '1514     ', 'R C 01- TODA', 'PRQ R PELICANO                ');
INSERT INTO cd_cep_br VALUES ('79.814-242', '1514     ', 'R C 03- TODA', 'VL CACHOEIRINHA               ');
INSERT INTO cd_cep_br VALUES ('79.814-116', '1514     ', 'R C 04- TODA', 'VL CACHOEIRINHA               ');
INSERT INTO cd_cep_br VALUES ('79.814-117', '1514     ', 'R C 05- TODA', 'VL CACHOEIRINHA               ');
INSERT INTO cd_cep_br VALUES ('79.814-121', '1514     ', 'R C 06- TODA', 'VL ERONDINA II                ');
INSERT INTO cd_cep_br VALUES ('79.814-122', '1514     ', 'R C 07- TODA', 'VL ERONDINA II                ');
INSERT INTO cd_cep_br VALUES ('79.814-123', '1514     ', 'R C 08- TODA', 'VL ERONDINA II                ');
INSERT INTO cd_cep_br VALUES ('79.814-112', '1514     ', 'R C 11- TODA', 'VL CACHOEIRINHA               ');
INSERT INTO cd_cep_br VALUES ('79.814-113', '1514     ', 'R C 12- TODA', 'VL CACHOEIRINHA               ');
INSERT INTO cd_cep_br VALUES ('79.814-114', '1514     ', 'R C 13- TODA', 'VL CACHOEIRINHA               ');
INSERT INTO cd_cep_br VALUES ('79.814-115', '1514     ', 'R C 14- TODA', 'VL CACHOEIRINHA               ');
INSERT INTO cd_cep_br VALUES ('79.833-766', '1514     ', 'R C 2- TODA', 'CANAA I                       ');
INSERT INTO cd_cep_br VALUES ('79.083-613', '1471     ', 'TV SANTIAGO', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('78.095-622', '1346     ', 'R TRINTA E SETE (JD NOVA CUIABA)', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.093-230', '1346     ', 'R TRINTA E SETE (S JOAO DEL REI)', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.068-790', '1346     ', 'R TRINTA', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('78.090-660', '1346     ', 'R TRINTA', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('79.840-040', '1514     ', 'R CABRAL- ATE 0787/0788', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('79.833-070', '1514     ', 'R CABRAL- DE 0789/0790 A 1713/1714', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('79.831-290', '1514     ', 'R CABRAL- DE 1715/1716 AO FIM', 'JD MTE LIBANO                 ');
INSERT INTO cd_cep_br VALUES ('78.085-790', '1346     ', 'R TAUBATE', 'COOPHEMA                      ');
INSERT INTO cd_cep_br VALUES ('78.085-095', '1346     ', 'TV TAUBATE', 'COOPHEMA                      ');
INSERT INTO cd_cep_br VALUES ('78.055-215', '1346     ', 'R TAUBATE', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.028-400', '1346     ', 'AV TAUBATE', 'N TERCEIRO                    ');
INSERT INTO cd_cep_br VALUES ('78.028-490', '1346     ', 'R TAVARES', 'N TERCEIRO                    ');
INSERT INTO cd_cep_br VALUES ('78.028-420', '1346     ', 'R TEJO', 'N TERCEIRO                    ');
INSERT INTO cd_cep_br VALUES ('78.065-139', '1346     ', 'PC TELAVIVE', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('78.015-670', '1346     ', 'AV TELES PIRES', 'D AQUINO                      ');
INSERT INTO cd_cep_br VALUES ('78.043-035', '1346     ', 'R TENENTE ALCIDES DUARTE DE SOUZA', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('78.005-160', '1346     ', 'R TENENTE EULALIO GUERRA- ATE 792/793', 'QUILOMBO                      ');
INSERT INTO cd_cep_br VALUES ('78.043-410', '1346     ', 'R TENENTE EULALIO GUERRA- DE 794/795 AO FIM', 'QUILOMBO                      ');
INSERT INTO cd_cep_br VALUES ('78.005-220', '1346     ', 'R TENENTE JOAO BATISTA LEITE SILVA', 'ARAES                         ');
INSERT INTO cd_cep_br VALUES ('78.015-650', '1346     ', 'R TENENTE LIRA', 'D AQUINO                      ');
INSERT INTO cd_cep_br VALUES ('78.020-500', '1346     ', 'R TENENTE THOGO DA SILVA PEREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.015-500', '1346     ', 'AV TENENTE-CORONEL DUARTE- ATE 1407/1408', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.015-501', '1346     ', 'AV TENENTE-CORONEL DUARTE- DE 1409/1410 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.030-620', '1346     ', 'R TENENTE-CORONEL FREIRE DE ANDRADE', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('78.040-810', '1346     ', 'R TENENTE-CORONEL NAPION', 'VL MILITAR                    ');
INSERT INTO cd_cep_br VALUES ('78.700-085', '1431     ', 'TV LUTHERO LOPES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.715-100', '1431     ', 'R LUZIANO BORGES MUNIZ', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('78.745-710', '1431     ', 'R M', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('78.715-708', '1431     ', 'R M (JD LIBERDADE)', 'J BARRO                       ');
INSERT INTO cd_cep_br VALUES ('78.745-640', '1431     ', 'R M (JD MARIA TEREZA)', 'VL MAMED                      ');
INSERT INTO cd_cep_br VALUES ('78.735-002', '1431     ', 'R M-1', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.735-005', '1431     ', 'R M-1A', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.735-008', '1431     ', 'R M-10', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.735-010', '1431     ', 'R M-11', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.735-012', '1431     ', 'R M-12', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.735-015', '1431     ', 'R M-2', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.735-018', '1431     ', 'R M-2A', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.735-020', '1431     ', 'R M-3', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.735-022', '1431     ', 'R M-3A', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.735-025', '1431     ', 'R M-4', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.735-028', '1431     ', 'R M-4A', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.735-030', '1431     ', 'R M-5', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.735-032', '1431     ', 'R M-5A', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.735-035', '1431     ', 'R M-6', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.735-038', '1431     ', 'R M-7', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.735-040', '1431     ', 'R M-8', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.735-042', '1431     ', 'R M-9', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.745-210', '1431     ', 'R MADEIRA, DA', 'VL MAMED                      ');
INSERT INTO cd_cep_br VALUES ('78.730-480', '1431     ', 'R MANGUEIRAS, DAS', 'JD PARTICIPACAO               ');
INSERT INTO cd_cep_br VALUES ('78.730-170', '1431     ', 'AV MANOEL DE ARAUJO PIAU (JD BELO PANORAMA)', 'VL N S AMPARO                 ');
INSERT INTO cd_cep_br VALUES ('78.720-190', '1431     ', 'AV MANOEL DOS SANTOS BORGES', 'JD ASSUNCAO                   ');
INSERT INTO cd_cep_br VALUES ('78.700-750', '1431     ', 'R MANOEL ESTACIO FILHO (JD CUIABA)', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('78.705-270', '1431     ', 'R MANOEL NASCIMENTO DE OLIVEIRA', 'VL BIRIGUI                    ');
INSERT INTO cd_cep_br VALUES ('78.705-250', '1431     ', 'R MARANHAO', 'VL BIRIGUI                    ');
INSERT INTO cd_cep_br VALUES ('78.710-550', '1431     ', 'R MARANHAO (LOT SANTA LUZIA)', 'VL PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('78.730-290', '1431     ', 'R MARAVILHAS, DAS', 'JD PARTICIPACAO               ');
INSERT INTO cd_cep_br VALUES ('78.700-110', '1431     ', 'AV MARECHAL DUTRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.700-075', '1431     ', 'AV MARECHAL RONDON', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.720-010', '1431     ', 'R JOSE P DINIZ ( ARAPONGA)', 'VL B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('78.705-320', '1431     ', 'AV JOSE PINTO', 'VL BIRIGUI                    ');
INSERT INTO cd_cep_br VALUES ('78.705-590', '1431     ', 'AV JOSE PINTO', 'JD B HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('78.700-610', '1431     ', 'R JOSE R. DOS SANTOS', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('78.705-060', '1431     ', 'R JOSE SALMEN', 'VL BIRIGUI                    ');
INSERT INTO cd_cep_br VALUES ('78.710-320', '1431     ', 'AV JOSE TURQUINHO', 'JD M LIBANO                   ');
INSERT INTO cd_cep_br VALUES ('78.710-490', '1431     ', 'R JOSE VIEIRA DA SILVA', 'JD PINDORAMA                  ');
INSERT INTO cd_cep_br VALUES ('78.720-760', '1431     ', 'R JOZINO MOREIRA', 'JD SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('78.730-330', '1431     ', 'R JUNDIAI', 'JD IGUASSU                    ');
INSERT INTO cd_cep_br VALUES ('78.730-400', '1431     ', 'AV JUSSARA', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('78.705-595', '1431     ', 'AV K', 'JD B HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('78.745-705', '1431     ', 'AV K', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('78.735-668', '1431     ', 'R K', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.745-615', '1431     ', 'R K (JD MARIA TEREZA)', 'VL MAMED                      ');
INSERT INTO cd_cep_br VALUES ('78.700-408', '1431     ', 'R K (LOT JAMBALAIA)', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('78.710-390', '1431     ', 'AV KAMAL JUMBLAT', 'JD M LIBANO                   ');
INSERT INTO cd_cep_br VALUES ('78.715-738', '1431     ', 'R KAMAL JUMBLAT (JD LIBERDADE)', 'J BARRO                       ');
INSERT INTO cd_cep_br VALUES ('78.745-350', '1431     ', 'R KEMEL ABULASSAN', 'VL GOULART                    ');
INSERT INTO cd_cep_br VALUES ('78.745-720', '1431     ', 'R L', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('78.730-760', '1431     ', 'R L (JARDIM RESIDENCIAL SAO JOSE)', 'VL N S AMPARO                 ');
INSERT INTO cd_cep_br VALUES ('78.715-706', '1431     ', 'R L (JD LIBERDADE)', 'J BARRO                       ');
INSERT INTO cd_cep_br VALUES ('78.745-630', '1431     ', 'R L (JD MARIA TEREZA)', 'VL MAMED                      ');
INSERT INTO cd_cep_br VALUES ('78.740-130', '1431     ', 'R LAILA ZAHRAN', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('78.745-730', '1431     ', 'R LAILA ZAHRAN', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('78.740-245', '1431     ', 'R LAURO MELO (COOPHARONDON)', 'PRQ REAL                      ');
INSERT INTO cd_cep_br VALUES ('78.745-708', '1431     ', 'R LAZER, DO', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('78.730-060', '1431     ', 'R LEAO XIII', 'VL CARDOSO                    ');
INSERT INTO cd_cep_br VALUES ('78.700-335', '1431     ', 'TV LEBLON', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.740-060', '1431     ', 'AV LEOPOLDINA PINHO CARVALHO', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('78.720-590', '1431     ', 'R LIBANO, DO', 'VL ITAMARATI                  ');
INSERT INTO cd_cep_br VALUES ('78.730-280', '1431     ', 'R LIBERDADE, DA', 'JD PARTICIPACAO               ');
INSERT INTO cd_cep_br VALUES ('78.700-580', '1431     ', 'R LIBERDADE, DA', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('78.725-250', '1431     ', 'AV LIDIO MAGALHAES', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('78.740-300', '1431     ', 'AV LIONS INTERNACIONAL', 'JD M GROSSO                   ');
INSERT INTO cd_cep_br VALUES ('78.740-470', '1431     ', 'AL LIRIOS, DOS', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('78.705-830', '1431     ', 'AL LIRIOS, DOS', 'VL ADRIANA                    ');
INSERT INTO cd_cep_br VALUES ('78.705-260', '1431     ', 'AV LUCAS GARCEZ', 'C SALMEN                      ');
INSERT INTO cd_cep_br VALUES ('78.700-120', '1431     ', 'R LUDOVICO V DE CAMARGO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.745-060', '1431     ', 'R JOAO ARAUJO', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('78.745-164', '1431     ', 'R JOAO DIAS (VILA SALMEN)', 'C SALMEN                      ');
INSERT INTO cd_cep_br VALUES ('78.730-200', '1431     ', 'AV JOAO FERREIRA MATOS (JD BELO PANORAMA)', 'VL N S AMPARO                 ');
INSERT INTO cd_cep_br VALUES ('78.715-160', '1431     ', 'AV JOAO MARINHO FALCAO', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('78.700-800', '1431     ', 'R JOAO MARINHO FALCAO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('78.730-050', '1431     ', 'AV JOAO PAULO I', 'VL CARDOSO                    ');
INSERT INTO cd_cep_br VALUES ('78.720-740', '1431     ', 'R JOAO PAULO I', 'JD SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('78.058-220', '1346     ', 'R SETENTA E QUATRO (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-482', '1346     ', 'R SETENTA E SEIS (CPA III SETOR 01)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-186', '1346     ', 'R SETENTA E SEIS (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-510', '1346     ', 'R SETENTA E SETE (CPA III SETOR 01)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-032', '1346     ', 'R SETENTA E SETE (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-484', '1346     ', 'R SETENTA E TRES (CPA III SETOR 01)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.720-100', '1431     ', 'AV JOAO PONCE DE ARRUDA- DE 3065/3066 AO FIM', 'VL B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('78.720-050', '1431     ', 'R JOAO RAMOS PINTO', 'VL B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('78.110-760', '1349     ', 'R TORRENCIA (PAMPULHA)', 'JD POTIGUAR                   ');
INSERT INTO cd_cep_br VALUES ('78.120-540', '1349     ', 'R TOTICO MONTEIRO', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('78.138-150', '1349     ', 'R TRAIRA', 'A VERMELHA                    ');
INSERT INTO cd_cep_br VALUES ('78.140-500', '1349     ', 'AV TRANSOCEANICA (VILA ARTUR)', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('78.110-570', '1349     ', 'R TRATAMENTO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.145-414', '1349     ', 'TV TREIS (LOT COLINAS VERDEJANTES)', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.148-582', '1349     ', 'R TRES', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.110-816', '1349     ', 'R TRES', 'JD POTIGUAR                   ');
INSERT INTO cd_cep_br VALUES ('78.142-178', '1349     ', 'R TRES  (LOT NANCY)', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.120-340', '1349     ', 'R TRES (COHAB CRISTO REI)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.120-120', '1349     ', 'TV TRES (COHAB CRISTO REI)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.118-165', '1349     ', 'R TRES (COHAB DOM ORLANDO CHAVES)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.132-540', '1349     ', 'R TRES (COHAB 24 DEZEMBRO)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.132-440', '1349     ', 'R TRES (COHAB 7 MAIO)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.145-416', '1349     ', 'TV TRES (COLINAS VERDEJANTES)', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.149-045', '1349     ', 'R TRES (JD BUENOS AIRES)', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.149-005', '1349     ', 'AV TRES (JD BUENOS AIRES)', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.132-375', '1349     ', 'R TRES (JD CAMPOS VERDES)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.715-462', '1431     ', 'R JOSE DE OLIVEIRA BARROS', 'CJ S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('78.720-700', '1431     ', 'R JOSE F DA COSTA', 'JD SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('78.710-510', '1431     ', 'R JOSE FELIZ BERNADO DA SILVA', 'JD PINDORAMA                  ');
INSERT INTO cd_cep_br VALUES ('78.710-460', '1431     ', 'R JOSE GONCALO', 'JD PINDORAMA                  ');
INSERT INTO cd_cep_br VALUES ('78.745-620', '1431     ', 'R I (JD MARIA TEREZA)', 'VL MAMED                      ');
INSERT INTO cd_cep_br VALUES ('78.715-702', '1431     ', 'R I(JD LIBERDADE)', 'J BARRO                       ');
INSERT INTO cd_cep_br VALUES ('78.750-600', '1431     ', 'AV INCONFIDENCIA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('78.750-630', '1431     ', 'AV INDEPENDENCIA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('78.745-515', '1431     ', 'R INDIO MALAGUETA (VILA ROSELY)', 'VL MAMED                      ');
INSERT INTO cd_cep_br VALUES ('78.730-010', '1431     ', 'R INOCENCIO I', 'VL CARDOSO                    ');
INSERT INTO cd_cep_br VALUES ('78.745-105', '1431     ', 'R INTERNA 12', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('78.745-065', '1431     ', 'R INTERNA 13', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('78.745-080', '1431     ', 'R INTERNA 14', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('78.745-108', '1431     ', 'R INTERNA 4', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('78.720-120', '1431     ', 'AV IPIRANGA (LOT OLIVEIRA)', 'JD ASSUNCAO                   ');
INSERT INTO cd_cep_br VALUES ('78.715-250', '1431     ', 'R IRMA BERNADA', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('78.725-190', '1431     ', 'R IRMA NILZA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('78.725-625', '1431     ', 'R IRRADIACAO (JD SAO FELIX)', 'JD IGUASSU                    ');
INSERT INTO cd_cep_br VALUES ('78.745-490', '1431     ', 'R ISABEL DIAS GOULART', 'VL GOULART                    ');
INSERT INTO cd_cep_br VALUES ('78.740-240', '1431     ', 'TV ISAIAS TINOCO (COOPHARONDON)', 'PRQ REAL                      ');
INSERT INTO cd_cep_br VALUES ('78.735-245', '1431     ', 'R ITALIA (JD EUROPA)', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('78.705-540', '1431     ', 'AV ITRIO CORREA DA COSTA', 'JD B HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('78.745-160', '1431     ', 'R ITRIO CORREA DA COSTA (VILA BAIXA)', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('78.735-378', '1431     ', 'R IUGUSLAVIA (JD EUROPA)', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('78.745-735', '1431     ', 'R J', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('78.735-665', '1431     ', 'R J', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.715-704', '1431     ', 'R J (JD LIBERDADE)', 'J BARRO                       ');
INSERT INTO cd_cep_br VALUES ('78.745-605', '1431     ', 'R J (JD MORUMBI)', 'VL MAMED                      ');
INSERT INTO cd_cep_br VALUES ('78.700-405', '1431     ', 'R J (LOT JAMBALAIA)', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('78.740-260', '1431     ', 'TV J ALVES(COOPHARONDON)', 'PRQ REAL                      ');
INSERT INTO cd_cep_br VALUES ('78.740-600', '1431     ', 'AV JACARANDAS', 'COOPHALIS                     ');
INSERT INTO cd_cep_br VALUES ('78.740-190', '1431     ', 'R JACINTO XAVIER', 'COHAB R VERMELHO              ');
INSERT INTO cd_cep_br VALUES ('78.730-450', '1431     ', 'AV JACUI', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('78.730-470', '1431     ', 'R JANUARIA', 'JD PARTICIPACAO               ');
INSERT INTO cd_cep_br VALUES ('78.705-620', '1431     ', 'AL JASMINS, DOS', 'VL ADRIANA                    ');
INSERT INTO cd_cep_br VALUES ('78.740-480', '1431     ', 'R JATOBAS', 'COOPHALIS                     ');
INSERT INTO cd_cep_br VALUES ('78.740-630', '1431     ', 'AV JAYME FERNANDES COSTA', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('78.740-530', '1431     ', 'R JEQUITIBAS', 'COOPHALIS                     ');
INSERT INTO cd_cep_br VALUES ('78.700-280', '1431     ', 'R JERONIMO JACOB DAS CHAGAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.700-730', '1431     ', 'R JERONIMO LOPES ESTEVES', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('78.730-190', '1431     ', 'R JERONIMO NUNES CAMARGO (JD BELO PANORAMA)', 'VL N S AMPARO                 ');
INSERT INTO cd_cep_br VALUES ('78.700-450', '1431     ', 'R JK', 'JD OLIVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('78.735-100', '1431     ', 'AV GOVERNADOR JULIO JOSE DE CAMPOS', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.720-150', '1431     ', 'R GOVERNADOR PEDRO PEDROSSIAN (VILA SANTA CATARI', 'JD ASSUNCAO                   ');
INSERT INTO cd_cep_br VALUES ('78.750-400', '1431     ', 'AV GRACILIANO RAMOS', 'JD R BARBOSA                  ');
INSERT INTO cd_cep_br VALUES ('78.700-315', '1431     ', 'R GRAVATAI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.720-140', '1431     ', 'R GUANABARA (VILA SANTA CATARINA)', 'JD ASSUNCAO                   ');
INSERT INTO cd_cep_br VALUES ('78.730-540', '1431     ', 'AV GUARAPUAVA', 'JD IGUASSU                    ');
INSERT INTO cd_cep_br VALUES ('78.730-560', '1431     ', 'R GUARARAPES', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('78.745-440', '1431     ', 'R GUIA LOPES', 'VL GOULART                    ');
INSERT INTO cd_cep_br VALUES ('78.735-330', '1431     ', 'R H', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('78.745-760', '1431     ', 'R H', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('78.735-660', '1431     ', 'R H', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.730-818', '1431     ', 'R H (JARDIM RESIDENCIAL SAO JOSE)', 'VL N S AMPARO                 ');
INSERT INTO cd_cep_br VALUES ('78.715-700', '1431     ', 'R H (JD LIBERDADE)', 'J BARRO                       ');
INSERT INTO cd_cep_br VALUES ('78.745-590', '1431     ', 'R H (JD MORUMBI)', 'VL MAMED                      ');
INSERT INTO cd_cep_br VALUES ('78.700-362', '1431     ', 'R H (LOT JAMBALAIA)', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('78.725-210', '1431     ', 'R HELOISA LEAL', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('78.735-365', '1431     ', 'R HF-1', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('78.735-368', '1431     ', 'R HF-2', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('78.735-370', '1431     ', 'R HF-3', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('78.735-372', '1431     ', 'R HF-4', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('78.735-302', '1431     ', 'R HG-1', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('78.735-305', '1431     ', 'R HG-2', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('78.735-308', '1431     ', 'R HG-3', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('78.735-310', '1431     ', 'R HG-4', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('78.715-482', '1431     ', 'R HILDA GARCIA DE RESENDE', 'CJ S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('78.740-230', '1431     ', 'R HIROSHI KAWATOKO (COOPHARONDON)', 'PRQ REAL                      ');
INSERT INTO cd_cep_br VALUES ('78.735-332', '1431     ', 'R HOLANDA (JD EUROPA)', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('78.705-640', '1431     ', 'AL HORTENCIAS, DAS', 'VL ADRIANA                    ');
INSERT INTO cd_cep_br VALUES ('78.705-180', '1431     ', 'R HUMAITA', 'VL BIRIGUI                    ');
INSERT INTO cd_cep_br VALUES ('78.740-160', '1431     ', 'R HUMBERTO DE CAMPOS (COHAB VELHA)', 'COHAB R VERMELHO              ');
INSERT INTO cd_cep_br VALUES ('78.735-375', '1431     ', 'R HUNGRIA (JD EUROPA)', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('78.735-238', '1431     ', 'R I', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('78.725-330', '1431     ', 'AV I', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('78.745-740', '1431     ', 'R I', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('78.098-627', '1346     ', 'R SEIS (JD INDUSTRIARIO II)', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('78.088-600', '1346     ', 'R SEIS (JD IPES)', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.095-540', '1346     ', 'R SEIS (JD NOVA CUIABA)', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.090-475', '1346     ', 'R SEIS (JD PARAISO)', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('78.088-838', '1346     ', 'R SEIS (JD PASSAREDO)', 'C PONTE                       ');
INSERT INTO cd_cep_br VALUES ('78.090-245', '1346     ', 'R SEIS (JD SANTANA)', 'RES COXIPO                    ');
INSERT INTO cd_cep_br VALUES ('78.058-558', '1346     ', 'R SEIS (JD UMUARAMA)', 'T BARRAS                      ');
INSERT INTO cd_cep_br VALUES ('78.710-750', '1431     ', 'AV FREI SERVACIO', 'LA SALLE                      ');
INSERT INTO cd_cep_br VALUES ('78.745-750', '1431     ', 'AV G', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('79.117-310', '1471     ', 'R CAMPANARIO', 'JD SEMINARIO                  ');
INSERT INTO cd_cep_br VALUES ('79.093-554', '1471     ', 'R CAMPENORTE', 'JD S CONRADO                  ');
INSERT INTO cd_cep_br VALUES ('79.076-005', '1471     ', 'AV CAMPESTRE', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('79.085-010', '1471     ', 'AV CAMPESTRE', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.073-015', '1471     ', 'R CAMPINA NOVA', 'JD CPO NOBRE                  ');
INSERT INTO cd_cep_br VALUES ('79.040-450', '1471     ', 'R CAMPINA, DA', 'CH CACHOEIRA                  ');
INSERT INTO cd_cep_br VALUES ('79.006-740', '1471     ', 'R CAMPINAS', 'VL BANDEIRANTE                ');
INSERT INTO cd_cep_br VALUES ('79.052-063', '1471     ', 'R CAMPO BELO', 'VL MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('79.108-310', '1471     ', 'R CAMPO FLORIDO', 'JD INAPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('79.080-320', '1471     ', 'R CAMPO GRANDE', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('79.108-330', '1471     ', 'R CAMPO GRANDE', 'VL ENTRONCAMENTO              ');
INSERT INTO cd_cep_br VALUES ('79.083-680', '1471     ', 'R CAMPO LIMPO', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.093-780', '1471     ', 'R CAMPO MAIOR', 'JD S CONRADO                  ');
INSERT INTO cd_cep_br VALUES ('79.091-290', '1471     ', 'R CAMPO MOURAO', 'JD S CONRADO                  ');
INSERT INTO cd_cep_br VALUES ('79.073-026', '1471     ', 'R CAMPO NOBRE', 'JD CPO NOBRE                  ');
INSERT INTO cd_cep_br VALUES ('79.044-730', '1471     ', 'R CAMPO VERDE', 'LGA RICA                      ');
INSERT INTO cd_cep_br VALUES ('79.041-071', '1471     ', 'R CAMPO, DO', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.064-100', '1471     ', 'R CAMPOS DO JORDAO', 'VL C MORENA                   ');
INSERT INTO cd_cep_br VALUES ('79.051-120', '1471     ', 'R CAMPOS ELISEOS', 'VL V BOAS                     ');
INSERT INTO cd_cep_br VALUES ('79.044-725', '1471     ', 'R CAMPOS SAGRES', 'PRQ ATLANTICO                 ');
INSERT INTO cd_cep_br VALUES ('79.090-210', '1471     ', 'R CAMPOS SALES', 'VL B HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('78.158-370', '1349     ', 'R Q (PRQ MANGABEIRAS)', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('78.135-420', '1349     ', 'R Q-1 (COHAB CANELAS)', 'JD PAULA II                   ');
INSERT INTO cd_cep_br VALUES ('78.148-610', '1349     ', 'R QUARENTA', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.145-070', '1349     ', 'R QUARENTA (COHAB PRIMAVERA)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.149-102', '1349     ', 'R QUARENTA (JD MUNDO NOVO)', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.142-062', '1349     ', 'R QUARENTA (JD NOVO NITEROI)', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.149-420', '1349     ', 'TV QUARENTA (PRQ BANDEIRANTES)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.142-672', '1349     ', 'R QUARENTA E CINCO', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.149-112', '1349     ', 'R QUARENTA E CINCO (JD MUNDO NOVO)', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.142-015', '1349     ', 'R QUARENTA E CINCO (JD NOVO NITEROI)', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.149-422', '1349     ', 'TV QUARENTA E CINCO (PRQ BANDEIRANTES)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.148-567', '1349     ', 'R QUARENTA E DOIS', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.145-080', '1349     ', 'R QUARENTA E DOIS (COHAB PRIMAVERA)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.140-572', '1349     ', 'R PROJETADA 143 (VILA ARTUR)', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('78.140-573', '1349     ', 'R PROJETADA 144 (VILA ARTUR)', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('78.140-574', '1349     ', 'R PROJETADA 145 (VILA ARTUR)', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('78.140-578', '1349     ', 'R PROJETADA 146 (VILA ARTUR)', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('78.140-575', '1349     ', 'R PROJETADA 147 (VILA ARTUR)', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('78.140-576', '1349     ', 'R PROJETADA 149 (VILA ARTUR)', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('78.140-582', '1349     ', 'R PROJETADA 155 (VILA ARTUR)', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('78.140-584', '1349     ', 'R PROJETADA 156 (VILA ARTUR)', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('78.140-586', '1349     ', 'R PROJETADA 157 (VILA ARTUR)', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('78.140-588', '1349     ', 'R PROJETADA 159 (VILA ARTUR)', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('78.135-054', '1349     ', 'R PROJETADA 164', 'JD PAULA II                   ');
INSERT INTO cd_cep_br VALUES ('78.118-730', '1349     ', 'R PROJETADA 166 (VILA UNIAO)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.118-740', '1349     ', 'R PROJETADA 167 (VILA UNIAO)', 'PRQ LAGO                      ');
INSERT INTO cd_cep_br VALUES ('78.118-770', '1349     ', 'R PROJETADA 168 (VILA UNIAO)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.118-750', '1349     ', 'R PROJETADA 169 (VILA UNIAO)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.118-765', '1349     ', 'R PROJETADA 170 (VILA UNIAO)', 'PRQ LAGO                      ');
INSERT INTO cd_cep_br VALUES ('78.118-710', '1349     ', 'R PROJETADA 172 (BOA VISTA)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.132-315', '1349     ', 'R PROJETADA 178 (RES 15 DE MAIO)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.149-058', '1349     ', 'R PROJETADA 180 (JD BUENOS AIRES)', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.118-720', '1349     ', 'R PROJETADA 184 (BOA VISTA)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.110-754', '1349     ', 'R PROJETADA 190 (VILA MARIA)', 'JD POTIGUAR                   ');
INSERT INTO cd_cep_br VALUES ('78.115-825', '1349     ', 'R PROJETADA 2 (JD CERRADOS)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.155-245', '1349     ', 'R PROJETADA 20 (LOT BELA VISTA)', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.145-220', '1349     ', 'R PROJETADA 202', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.145-160', '1349     ', 'R PROJETADA 203', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.145-150', '1349     ', 'R PROJETADA 204', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.135-056', '1349     ', 'R PROJETADA 205', 'JD PAULA II                   ');
INSERT INTO cd_cep_br VALUES ('78.155-565', '1349     ', 'R PROJETADA 207 (LOT ESMERALDA)', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.155-235', '1349     ', 'R PROJETADA 208', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.155-165', '1349     ', 'R PROJETADA 210 (JD DE ALA)', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.140-145', '1349     ', 'R PROJETADA 212 (LOT PANORAMA)', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('78.115-011', '1349     ', 'R PROJETADA 3 (JD CERRADOS)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.135-058', '1349     ', 'BC PROJETADA 33', 'JD PAULA II                   ');
INSERT INTO cd_cep_br VALUES ('78.115-012', '1349     ', 'R PROJETADA 4 (JD CERRADOS)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.120-352', '1349     ', 'R PROJETADA 48 (JD UNIAO)', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('78.115-013', '1349     ', 'R PROJETADA 5 (JD CERRADOS)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.135-115', '1349     ', 'R PROJETADA 55', 'A VERMELHA                    ');
INSERT INTO cd_cep_br VALUES ('78.125-608', '1349     ', 'R PROJETADA 58', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('78.120-118', '1349     ', 'R PRESIDENTE PIMENTEL (COHAB CRISTO REI)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.120-020', '1349     ', 'R PRESIDENTE PRADO (COHAB CRISTO REI)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.125-060', '1349     ', 'R PRESIDENTE PRUDENTE DE MORAES', 'VL IPASE                      ');
INSERT INTO cd_cep_br VALUES ('78.120-190', '1349     ', 'R PRESIDENTE RICARDO JARDIM', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.138-507', '1349     ', 'AV PRESIDENTE VARGAS (LOT MARECHAL RONDON)', 'JD PAULA I                    ');
INSERT INTO cd_cep_br VALUES ('78.125-260', '1349     ', 'R PRESIDENTE VENCESLAU BRAZ', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('78.155-140', '1349     ', 'R PRIMAVERA (JD DE ALA)', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.140-385', '1349     ', 'R PRIMEIRO DE MAIO', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('78.140-320', '1349     ', 'R PRINCESA ISABEL', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('78.110-740', '1349     ', 'R PRINCIPADO, DO(PAMPULHA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.138-200', '1349     ', 'R PROFESSOR ESCOLASTICO DE AZEVEDO', 'JD PAULA I                    ');
INSERT INTO cd_cep_br VALUES ('78.138-210', '1349     ', 'R PROFESSOR EUCARIS  MARQUES FONTES', 'JD PAULA I                    ');
INSERT INTO cd_cep_br VALUES ('78.138-450', '1349     ', 'R PROFESSOR JOAQUIM TANAJURA', 'JD MARAJOARA                  ');
INSERT INTO cd_cep_br VALUES ('78.110-245', '1349     ', 'TV PROFESSOR JOAQUIM VIANA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.055-475', '1346     ', 'R XAVANTINA', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.055-545', '1346     ', 'R XINGU', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.050-150', '1346     ', 'R Y', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('78.095-240', '1346     ', 'R Y', 'PRQ ATALAIA                   ');
INSERT INTO cd_cep_br VALUES ('78.098-510', '1346     ', 'R Y', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('78.080-115', '1346     ', 'R Y', 'CH PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('78.098-574', '1346     ', 'R Y (NOVA ESPERANCA)', 'P RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('78.058-648', '1346     ', 'R Y (PRIMEIRO DE MARCO)', 'T BARRAS                      ');
INSERT INTO cd_cep_br VALUES ('78.090-544', '1346     ', 'TV Y (25)', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('78.090-546', '1346     ', 'R Y-25', 'A COXIPO                      ');
INSERT INTO cd_cep_br VALUES ('78.160-670', '1349     ', 'R PROJETADA (LOT CID DE DEUS)', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.130-420', '1349     ', 'R PROJETADA 01', 'N S GUIA                      ');
INSERT INTO cd_cep_br VALUES ('78.720-490', '1431     ', 'R ESTUDANTES, DOS', 'JD RIVERA                     ');
INSERT INTO cd_cep_br VALUES ('78.740-520', '1431     ', 'R EUCALIPTOS', 'COOPHALIS                     ');
INSERT INTO cd_cep_br VALUES ('78.750-500', '1431     ', 'AV EUCLIDES DA CUNHA', 'JD R BARBOSA                  ');
INSERT INTO cd_cep_br VALUES ('78.730-210', '1431     ', 'AV EUCLIDES JOSE DA SILVA (JD BELO PANORAMA)', 'VL N S AMPARO                 ');
INSERT INTO cd_cep_br VALUES ('78.705-160', '1431     ', 'R EUNICE', 'C SALMEN                      ');
INSERT INTO cd_cep_br VALUES ('78.735-355', '1431     ', 'R F', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('78.715-416', '1431     ', 'R F', 'CJ S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('78.745-330', '1431     ', 'R DOM PEDRO I', 'VL GOULART                    ');
INSERT INTO cd_cep_br VALUES ('78.740-200', '1431     ', 'R DOM PEDRO II', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('78.700-220', '1431     ', 'R DOM PEDRO II- ATE 1277/1278', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.710-600', '1431     ', 'R DOM PEDRO II- DE 1279/1280 AO FIM', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.710-230', '1431     ', 'R DOM PEDRO II (JD SANTA MARTA)', 'JD M LIBANO                   ');
INSERT INTO cd_cep_br VALUES ('78.700-015', '1431     ', 'TV DOM WANIBALDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.700-010', '1431     ', 'AV DOM WUNIBALDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.740-330', '1431     ', 'R DOMINGOS DE LIMA', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('78.700-360', '1431     ', 'R DOMINGOS DE LIMA- ATE 1551/1552', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.710-710', '1431     ', 'R DOMINGOS DE LIMA- DE 1553/1554 AO FIM', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.710-240', '1431     ', 'R DOMINGOS DE LIMA (JD SANTA MARTA)', 'JD M LIBANO                   ');
INSERT INTO cd_cep_br VALUES ('78.740-235', '1431     ', 'TV DOMINGOS P AMORIM (COOPHARONDON)', 'PRQ REAL                      ');
INSERT INTO cd_cep_br VALUES ('67.013-500', '2423     ', 'R SAO JOSE (NOVA REPUBLICA)', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('67.120-840', '2423     ', 'PSG SAO JOSE (NOVA UNIAO)', 'Q HORAS (COQUEIRO)            ');
INSERT INTO cd_cep_br VALUES ('67.015-450', '2423     ', 'PSG SAO JOSE (PROVIDENCIA)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.110-570', '2423     ', 'PSG SAO JOSE DE RIBAMAR', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('67.020-360', '2423     ', 'R SAO JUDAS TADEU', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.118-110', '2423     ', 'PSG SAO LAZARO', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.100-570', '2423     ', 'PSG SAO LAZARO', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.118-150', '2423     ', 'PSG SAO LUIS', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.120-535', '2423     ', 'R SAO LUIS (NOVA UNIAO)', 'Q HORAS (COQUEIRO)            ');
INSERT INTO cd_cep_br VALUES ('67.113-610', '2423     ', 'PSG SAO LUIZ', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.035-370', '2423     ', 'R SAO LUIZ', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('67.010-170', '2423     ', 'PSG SAO LUIZ', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('67.010-495', '2423     ', 'VL SAO LUIZ', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('67.120-800', '2423     ', 'PSG SAO MARCOS', 'Q HORAS (COQUEIRO)            ');
INSERT INTO cd_cep_br VALUES ('67.110-590', '2423     ', 'PSG SAO MARCOS', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('67.118-360', '2423     ', 'AL SAO MATEUS', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.105-170', '2423     ', 'TV SAO MIGUEL', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.120-520', '2423     ', 'R SANTOS DUMONT (CJ A. QUEIROZ)', 'Q HORAS (COQUEIRO)            ');
INSERT INTO cd_cep_br VALUES ('67.013-120', '2423     ', 'R SAO BENEDITO', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('67.113-230', '2423     ', 'PSG SAO BENEDITO', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.118-120', '2423     ', 'PSG SAO BENEDITO', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.035-270', '2423     ', 'PSG SAO BENEDITO', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('67.120-100', '2423     ', 'R SAO BENEDITO', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.035-260', '2423     ', 'AL SAO BENEDITO (HELIOLANDIA II)', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('67.110-450', '2423     ', 'PSG SAO BENEDITO (JD PROVIDENCIA)', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('67.035-320', '2423     ', 'VL SAO CARLOS', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('67.105-040', '2423     ', 'PSG SAO CRISTOVAO', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.033-730', '2423     ', 'PSG SAO CRISTOVAO', 'P MACHO                       ');
INSERT INTO cd_cep_br VALUES ('67.100-550', '2423     ', 'TV SAO CRISTOVAO', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.130-635', '2423     ', 'AL SAO DOMINGOS', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.013-450', '2423     ', 'R SAO DOMINGOS (PARK FRANCISQUINHO)', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('67.120-505', '2423     ', 'R SAO FRANCISCO', 'Q HORAS (COQUEIRO)            ');
INSERT INTO cd_cep_br VALUES ('67.120-080', '2423     ', 'PSG SAO FRANCISCO', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.103-220', '2423     ', 'R SAO FRANCISCO', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.100-260', '2423     ', 'TV SAO FRANCISCO', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.143-720', '2423     ', 'PSG SAO FRANCISCO', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.015-400', '2423     ', 'PSG SAO FRANCISCO', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.100-480', '2423     ', 'TV SAO FRANCISCO', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.130-360', '2423     ', 'AL SAO FRANCISCO', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.100-390', '2423     ', 'R SAO FRANCISCO (BAIRRO NOVO)', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.013-460', '2423     ', 'R SAO FRANCISCO (PARK FRANCISQUINHO)', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('67.125-830', '2423     ', 'R SAO FRANCISCO DO PARA', 'ICUI-GUAJARA                  ');
INSERT INTO cd_cep_br VALUES ('67.013-830', '2423     ', 'PSG SAO FRANCISCO II', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('67.113-715', '2423     ', 'PSG SAO FRANCISCO XAVIER', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.145-460', '2423     ', 'PSG SAO GERALDO', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.100-340', '2423     ', 'R SAO JERONIMO', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.033-250', '2423     ', 'PSG SAO JOAO', 'P MACHO                       ');
INSERT INTO cd_cep_br VALUES ('67.113-020', '2423     ', 'PSG SAO JOAO', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.105-530', '2423     ', 'PSG SAO JOAO', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.145-490', '2423     ', 'AL SAO JOAO', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.100-490', '2423     ', 'R SAO JOAO', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.030-365', '2423     ', 'PSG SAO JOAO', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.120-810', '2423     ', 'PSG SAO JOAO (A NUNES)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.143-710', '2423     ', 'PSG SAO JOAO (CURUCAMBA)', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.100-070', '2423     ', 'PSG SAO JOAO (N HORIZONTE)', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.125-175', '2423     ', 'PSG SANTA MARIA (LARANJEIRA)', 'ICUI-GUAJARA                  ');
INSERT INTO cd_cep_br VALUES ('67.100-250', '2423     ', 'PSG SANTA MARTA', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.020-790', '2423     ', 'PSG SANTA MARTA', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.113-010', '2423     ', 'PSG SANTA MARTA', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.010-440', '2423     ', 'R SANTA ODILIA', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('67.100-040', '2423     ', 'PSG SANTA RITA', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.115-690', '2423     ', 'PSG SANTA ROSA', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.110-200', '2423     ', 'PSG SANTA ROSA', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('67.113-260', '2423     ', 'PSG SANTA TEREZINHA', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.120-295', '2423     ', 'PSG SANTA TEREZINHA', 'Q HORAS (COQUEIRO)            ');
INSERT INTO cd_cep_br VALUES ('67.130-720', '2423     ', 'PSG SANTANA', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.013-730', '2423     ', 'PSG SANTANA', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('67.113-800', '2423     ', 'PSG SANTANA (CJ PAU D ARCO)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.033-750', '2423     ', 'EST SANTANA DO AURA', 'P MACHO                       ');
INSERT INTO cd_cep_br VALUES ('67.010-340', '2423     ', 'R SANTANA I', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('67.010-310', '2423     ', 'R SANTANA II', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('67.010-120', '2423     ', 'R SANTANA III', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('67.010-360', '2423     ', 'R SANTANA III- ATE 1627/1628', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('78.088-824', '1346     ', 'R VINTE E UM (JD PASSAREDO)', 'C PONTE                       ');
INSERT INTO cd_cep_br VALUES ('78.055-795', '1346     ', 'R VINTE E UM (JD VITORIA)', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('79.822-058', '1514     ', 'R G- TODA', 'VL POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('78.050-496', '1346     ', 'R VINTE E UM (LOT D BOSCO)', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('78.075-410', '1346     ', 'R VINTE E UM (RECANTO DOS PASSAROS)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.090-294', '1346     ', 'R VINTE E QUATRO', 'RES COXIPO                    ');
INSERT INTO cd_cep_br VALUES ('78.058-592', '1346     ', 'R VINTE E QUATRO', 'T BARRAS                      ');
INSERT INTO cd_cep_br VALUES ('78.099-120', '1346     ', 'R VINTE E QUATRO', 'PEDRA 90                      ');
INSERT INTO cd_cep_br VALUES ('67.033-820', '2423     ', 'TV SANTO AMARO', 'A BRANCAS                     ');
INSERT INTO cd_cep_br VALUES ('67.100-130', '2423     ', 'PSG SANTO ANDRE', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('78.735-242', '1431     ', 'R CA-8', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('78.725-080', '1431     ', 'R CABRAL', 'VL O MARIA                    ');
INSERT INTO cd_cep_br VALUES ('78.710-050', '1431     ', 'R CAFELANDIA', 'LA SALLE                      ');
INSERT INTO cd_cep_br VALUES ('78.705-790', '1431     ', 'AL CAMELIAS, DAS', 'VL ADRIANA                    ');
INSERT INTO cd_cep_br VALUES ('78.740-340', '1431     ', 'AV CAMPO GRANDE', 'JD M GROSSO                   ');
INSERT INTO cd_cep_br VALUES ('78.715-040', '1431     ', 'R CAMPO GRANDE', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('78.720-600', '1431     ', 'R CAMPO LIMPO', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('78.725-510', '1431     ', 'R CAMPO LIMPO (JARDIM ITAPUA)', 'VL IRACY                      ');
INSERT INTO cd_cep_br VALUES ('78.750-080', '1431     ', 'AV CANARIOS,DOS', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('78.705-370', '1431     ', 'R CANDIDO MARIANO', 'JD B HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('78.700-115', '1431     ', 'R CANDIDO MARIANO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.730-520', '1431     ', 'AV CANINDE', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('78.745-220', '1431     ', 'R CARAJAS, DOS', 'VL MAMED                      ');
INSERT INTO cd_cep_br VALUES ('78.740-210', '1431     ', 'R CARLOS CHAGAS CAMPOS (COHAB VELHA)', 'COHAB R VERMELHO              ');
INSERT INTO cd_cep_br VALUES ('78.725-130', '1431     ', 'R CARMEM FERRER', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('78.740-510', '1431     ', 'R CARNAUBEIRAS', 'COOPHALIS                     ');
INSERT INTO cd_cep_br VALUES ('78.705-410', '1431     ', 'R CARVALHO', 'JD B HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('78.710-350', '1431     ', 'AV CASSIMIRO DE ABREU', 'JD M LIBANO                   ');
INSERT INTO cd_cep_br VALUES ('78.710-340', '1431     ', 'AV CASTRO ALVES', 'JD M LIBANO                   ');
INSERT INTO cd_cep_br VALUES ('78.750-440', '1431     ', 'R CASTRO ALVES', 'JD R BARBOSA                  ');
INSERT INTO cd_cep_br VALUES ('78.735-208', '1431     ', 'R BELGICA (JD EUROPA)', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('78.700-215', '1431     ', 'TV BELINHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.112-201', '1471     ', 'TV CAMUYRANO', 'JD PANAMA                     ');
INSERT INTO cd_cep_br VALUES ('79.062-490', '1471     ', 'R CAMY OSHIRO', 'JD ITAMARACA                  ');
INSERT INTO cd_cep_br VALUES ('79.064-010', '1471     ', 'R CANA VERDE', 'VL C MORENA                   ');
INSERT INTO cd_cep_br VALUES ('79.011-020', '1471     ', 'R CANAA', 'Mte Castelo                   ');
INSERT INTO cd_cep_br VALUES ('79.118-441', '1471     ', 'R CANAA', 'JD CORCOVADO                  ');
INSERT INTO cd_cep_br VALUES ('79.070-070', '1471     ', 'R CANABRAS', 'JD MORENAO                    ');
INSERT INTO cd_cep_br VALUES ('79.065-257', '1471     ', 'R CANACEAS', 'VL MORENINHA III              ');
INSERT INTO cd_cep_br VALUES ('79.051-500', '1471     ', 'R CANADA', 'VL MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('79.021-171', '1471     ', 'R CANANDRINA', 'V BOSQUE                      ');
INSERT INTO cd_cep_br VALUES ('79.044-720', '1471     ', 'AV CANANEIA', 'PRQ ATLANTICO                 ');
INSERT INTO cd_cep_br VALUES ('79.036-003', '1471     ', 'R CALIL JOSE DOMINGUES', 'JARDIM PENFICO                ');
INSERT INTO cd_cep_br VALUES ('79.004-383', '1471     ', 'AV CALOGERAS- ATE 0999 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.004-380', '1471     ', 'AV CALOGERAS- ATE 1000 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.004-382', '1471     ', 'AV CALOGERAS- DE 1001 A 1449 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.004-381', '1471     ', 'AV CALOGERAS- DE 1002 A 1450 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.002-000', '1471     ', 'AV CALOGERAS- DE 1451 A 1997 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.002-003', '1471     ', 'AV CALOGERAS- DE 1452 A 1998 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.002-001', '1471     ', 'AV CALOGERAS- DE 1999 A 2499 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.002-005', '1471     ', 'AV CALOGERAS- DE 2000 A 2500 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.002-002', '1471     ', 'AV CALOGERAS- DE 2501 AO FIM - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.002-004', '1471     ', 'AV CALOGERAS- DE 2502 AO FIM - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.065-020', '1471     ', 'R CAMACARI', 'VL MORENINHA II               ');
INSERT INTO cd_cep_br VALUES ('79.037-077', '1471     ', 'TV CAMALOTE', 'JD VERANEIO                   ');
INSERT INTO cd_cep_br VALUES ('79.008-270', '1471     ', 'R CAMAPUA', 'AMAMBAI                       ');
INSERT INTO cd_cep_br VALUES ('79.018-010', '1471     ', 'R CAMARAIPE', 'JD COLUMBIA                   ');
INSERT INTO cd_cep_br VALUES ('79.097-820', '1471     ', 'R CAMAROES, DOS', 'COOPHAVILA II                 ');
INSERT INTO cd_cep_br VALUES ('79.062-420', '1471     ', 'R CAMARU', 'JD ITAMARACA                  ');
INSERT INTO cd_cep_br VALUES ('79.093-553', '1471     ', 'R CAMBAI', 'JD S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('79.102-480', '1471     ', 'R CAMBARA', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('79.082-155', '1471     ', 'R CAMBARA', 'GUANANDI II                   ');
INSERT INTO cd_cep_br VALUES ('79.082-135', '1471     ', 'R CAMBE', 'GUANANDI II                   ');
INSERT INTO cd_cep_br VALUES ('79.093-831', '1471     ', 'R CAMBOATA', 'JD S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('79.065-041', '1471     ', 'R CAMBOATA', 'VL MORENINHA II               ');
INSERT INTO cd_cep_br VALUES ('79.003-104', '1471     ', 'R CAMBUCI', 'VL A VENDAS                   ');
INSERT INTO cd_cep_br VALUES ('79.117-032', '1471     ', 'R CAMBUI', 'VL MARLI                      ');
INSERT INTO cd_cep_br VALUES ('79.021-030', '1471     ', 'R CAMBUQUIRA', 'JD AUTONOMISTA                ');
INSERT INTO cd_cep_br VALUES ('79.110-160', '1471     ', 'R CAMBURIU', 'VL SOBRINHO                   ');
INSERT INTO cd_cep_br VALUES ('79.040-440', '1471     ', 'R CAMELIA', 'CH CACHOEIRA                  ');
INSERT INTO cd_cep_br VALUES ('79.091-020', '1471     ', 'R CAMELIAS, DAS', 'N HAB BURITI                  ');
INSERT INTO cd_cep_br VALUES ('79.034-675', '1471     ', 'R CAMELO', 'CJ HAB E D ALVA II            ');
INSERT INTO cd_cep_br VALUES ('79.045-360', '1471     ', 'R CAMETA', 'JD NOROESTE                   ');
INSERT INTO cd_cep_br VALUES ('79.036-010', '1471     ', 'R CAMILA', 'VL D AZUL                     ');
INSERT INTO cd_cep_br VALUES ('79.034-790', '1471     ', 'R CAMILA', 'CJ HAB E D ALVA III           ');
INSERT INTO cd_cep_br VALUES ('79.085-071', '1471     ', 'R CAMILLE CHAMOUN', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.100-080', '1471     ', 'R CAMILO BONI', 'VL ALBA                       ');
INSERT INTO cd_cep_br VALUES ('79.843-169', '1514     ', 'R G- TODA', 'CANAA II                      ');
INSERT INTO cd_cep_br VALUES ('79.062-181', '1471     ', 'R CAMILO MARTINS VIEIRA', 'JD ITAMARACA                  ');
INSERT INTO cd_cep_br VALUES ('79.110-550', '1471     ', 'R CAMILO MERES', 'L TRABALHADOR                 ');
INSERT INTO cd_cep_br VALUES ('79.032-060', '1471     ', 'R CAMILO PESSOA NAVARRO', 'C BOSQUE                      ');
INSERT INTO cd_cep_br VALUES ('79.093-141', '1471     ', 'R CAFUNDO', 'JD S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('79.093-010', '1471     ', 'R CAIABI', 'JD S CONRADO                  ');
INSERT INTO cd_cep_br VALUES ('79.102-240', '1471     ', 'R CAIABIS, DOS', 'JD IMA                        ');
INSERT INTO cd_cep_br VALUES ('79.006-060', '1471     ', 'R CAIAPOS', 'VL TAQUARUSSU                 ');
INSERT INTO cd_cep_br VALUES ('79.093-011', '1471     ', 'R CAIARARA', 'JD S CONRADO                  ');
INSERT INTO cd_cep_br VALUES ('79.081-120', '1471     ', 'R CAICARA', 'VL PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('79.045-370', '1471     ', 'R CAIENA', 'JD NOROESTE                   ');
INSERT INTO cd_cep_br VALUES ('79.108-292', '1471     ', 'R CAIM', 'JD INAPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('79.093-012', '1471     ', 'R CAIMBE', 'JD S CONRADO                  ');
INSERT INTO cd_cep_br VALUES ('79.106-686', '1471     ', 'R CAIO GRAUCO', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('79.003-242', '1471     ', 'R CAIOAS', 'I PARK                        ');
INSERT INTO cd_cep_br VALUES ('79.093-830', '1471     ', 'R CAIPE', 'JD S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('79.093-013', '1471     ', 'R CAIRIRI', 'JD S CONRADO                  ');
INSERT INTO cd_cep_br VALUES ('79.041-581', '1471     ', 'TV CAIRO', 'JD S LOURENCO                 ');
INSERT INTO cd_cep_br VALUES ('79.083-105', '1471     ', 'R CAITITE', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.100-395', '1471     ', 'R CAIUAS0 TODA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('79.118-261', '1471     ', 'R CAIUBY', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('79.032-180', '1471     ', 'R CAIXETA', 'C BOSQUE                      ');
INSERT INTO cd_cep_br VALUES ('79.037-130', '1471     ', 'TV CAJA', 'JD VERANEIO                   ');
INSERT INTO cd_cep_br VALUES ('79.083-310', '1471     ', 'R CAJAMAR', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.093-200', '1471     ', 'R CAJAMAR', 'JD S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('79.083-590', '1471     ', 'R CAJAZEIRAS', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.091-200', '1471     ', 'R CAJUEIROS, DOS', 'N HAB BURITI                  ');
INSERT INTO cd_cep_br VALUES ('79.106-180', '1471     ', 'R CAJUTIBA', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('79.083-505', '1471     ', 'R CALADIO', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.013-693', '1471     ', 'R CALAFATE', 'M VERDE                       ');
INSERT INTO cd_cep_br VALUES ('79.093-014', '1471     ', 'R CALANDRINE', 'JD S CONRADO                  ');
INSERT INTO cd_cep_br VALUES ('79.005-100', '1471     ', 'R CALARGE- ATE 199/200', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('79.004-290', '1471     ', 'R CALARGE- DE 201/202 AO FIM', 'VL GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('79.071-142', '1471     ', 'R CALAU', 'JD COLIBRI                    ');
INSERT INTO cd_cep_br VALUES ('79.106-570', '1471     ', 'R CALAVERAS', 'BSQ S MONICA                  ');
INSERT INTO cd_cep_br VALUES ('79.052-211', '1471     ', 'PC CALCEDONIA', 'COOPHARADIO                   ');
INSERT INTO cd_cep_br VALUES ('79.052-210', '1471     ', 'R CALDAS AULETE', 'COOPHARADIO                   ');
INSERT INTO cd_cep_br VALUES ('79.034-030', '1471     ', 'R CALDEIRAS', 'PRQ N ESTADOS                 ');
INSERT INTO cd_cep_br VALUES ('79.021-160', '1471     ', 'R CALIANDRA', 'V BOSQUE                      ');
INSERT INTO cd_cep_br VALUES ('79.090-230', '1471     ', 'R CALIFORNIA', 'VL ANAHY                      ');
INSERT INTO cd_cep_br VALUES ('79.004-240', '1471     ', 'R CALIL JOSE DOMINGOS', 'JD S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('67.035-430', '2423     ', 'PSG PAULO NOGUEIRA', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('67.125-450', '2423     ', 'R PAULO SANTOS', 'ICUI-GUAJARA                  ');
INSERT INTO cd_cep_br VALUES ('67.105-270', '2423     ', 'R PAULO VI', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('78.110-040', '1349     ', 'R SANTOS DUMONT', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('78.115-580', '1349     ', 'R SAO BENEDITO', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.115-588', '1349     ', 'TV SAO BENEDITO (MANGA)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.110-650', '1349     ', 'R SAO BENTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.130-590', '1349     ', 'R SAO BENTO (JD NOVO HORIZONTE)', 'N S GUIA                      ');
INSERT INTO cd_cep_br VALUES ('78.110-660', '1349     ', 'R SAO BERNARDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.130-340', '1349     ', 'R SAO BRAS (JD NOVO HORIZONTE)', 'N S GUIA                      ');
INSERT INTO cd_cep_br VALUES ('78.110-678', '1349     ', 'R SAO CAETANO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.130-150', '1349     ', 'R SAO CRISTOVAO (JD NOVO HORIZONTE)', 'N S GUIA                      ');
INSERT INTO cd_cep_br VALUES ('78.130-190', '1349     ', 'R SAO FRANCISCO D SALES (JD NOVO HORIZONTE)', 'N S GUIA                      ');
INSERT INTO cd_cep_br VALUES ('78.110-370', '1349     ', 'R SAO FRANCISCO DE ASSIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.130-160', '1349     ', 'R SAO GABRIEL (JD NOVO HORIZONTE)', 'N S GUIA                      ');
INSERT INTO cd_cep_br VALUES ('78.120-658', '1349     ', 'AV SAO GONCALO', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('78.110-778', '1349     ', 'R SAO GONCALO (JD AMERICA)', 'JD POTIGUAR                   ');
INSERT INTO cd_cep_br VALUES ('78.128-752', '1349     ', 'R SAO GONCALO (JD IPANEMA)', 'VL PIRINEU                    ');
INSERT INTO cd_cep_br VALUES ('78.130-180', '1349     ', 'R SAO JOAO BATISTA (JD NOVO HORIZONTE)', 'N S GUIA                      ');
INSERT INTO cd_cep_br VALUES ('78.138-005', '1349     ', 'TV SAO JOAQUIM', 'A VERMELHA                    ');
INSERT INTO cd_cep_br VALUES ('78.110-788', '1349     ', 'R SAO JOSE', 'JD POTIGUAR                   ');
INSERT INTO cd_cep_br VALUES ('78.740-710', '1431     ', 'TV DORNELIO ZAGUE', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('78.700-290', '1431     ', 'R DOUTOR ZANETE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.730-238', '1431     ', 'TV DOZE', 'JD PARTICIPACAO               ');
INSERT INTO cd_cep_br VALUES ('78.715-544', '1431     ', 'R DOZE', 'JD S DOURADA                  ');
INSERT INTO cd_cep_br VALUES ('78.715-414', '1431     ', 'R DOZE', 'CJ S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('78.715-492', '1431     ', 'R DOZE', 'J BARRO                       ');
INSERT INTO cd_cep_br VALUES ('78.750-280', '1431     ', 'R DOZE', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('78.735-678', '1431     ', 'R DOZE', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.735-680', '1431     ', 'AV DOZE', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.715-578', '1431     ', 'R DOZE  (COHAB MARECHAL RONDON)', 'JD S DOURADA                  ');
INSERT INTO cd_cep_br VALUES ('78.715-722', '1431     ', 'AV DOZE (JD LIBERDADE)', 'J BARRO                       ');
INSERT INTO cd_cep_br VALUES ('78.715-674', '1431     ', 'R DOZE (PRQ RES NOVA ERA)', 'JD S DOURADA                  ');
INSERT INTO cd_cep_br VALUES ('78.730-670', '1431     ', 'R DOZE (VILA SANTA MARIA)', 'VL N S AMPARO                 ');
INSERT INTO cd_cep_br VALUES ('78.720-160', '1431     ', 'R DOZE DE SETEMBRO (VILA SANTA CATARINA)', 'JD ASSUNCAO                   ');
INSERT INTO cd_cep_br VALUES ('78.730-700', '1431     ', 'R DUQUE AMORIM ARAUJO', 'VL N S AMPARO                 ');
INSERT INTO cd_cep_br VALUES ('78.740-100', '1431     ', 'AV DUQUE DE CAXIAS', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('78.710-300', '1431     ', 'AV DUQUE DE CAXIAS', 'JD M LIBANO                   ');
INSERT INTO cd_cep_br VALUES ('78.735-282', '1431     ', 'R E', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('78.715-370', '1431     ', 'R E', 'CJ S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('78.715-350', '1431     ', 'R E', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('78.700-720', '1431     ', 'R E', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('78.745-790', '1431     ', 'R E', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('78.750-290', '1431     ', 'AV E', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('78.735-652', '1431     ', 'R E', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.750-370', '1431     ', 'R E (JARDIM TANCREDO NEVES)', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('78.715-694', '1431     ', 'R E (JD LIBERDADE)', 'J BARRO                       ');
INSERT INTO cd_cep_br VALUES ('78.715-410', '1431     ', 'R DEZESSEIS', 'CJ S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('78.715-602', '1431     ', 'R DEZESSEIS (COHAB MARECHAL RONDON)', 'JD S DOURADA                  ');
INSERT INTO cd_cep_br VALUES ('78.730-268', '1431     ', 'TV DEZESSETE', 'JD PARTICIPACAO               ');
INSERT INTO cd_cep_br VALUES ('78.715-670', '1431     ', 'R DEZESSETE (PRQ RES NOVA ERA)', 'JD S DOURADA                  ');
INSERT INTO cd_cep_br VALUES ('78.730-272', '1431     ', 'TV DEZOITO', 'JD PARTICIPACAO               ');
INSERT INTO cd_cep_br VALUES ('78.715-412', '1431     ', 'R DEZOITO', 'CJ S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('78.715-632', '1431     ', 'R DEZOITO (COHAB MARECHAL RONDON)', 'JD S DOURADA                  ');
INSERT INTO cd_cep_br VALUES ('78.715-672', '1431     ', 'R DEZOITO (PRQ RES NOVA ERA)', 'JD S DOURADA                  ');
INSERT INTO cd_cep_br VALUES ('78.745-810', '1431     ', 'R DF', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('78.725-240', '1431     ', 'R DIDI NUNES', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('78.730-236', '1431     ', 'TV DOIS', 'JD PARTICIPACAO               ');
INSERT INTO cd_cep_br VALUES ('78.730-690', '1431     ', 'R DOIS', 'VL N S AMPARO                 ');
INSERT INTO cd_cep_br VALUES ('78.715-520', '1431     ', 'R DOIS', 'JD S DOURADA                  ');
INSERT INTO cd_cep_br VALUES ('78.720-080', '1431     ', 'R DOIS', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('78.720-240', '1431     ', 'AV DOIS', 'JD ASSUNCAO                   ');
INSERT INTO cd_cep_br VALUES ('78.715-368', '1431     ', 'R DOIS', 'CJ S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('78.710-695', '1431     ', 'R DOIS', 'VL PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('78.715-508', '1431     ', 'R DOIS', 'J BARRO                       ');
INSERT INTO cd_cep_br VALUES ('78.700-460', '1431     ', 'R DOIS', 'JD OLIVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('78.750-180', '1431     ', 'R DOIS', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('78.735-675', '1431     ', 'R DOIS', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.715-576', '1431     ', 'R DOIS (COHAB MARECHAL RONDON)', 'JD S DOURADA                  ');
INSERT INTO cd_cep_br VALUES ('78.720-105', '1431     ', 'R DOIS (JD BRASIL)', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('78.725-384', '1431     ', 'R DOIS (JD DOM BOSCO)', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('78.720-552', '1431     ', 'R DOIS (JD MARAJO)', 'VL ITAMARATI                  ');
INSERT INTO cd_cep_br VALUES ('78.725-615', '1431     ', 'R DOIS (JD SAO FELIX)', 'JD IGUASSU                    ');
INSERT INTO cd_cep_br VALUES ('78.730-725', '1431     ', 'R DOIS (LOT SAO LAURA)', 'VL N S AMPARO                 ');
INSERT INTO cd_cep_br VALUES ('78.745-163', '1431     ', 'R DOIS (VILA BAIXA)', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('78.725-370', '1431     ', 'R DOIS (VILA IPIRANGA)', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('78.705-204', '1431     ', 'R DOIS (VILA MARILEY)', 'C SALMEN                      ');
INSERT INTO cd_cep_br VALUES ('78.730-660', '1431     ', 'TV DOIS (VILA SANTA MARIA)', 'VL N S AMPARO                 ');
INSERT INTO cd_cep_br VALUES ('78.745-180', '1431     ', 'R DOIS (VILA SAO PAULO)', 'VL MAMED                      ');
INSERT INTO cd_cep_br VALUES ('78.720-572', '1431     ', 'R DOIS (VILA VERDE)', 'VL ITAMARATI                  ');
INSERT INTO cd_cep_br VALUES ('78.720-180', '1431     ', 'R DOIS DE OUTUBRO (VILA SANTA CATARINA)', 'JD ASSUNCAO                   ');
INSERT INTO cd_cep_br VALUES ('78.700-340', '1431     ', 'R DOIS HORIZONTES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.710-150', '1431     ', 'R DOM AQUINO (JD GUANABARA)', 'LA SALLE                      ');
INSERT INTO cd_cep_br VALUES ('78.710-160', '1431     ', 'R DOM BOSCO (JD GUANABARA)', 'LA SALLE                      ');
INSERT INTO cd_cep_br VALUES ('78.710-770', '1431     ', 'AV DOM OSORIO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.745-361', '1431     ', 'R D (JD MARIA TEREZA)', 'VL MAMED                      ');
INSERT INTO cd_cep_br VALUES ('78.720-455', '1431     ', 'R D (JD MODELO)', 'JD RIVERA                     ');
INSERT INTO cd_cep_br VALUES ('78.745-550', '1431     ', 'R D (JD MORUMBI)', 'VL MAMED                      ');
INSERT INTO cd_cep_br VALUES ('78.720-004', '1431     ', 'R D (JD RES LAGEADINHO)', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('78.710-663', '1431     ', 'R D (JD SANTA ROSA)', 'VL PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('78.745-844', '1431     ', 'R D (VERDE TETO )', 'VL GOULART                    ');
INSERT INTO cd_cep_br VALUES ('78.745-135', '1431     ', 'R D (VILA BOA ESPERANCA)', 'C SALMEN                      ');
INSERT INTO cd_cep_br VALUES ('78.745-380', '1431     ', 'R D (VILA MILITAR)', 'VL GOULART                    ');
INSERT INTO cd_cep_br VALUES ('78.740-440', '1431     ', 'AL DALIAS, DAS', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('78.715-550', '1431     ', 'R DALVINA ALVES DE JESUS', 'JD S DOURADA                  ');
INSERT INTO cd_cep_br VALUES ('78.705-520', '1431     ', 'R DAUD', 'JD B HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('78.720-030', '1431     ', 'R DAVID FORTUNA DE SOUZA (AGUIA)', 'VL B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('78.745-778', '1431     ', 'R DC', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('78.060-630', '1346     ', 'R QUEBEC', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('78.045-070', '1346     ', 'R QUILOMBO', 'QUILOMBO                      ');
INSERT INTO cd_cep_br VALUES ('78.075-680', '1346     ', 'R QUINHENTOS (JD IMPERIAL)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.068-784', '1346     ', 'R QUINZE', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('78.070-065', '1346     ', 'R QUINZE', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('78.090-628', '1346     ', 'R QUINZE', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('78.098-612', '1346     ', 'R QUINZE', 'VL S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('78.090-356', '1346     ', 'R QUINZE', 'RES COXIPO                    ');
INSERT INTO cd_cep_br VALUES ('78.070-760', '1346     ', 'R QUINZE', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('78.735-225', '1431     ', 'R CA-7', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('79.022-390', '1471     ', 'R CEARA- DE 2207 AO FIM - LADO IMPAR', 'VL GOMES                      ');
INSERT INTO cd_cep_br VALUES ('79.102-270', '1471     ', 'R CEASA', 'JD IMA                        ');
INSERT INTO cd_cep_br VALUES ('79.020-283', '1471     ', 'R CECI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.083-750', '1471     ', 'R CECILIA MEIRELES', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.063-690', '1471     ', 'R CECILIA NASSER ELIAS', 'CJ RES R ROUXINOIS            ');
INSERT INTO cd_cep_br VALUES ('79.084-810', '1471     ', 'R CECILIO ALVES CORREA', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.075-011', '1471     ', 'R CECILIO ARRUDA DE ARAUJO', 'PRQ LAGEADO                   ');
INSERT INTO cd_cep_br VALUES ('79.033-275', '1471     ', 'TV CECY CUSTODIA FIALHO', 'CJ RES M JACINTO              ');
INSERT INTO cd_cep_br VALUES ('79.034-040', '1471     ', 'R CEDRAL', 'PRQ N ESTADOS                 ');
INSERT INTO cd_cep_br VALUES ('79.008-170', '1471     ', 'R CEDRO', 'CABREUVA                      ');
INSERT INTO cd_cep_br VALUES ('79.034-650', '1471     ', 'R CEGONHA,DA', 'CJ HAB E D ALVA II            ');
INSERT INTO cd_cep_br VALUES ('79.079-090', '1471     ', 'R CELESTE', 'CH MANSOES                    ');
INSERT INTO cd_cep_br VALUES ('79.065-210', '1471     ', 'TV CELIDONIA', 'VL MORENINHA III              ');
INSERT INTO cd_cep_br VALUES ('79.017-141', '1471     ', 'R CELINA BAIS MARTINS', 'N LIMA                        ');
INSERT INTO cd_cep_br VALUES ('79.070-230', '1471     ', 'R CELIO PERES FERREIRA', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('79.062-240', '1471     ', 'R CELITA LAGE BRANDAO', 'JD ITAMARACA                  ');
INSERT INTO cd_cep_br VALUES ('79.036-080', '1471     ', 'R CELSO GARCIA', 'VL NASCENTE                   ');
INSERT INTO cd_cep_br VALUES ('79.010-490', '1471     ', 'R CASCUDO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('79.004-190', '1471     ', 'R CASIMIRO DE ABREU', 'JD S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('79.096-050', '1471     ', 'R CASSANDRA', 'P CAIOBA                      ');
INSERT INTO cd_cep_br VALUES ('79.040-705', '1471     ', 'R CASSEMIRA', 'VL M C LIMA                   ');
INSERT INTO cd_cep_br VALUES ('78.715-080', '1431     ', 'AV BELO HORIZONTE', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('78.720-414', '1431     ', 'R BELO HORIZONTE (VILA CLARION)', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('78.730-800', '1431     ', 'AV BENEDITO FREITAS (JARDIM RESIDENCIAL SAO JOSE)', 'VL N S AMPARO                 ');
INSERT INTO cd_cep_br VALUES ('78.710-440', '1431     ', 'AV BENEDITO SALOME', 'JD PINDORAMA                  ');
INSERT INTO cd_cep_br VALUES ('78.740-170', '1431     ', 'R BEZERRA DE MENEZES (COHAB VELHA)', 'COHAB R VERMELHO              ');
INSERT INTO cd_cep_br VALUES ('78.735-338', '1431     ', 'R BH-1', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('78.735-315', '1431     ', 'R BH-10', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('78.735-318', '1431     ', 'R BH-11', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('78.735-340', '1431     ', 'R BH-2', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('78.735-342', '1431     ', 'R BH-3', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('78.735-345', '1431     ', 'R BH-4', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('78.735-348', '1431     ', 'R BH-5', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('78.735-320', '1431     ', 'R BH-6', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('78.735-322', '1431     ', 'R BH-7', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('78.735-325', '1431     ', 'R BH-8', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('78.735-328', '1431     ', 'R BH-9', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('78.735-000', '1431     ', 'AV BINARIO NORTE', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.700-320', '1431     ', 'R BIRIGUI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.710-630', '1431     ', 'AV BISPADO, DO', 'VL PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('78.700-570', '1431     ', 'R BOA ESPERANCA', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('78.705-380', '1431     ', 'R BOCHNIA', 'JD B HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('78.700-330', '1431     ', 'TV BOM PASTOR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.745-000', '1431     ', 'ROD BR-163- DO KM 118,000 AO KM 119,000', 'VL GOULART                    ');
INSERT INTO cd_cep_br VALUES ('78.745-001', '1431     ', 'ROD BR-364- DO KM 200,000 AO KM 204,000', 'VL GOULART                    ');
INSERT INTO cd_cep_br VALUES ('78.705-550', '1431     ', 'ROD BR-364- DO KM 204,001 AO KM 207,000', 'C SALMEN                      ');
INSERT INTO cd_cep_br VALUES ('78.700-540', '1431     ', 'AV BRASIL', 'JD PIONEIROS                  ');
INSERT INTO cd_cep_br VALUES ('78.700-690', '1431     ', 'R BRASILIA', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('78.705-170', '1431     ', 'AV BRIGADEIRO EDUARDO GOMES', 'C SALMEN                      ');
INSERT INTO cd_cep_br VALUES ('78.730-230', '1431     ', 'R C', 'JD PARTICIPACAO               ');
INSERT INTO cd_cep_br VALUES ('78.730-510', '1431     ', 'R C', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('78.715-330', '1431     ', 'R C', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('78.705-460', '1431     ', 'TV C', 'JD B HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('78.700-780', '1431     ', 'R C', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('78.745-770', '1431     ', 'AV C', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('78.750-310', '1431     ', 'AV C', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('78.735-648', '1431     ', 'R C', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.730-730', '1431     ', 'R B', 'VL N S AMPARO                 ');
INSERT INTO cd_cep_br VALUES ('78.735-335', '1431     ', 'R B', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('78.715-320', '1431     ', 'R B', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('78.700-770', '1431     ', 'R B', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('78.750-320', '1431     ', 'AV B', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('78.735-645', '1431     ', 'R B', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.745-600', '1431     ', 'AV B(JD MORUMBI)', 'VL MAMED                      ');
INSERT INTO cd_cep_br VALUES ('78.715-688', '1431     ', 'R B (JD LIBERDADE)', 'J BARRO                       ');
INSERT INTO cd_cep_br VALUES ('78.745-360', '1431     ', 'R B (JD MARIA TEREZA)', 'VL MAMED                      ');
INSERT INTO cd_cep_br VALUES ('78.745-530', '1431     ', 'R B (JD MORUMBI)', 'VL MAMED                      ');
INSERT INTO cd_cep_br VALUES ('78.730-740', '1431     ', 'R B (JD RES SAO JOSE)', 'VL N S AMPARO                 ');
INSERT INTO cd_cep_br VALUES ('78.710-661', '1431     ', 'R B (JD SANTA ROSA)', 'VL PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('78.700-250', '1431     ', 'AV B (JD SAO FRANCISCO)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.745-842', '1431     ', 'R B (VERDE TETO)', 'VL GOULART                    ');
INSERT INTO cd_cep_br VALUES ('78.745-130', '1431     ', 'R B (VILA BOA ESPERANCA)', 'C SALMEN                      ');
INSERT INTO cd_cep_br VALUES ('78.745-340', '1431     ', 'R B (VILA MILITAR)', 'VL GOULART                    ');
INSERT INTO cd_cep_br VALUES ('78.700-510', '1431     ', 'R B (VILA SANTO ANTONIO)', 'JD OLIVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('78.740-550', '1431     ', 'AV BABACU', 'COOPHALIS                     ');
INSERT INTO cd_cep_br VALUES ('78.720-280', '1431     ', 'AV BAHIA', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('78.720-420', '1431     ', 'AV BAHIA', 'JD L YARA                     ');
INSERT INTO cd_cep_br VALUES ('78.705-090', '1431     ', 'AV BAHIA', 'C SALMEN                      ');
INSERT INTO cd_cep_br VALUES ('78.725-540', '1431     ', 'R BAHIA (JARDIM ITAPUA)', 'VL IRACY                      ');
INSERT INTO cd_cep_br VALUES ('79.017-081', '1471     ', 'R CAPITOLIO', 'N LIMA                        ');
INSERT INTO cd_cep_br VALUES ('78.710-560', '1431     ', 'R BAHIA (LOT SANTA LUZIA)', 'VL PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('78.720-412', '1431     ', 'R BAHIA (VILA CLARION)', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('78.705-770', '1431     ', 'R BAHIA, DA', 'VL ADRIANA                    ');
INSERT INTO cd_cep_br VALUES ('78.720-580', '1431     ', 'R BANDEIRA, DA', 'VL ITAMARATI                  ');
INSERT INTO cd_cep_br VALUES ('78.745-030', '1431     ', 'AV BANDEIRANTES', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('78.700-200', '1431     ', 'AV BANDEIRANTES- ATE 2103/2104', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.720-000', '1431     ', 'AV BANDEIRANTES- DE 2105/2106 AO FIM', 'JD OLIVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('78.700-805', '1431     ', 'R BARAO DE JUNDIAI', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('78.740-110', '1431     ', 'R BARAO DO RIO BRANCO', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('78.700-180', '1431     ', 'R BARAO DO RIO BRANCO- ATE 1615/1616', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.710-100', '1431     ', 'R BARAO DO RIO BRANCO- DE 1617/1618 AO FIM', 'LA SALLE                      ');
INSERT INTO cd_cep_br VALUES ('78.750-150', '1431     ', 'AV BEIJA FLOR', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('78.745-250', '1431     ', 'AV BEIRA RIO', 'VL MAMED                      ');
INSERT INTO cd_cep_br VALUES ('78.710-310', '1431     ', 'AV BEIRUTE', 'JD M LIBANO                   ');
INSERT INTO cd_cep_br VALUES ('78.700-740', '1431     ', 'R BELARMINO F. DE ALMEIDA (JD CUIABA)', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('78.715-180', '1431     ', 'R BELEM', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('78.705-290', '1431     ', 'R AMAZONAS', 'VL BIRIGUI                    ');
INSERT INTO cd_cep_br VALUES ('78.700-050', '1431     ', 'AV AMAZONAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.068-495', '1346     ', 'R QUARENTA E CINCO', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('78.099-225', '1346     ', 'R QUARENTA E CINCO', 'PEDRA 90                      ');
INSERT INTO cd_cep_br VALUES ('78.058-442', '1346     ', 'R QUARENTA E CINCO (CPA III SETOR 04)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-090', '1346     ', 'R QUARENTA E CINCO (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.068-528', '1346     ', 'R QUARENTA E DOIS', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('78.099-210', '1346     ', 'R QUARENTA E DOIS', 'PEDRA 90                      ');
INSERT INTO cd_cep_br VALUES ('78.058-404', '1346     ', 'R QUARENTA E DOIS (CPA III SETOR 03)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-280', '1346     ', 'R QUARENTA E DOIS (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('79.833-210', '1514     ', 'R GUANABARA- DE 0993/0994 A 2191/2192', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('79.831-400', '1514     ', 'R GUANABARA- DE 2193/2194 AO FIM', 'PRQ R PELICANO                ');
INSERT INTO cd_cep_br VALUES ('79.826-283', '1514     ', 'R GUARAPARI', 'COHAFABA III PLANO            ');
INSERT INTO cd_cep_br VALUES ('79.826-230', '1514     ', 'R GUARATUBA', 'COHAFABA III PLANO            ');
INSERT INTO cd_cep_br VALUES ('79.826-052', '1514     ', 'R GUARUJA', 'COHAFABA III PLANO            ');
INSERT INTO cd_cep_br VALUES ('79.833-450', '1514     ', 'R GUASSU', 'VL N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('79.841-440', '1514     ', 'R GUATEMALA', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('79.840-070', '1514     ', 'R GUIA LOPES', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('79.841-490', '1514     ', 'R GUIANA', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('79.840-520', '1514     ', 'R H', 'CJ HAB T ROXA                 ');
INSERT INTO cd_cep_br VALUES ('79.822-057', '1514     ', 'R H- TODA', 'VL POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('79.840-310', '1514     ', 'R H- TODA', 'COOHAB                        ');
INSERT INTO cd_cep_br VALUES ('79.843-172', '1514     ', 'R H- TODA', 'CANAA II                      ');
INSERT INTO cd_cep_br VALUES ('79.841-190', '1514     ', 'R HAITI', 'VL UBIRATAN                   ');
INSERT INTO cd_cep_br VALUES ('79.813-240', '1514     ', 'R HAYEL BON FAKER- ATE 0569/0570', 'JD RASSLEM                    ');
INSERT INTO cd_cep_br VALUES ('79.812-110', '1514     ', 'R HAYEL BON FAKER- DE 0571/0572 A 1139/1140', 'JD A BOA                      ');
INSERT INTO cd_cep_br VALUES ('79.811-100', '1514     ', 'R HAYEL BON FAKER- DE 1141/1142 A 1823/1824', 'JD A BOA                      ');
INSERT INTO cd_cep_br VALUES ('79.810-050', '1514     ', 'R HAYEL BON FAKER- DE 1825/1826 A 2849/2850', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('79.806-000', '1514     ', 'R HAYEL BON FAKER- DE 2851/2852 A 3903/3904', 'JD CARAMURU                   ');
INSERT INTO cd_cep_br VALUES ('79.826-050', '1514     ', 'R HAYEL BON FAKER- DE 3905/3906 AO FIM', 'VL PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('79.822-111', '1514     ', 'R HELIO MARQUES- TODA', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('78.138-112', '1349     ', 'R SAO JOSE (LOT MARECHAL RONDON)', 'JD PAULA I                    ');
INSERT INTO cd_cep_br VALUES ('78.115-590', '1349     ', 'R SAO JOSE (MANGA)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.148-545', '1349     ', 'R SAO JOSE DA SERRA', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.155-020', '1349     ', 'R SAO JOSE DO RIO CLARO (JD DE ALA)', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('78.158-748', '1349     ', 'R SAO JOSE DO RIO CLARO (LOT TERRA NOVA)', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.138-040', '1349     ', 'R SAO JUDAS TADEU', 'A VERMELHA                    ');
INSERT INTO cd_cep_br VALUES ('78.138-120', '1349     ', 'TV SAO LOURENCO', 'A VERMELHA                    ');
INSERT INTO cd_cep_br VALUES ('78.155-358', '1349     ', 'R SAO LUIS', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.135-760', '1349     ', 'R SAO LUIZ (LOT SANTA LUZIA)', 'N V GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('78.135-730', '1349     ', 'R SAO PAULO', 'N V GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('78.158-230', '1349     ', 'R SAO PAULO', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('78.110-800', '1349     ', 'R SAO PAULO (JD AMERICA)', 'JD POTIGUAR                   ');
INSERT INTO cd_cep_br VALUES ('78.110-365', '1349     ', 'R SAO PEDRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.130-170', '1349     ', 'R SAO RAFAEL', 'N S GUIA                      ');
INSERT INTO cd_cep_br VALUES ('78.130-280', '1349     ', 'R SAO RAIMUNDO (JD NOVO HORIZONTE)', 'N S GUIA                      ');
INSERT INTO cd_cep_br VALUES ('78.138-114', '1349     ', 'R SAO SEBASTIAO (LOT MARECHAL RONDON)', 'JD PAULA I                    ');
INSERT INTO cd_cep_br VALUES ('78.148-550', '1349     ', 'R SAO VICENTE', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.160-075', '1349     ', 'TV SAPE, DO', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.120-814', '1349     ', 'R SAPEZAL (SANTA LUZIA)', 'PRQ LAGO                      ');
INSERT INTO cd_cep_br VALUES ('78.140-160', '1349     ', 'R RONDONOPOLIS', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.140-740', '1349     ', 'R RONDONOPOLIS', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('78.158-825', '1349     ', 'R RONDONOPOLIS (LOT TERRA NOVA)', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.158-060', '1349     ', 'R RORAIMA', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('78.130-770', '1349     ', 'R ROSA MARIA DA SILVA (LOT SAO JORGE)', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('78.155-625', '1349     ', 'R ROSA, DA', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.155-118', '1349     ', 'R ROSARIO (JD DE ALA)', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.140-690', '1349     ', 'R ROSARIO OESTE', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('78.158-790', '1349     ', 'R ROSARIO OESTE (LOT TERRA NOVA)', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.140-210', '1349     ', 'R ROSARIO, DO(LOT PANORAMA)', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('78.125-240', '1349     ', 'R RUI BARBOSA', 'VL IPASE                      ');
INSERT INTO cd_cep_br VALUES ('78.125-620', '1349     ', 'R RUI BARBOSA', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('78.158-015', '1349     ', 'R S', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('78.140-130', '1349     ', 'R S', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.150-260', '1349     ', 'R S (COHAB ASA BRANCA)', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('78.155-530', '1349     ', 'R S (INDUSTRIAL)', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.160-675', '1349     ', 'R S (LOT CID DE DEUS)', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.145-670', '1349     ', 'R S (PRQ DEL REI)', 'N S GUIA                      ');
INSERT INTO cd_cep_br VALUES ('78.120-655', '1349     ', 'R S (VILA RICA)', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('78.115-475', '1349     ', 'R S (VILA SADIA)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.125-140', '1349     ', 'R SALGADO FILHO', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('78.110-510', '1349     ', 'TV SALIM NADAF', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.110-500', '1349     ', 'R SALIM NADAF', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.155-150', '1349     ', 'R SALTO DO GUAIRA (JD DE ALA)', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.155-450', '1349     ', 'R SAMAMBAIA', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.115-233', '1349     ', 'R SAMURAY (ALAMEDA)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.120-770', '1349     ', 'R SANTA BARBARA', 'PRQ LAGO                      ');
INSERT INTO cd_cep_br VALUES ('78.135-590', '1349     ', 'R SANTA CATARINA', 'N V GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('78.125-070', '1349     ', 'R SANTA GENOVEVA', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('78.110-675', '1349     ', 'R SANTA HELENA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.128-500', '1349     ', 'AV SANTA LAURA (JD COSTA VERDE)', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('78.110-160', '1349     ', 'TV SANTA ROSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.130-530', '1349     ', 'R SANTA ROSA (JD NOVO HORIZONTE)', 'N S GUIA                      ');
INSERT INTO cd_cep_br VALUES ('78.130-610', '1349     ', 'R SANTA TEREZINHA (JD NOVO HORIZONTE)', 'N S GUIA                      ');
INSERT INTO cd_cep_br VALUES ('78.155-390', '1349     ', 'R SANTANA', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.150-420', '1349     ', 'R SANTAREM (LOT MARIA IZABEL)', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('78.110-260', '1349     ', 'R SANTO ANTONIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.110-784', '1349     ', 'R SANTO INACIO (JD AMERICA)', 'JD POTIGUAR                   ');
INSERT INTO cd_cep_br VALUES ('78.149-332', '1349     ', 'R QUINZE (PRQ SABIA)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.132-328', '1349     ', 'R QUINZE (RES 15 DE MAIO)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.128-308', '1349     ', 'AV QUINZE (SANTA MARIA I)', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('78.132-300', '1349     ', 'R QUINZE (VILA OPERARIA)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.138-508', '1349     ', 'R QUINZE DE MAIO', 'JD PAULA I                    ');
INSERT INTO cd_cep_br VALUES ('78.140-410', '1349     ', 'R QUINZE DE MAIO', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('78.140-260', '1349     ', 'R QUINZE DE NOVEMBRO', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('78.155-238', '1349     ', 'R QUITANDA', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.120-440', '1349     ', 'R R', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('78.150-280', '1349     ', 'R R (COHAB ASA BRANCA)', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('78.120-098', '1349     ', 'R R (COHAB CRISTO REI)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.155-520', '1349     ', 'R R (INDUSTRIAL)', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.128-722', '1349     ', 'R R (PLANALTO BEIRA RIO)', 'VL PIRINEU                    ');
INSERT INTO cd_cep_br VALUES ('78.145-565', '1349     ', 'R R (PRQ DEL REI)', 'N S GUIA                      ');
INSERT INTO cd_cep_br VALUES ('78.135-508', '1349     ', 'R R (PRQ OURO BRANCO)', 'JD PAULA II                   ');
INSERT INTO cd_cep_br VALUES ('78.745-140', '1431     ', 'R C (VILA BOA ESPERANCA)', 'C SALMEN                      ');
INSERT INTO cd_cep_br VALUES ('78.745-410', '1431     ', 'R C (VILA MILITAR)', 'VL GOULART                    ');
INSERT INTO cd_cep_br VALUES ('78.700-530', '1431     ', 'R C (VILA SANTO ANTONIO)', 'JD OLIVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('78.735-210', '1431     ', 'R CA-1', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('78.735-212', '1431     ', 'R CA-2', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('78.735-215', '1431     ', 'R CA-3', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('78.735-218', '1431     ', 'R CA-4', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('78.735-220', '1431     ', 'R CA-5', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('78.735-222', '1431     ', 'R CA-6', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('78.155-060', '1349     ', 'R REDENTOR, DO(JD DE ALA)', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('78.128-695', '1349     ', 'R RENATO MERUSSA (JD COSTA VERDE)', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('78.735-300', '1431     ', 'R G', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('78.700-760', '1431     ', 'R G', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('78.735-658', '1431     ', 'R G', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.730-815', '1431     ', 'R G (JARDIM RESIDENCIAL SAO JOSE)', 'VL N S AMPARO                 ');
INSERT INTO cd_cep_br VALUES ('78.700-365', '1431     ', 'R G (JD BEIRA RIO)', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('78.715-698', '1431     ', 'R G (JD LIBERDADE)', 'J BARRO                       ');
INSERT INTO cd_cep_br VALUES ('78.745-364', '1431     ', 'R G (JD MARIA TEREZA)', 'VL MAMED                      ');
INSERT INTO cd_cep_br VALUES ('78.745-580', '1431     ', 'R G (JD MORUMBI)', 'VL MAMED                      ');
INSERT INTO cd_cep_br VALUES ('78.720-007', '1431     ', 'R G (JD RES LAGEADINHO)', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('78.750-120', '1431     ', 'R GARCAS, DAS', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('78.730-430', '1431     ', 'R GARIMPEIROS, DOS', 'JD PARTICIPACAO               ');
INSERT INTO cd_cep_br VALUES ('78.735-285', '1431     ', 'R GE-1', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('78.735-288', '1431     ', 'R GE-2', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('78.735-290', '1431     ', 'R GE-3', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('78.735-292', '1431     ', 'R GE-4', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('78.735-295', '1431     ', 'R GE-5', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('78.710-290', '1431     ', 'AV GENERAL ANTONIO TIBURCIO', 'JD M LIBANO                   ');
INSERT INTO cd_cep_br VALUES ('78.725-030', '1431     ', 'R GENERAL DE MARCOS', 'VL O MARIA                    ');
INSERT INTO cd_cep_br VALUES ('78.740-010', '1431     ', 'AV GENERAL FALCONIERE', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('78.705-200', '1431     ', 'R GENERAL MASCARENHAS DE MORAIS', 'C SALMEN                      ');
INSERT INTO cd_cep_br VALUES ('79.071-116', '1471     ', 'R CASSEMIRO', 'JARDIM NACHIVILLE             ');
INSERT INTO cd_cep_br VALUES ('79.117-450', '1471     ', 'R CASSIA', 'VL NASSER                     ');
INSERT INTO cd_cep_br VALUES ('79.060-334', '1471     ', 'R CASSIANO GABURS MENDES', 'RES BETAVOLLE                 ');
INSERT INTO cd_cep_br VALUES ('79.022-420', '1471     ', 'R CASSILANDIA', 'MTE CARLO                     ');
INSERT INTO cd_cep_br VALUES ('79.073-249', '1471     ', 'R CASSIM CONTAR', 'JD LOS ANGELES                ');
INSERT INTO cd_cep_br VALUES ('79.106-685', '1471     ', 'R CASSIO NEGRO', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('79.093-781', '1471     ', 'TV CASTANHAL', 'JD S CONRADO                  ');
INSERT INTO cd_cep_br VALUES ('79.115-090', '1471     ', 'R CASTANHEIRAS', 'COOPHATRABALHO                ');
INSERT INTO cd_cep_br VALUES ('79.045-010', '1471     ', 'R CASTELNUOVO', 'JD NOROESTE                   ');
INSERT INTO cd_cep_br VALUES ('79.080-650', '1471     ', 'R CASTELO', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('79.012-230', '1471     ', 'AV CASTELO BRANCO', 'BSQ AVILAN                    ');
INSERT INTO cd_cep_br VALUES ('79.034-615', '1471     ', 'R CASTOR, DO', 'CJ HAB E D ALVA I             ');
INSERT INTO cd_cep_br VALUES ('79.073-040', '1471     ', 'R CASTORINA RODRIGUES DA LUZ', 'JD MACAUBAS                   ');
INSERT INTO cd_cep_br VALUES ('79.002-460', '1471     ', 'R CASTRO ALVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.011-030', '1471     ', 'R CASTRO FARIA', 'Mte Castelo                   ');
INSERT INTO cd_cep_br VALUES ('79.091-140', '1471     ', 'R CASUARINA', 'N HAB BURITI                  ');
INSERT INTO cd_cep_br VALUES ('79.065-243', '1471     ', 'TV CASUARINA', 'VL MORENINHA III              ');
INSERT INTO cd_cep_br VALUES ('79.034-050', '1471     ', 'R CATAGUASES', 'PRQ N ESTADOS                 ');
INSERT INTO cd_cep_br VALUES ('79.045-163', '1471     ', 'R CATALAO', 'JD NOROESTE                   ');
INSERT INTO cd_cep_br VALUES ('79.011-400', '1471     ', 'R CATANDUVA- ATE 645/646', 'C ANTONINO                    ');
INSERT INTO cd_cep_br VALUES ('79.013-010', '1471     ', 'R CATANDUVA- DE 647/648 AO FIM', 'CJ RES E SUL                  ');
INSERT INTO cd_cep_br VALUES ('79.073-237', '1471     ', 'R CATARATAS', 'JD UIRAPURU                   ');
INSERT INTO cd_cep_br VALUES ('79.097-831', '1471     ', 'R CATARINA CARAN', 'JD TARUMA                     ');
INSERT INTO cd_cep_br VALUES ('79.103-430', '1471     ', 'R CATENDE', 'VL S REGINA                   ');
INSERT INTO cd_cep_br VALUES ('79.093-017', '1471     ', 'R CATERETE', 'JD S CONRADO                  ');
INSERT INTO cd_cep_br VALUES ('79.004-170', '1471     ', 'R CATETE, DO', 'JD MTE LIBANO                 ');
INSERT INTO cd_cep_br VALUES ('79.018-041', '1471     ', 'R CATRIMANI', 'JD COLUMBIA                   ');
INSERT INTO cd_cep_br VALUES ('79.071-430', '1471     ', 'R CATUABA', 'JD COLIBRI                    ');
INSERT INTO cd_cep_br VALUES ('79.034-034', '1471     ', 'R CATUIPE', 'PRQ N ESTADOS                 ');
INSERT INTO cd_cep_br VALUES ('79.113-040', '1471     ', 'R CATULINO SEVERO MONTEIRO', 'JD PANAMA                     ');
INSERT INTO cd_cep_br VALUES ('79.003-070', '1471     ', 'R CATUMBI', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('79.113-240', '1471     ', 'R CATURRITA', 'REC PASSAROS                  ');
INSERT INTO cd_cep_br VALUES ('79.118-271', '1471     ', 'R CAUBY', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('79.035-060', '1471     ', 'R CAUE', 'JD MONTEVIDEO                 ');
INSERT INTO cd_cep_br VALUES ('79.091-770', '1471     ', 'R CARMEM BAZZANO PEDRA', 'RES OLIVEIRA                  ');
INSERT INTO cd_cep_br VALUES ('79.083-390', '1471     ', 'R CARMEM MIRANDA', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.040-550', '1471     ', 'R CARMO JABOUR', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('79.112-520', '1471     ', 'R CARMO, DO', 'VL ALMEIDA                    ');
INSERT INTO cd_cep_br VALUES ('79.034-031', '1471     ', 'R CARNAIBA', 'PRQ N ESTADOS                 ');
INSERT INTO cd_cep_br VALUES ('79.091-170', '1471     ', 'R CARNAUBAS', 'N HAB BURITI                  ');
INSERT INTO cd_cep_br VALUES ('79.023-151', '1471     ', 'R CARNEIRO DE CAMPOS', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('79.081-300', '1471     ', 'R CARNEIRO, DO', 'JD NHANHA                     ');
INSERT INTO cd_cep_br VALUES ('79.108-091', '1471     ', 'R CARNEVALI', 'VL ENTRONCAMENTO              ');
INSERT INTO cd_cep_br VALUES ('79.040-451', '1471     ', 'R CAROA', 'CH CACHOEIRA                  ');
INSERT INTO cd_cep_br VALUES ('79.115-290', '1471     ', 'R CAROBA', 'COOPHATRABALHO                ');
INSERT INTO cd_cep_br VALUES ('79.110-171', '1471     ', 'TV CAROL', 'VL SOBRINHO                   ');
INSERT INTO cd_cep_br VALUES ('79.037-076', '1471     ', 'R CARPAS', 'JD VERANEIO                   ');
INSERT INTO cd_cep_br VALUES ('79.040-490', '1471     ', 'R CARPATOS', 'CH CACHOEIRA                  ');
INSERT INTO cd_cep_br VALUES ('79.044-728', '1471     ', 'R CARPINA', 'PRQ ATLANTICO                 ');
INSERT INTO cd_cep_br VALUES ('79.043-043', '1471     ', 'TV CARPINTEIROS, DOS', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.071-130', '1471     ', 'R CARRICA', 'JD COLIBRI                    ');
INSERT INTO cd_cep_br VALUES ('79.043-032', '1471     ', 'TV CARROCEIROS, DOS', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.043-069', '1471     ', 'R CARTEIROS, DOS', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.113-160', '1471     ', 'R CARTEL', 'JD PANAMA                     ');
INSERT INTO cd_cep_br VALUES ('79.093-771', '1471     ', 'TV CARUARU', 'JD S CONRADO                  ');
INSERT INTO cd_cep_br VALUES ('79.065-253', '1471     ', 'R CARUATA', 'VL MORENINHA III              ');
INSERT INTO cd_cep_br VALUES ('79.018-020', '1471     ', 'AV CARUMA', 'JD COLUMBIA                   ');
INSERT INTO cd_cep_br VALUES ('79.008-140', '1471     ', 'R CARUSO', 'CABREUVA                      ');
INSERT INTO cd_cep_br VALUES ('79.040-660', '1471     ', 'R CARVALHO', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('79.040-541', '1471     ', 'R CARVALHO, DO', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('79.036-290', '1471     ', 'R CASA BRANCA', 'VL D AZUL                     ');
INSERT INTO cd_cep_br VALUES ('79.013-610', '1471     ', 'R CASA CAIADA, DA', 'M VERDE                       ');
INSERT INTO cd_cep_br VALUES ('79.013-620', '1471     ', 'R CASA FORTE, DA', 'M VERDE                       ');
INSERT INTO cd_cep_br VALUES ('79.093-061', '1471     ', 'R CASA GRANDE', 'JD S CONRADO                  ');
INSERT INTO cd_cep_br VALUES ('79.070-250', '1471     ', 'R CASA PARAGUAIA', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('79.079-080', '1471     ', 'R CASA VERDE', 'CH MANSOES                    ');
INSERT INTO cd_cep_br VALUES ('79.116-479', '1471     ', 'TV CASALVASCO', 'JD AT S FRANCISCO             ');
INSERT INTO cd_cep_br VALUES ('79.070-104', '1471     ', 'R CASCAIS', 'JD MORENAO                    ');
INSERT INTO cd_cep_br VALUES ('79.060-360', '1471     ', 'R CASCALHO RICO', 'VL S EUGENIO                  ');
INSERT INTO cd_cep_br VALUES ('79.090-261', '1471     ', 'R CASCATA', 'VL B HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('79.108-120', '1471     ', 'R CASCATINHA', 'VL ENTRONCAMENTO              ');
INSERT INTO cd_cep_br VALUES ('79.102-500', '1471     ', 'R CASCAVEL', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('79.035-800', '1471     ', 'R CARIMA', 'T BOSQUE                      ');
INSERT INTO cd_cep_br VALUES ('79.083-110', '1471     ', 'R CARIMBO, DO', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.093-016', '1471     ', 'R CARIME', 'JD S CONRADO                  ');
INSERT INTO cd_cep_br VALUES ('79.060-600', '1471     ', 'R CARINHANHA', 'VL S EUGENIO                  ');
INSERT INTO cd_cep_br VALUES ('79.045-170', '1471     ', 'R CARIOCA, DA', 'JD NOROESTE                   ');
INSERT INTO cd_cep_br VALUES ('79.013-590', '1471     ', 'R CARIRIS', 'C ANTONINO                    ');
INSERT INTO cd_cep_br VALUES ('79.070-024', '1471     ', 'TV CARLINDA FERREIRA CONTAR', 'JD MORENAO                    ');
INSERT INTO cd_cep_br VALUES ('79.084-290', '1471     ', 'TV CARLINDA FERREIRA LIMA', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.050-140', '1471     ', 'R CARLINDA TOGNINI', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('79.822-100', '1514     ', 'R VINTE E DOIS', 'P VERA                        ');
INSERT INTO cd_cep_br VALUES ('79.822-060', '1514     ', 'R VINTE E QUATRO', 'P VERA                        ');
INSERT INTO cd_cep_br VALUES ('79.822-080', '1514     ', 'R VINTE E TRES', 'P VERA                        ');
INSERT INTO cd_cep_br VALUES ('79.800-006', '1514     ', 'AV MARCELINO PIRES- DE 1997 A 2637 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.841-291', '1514     ', 'R JOSE CANDIDO DE MELO- TODA', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('79.830-170', '1514     ', 'R JOSE DE ALENCAR- ATE 0879/0880', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('79.831-160', '1514     ', 'R JOSE DE ALENCAR- DE 0881/0882 AO FIM', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('78.115-820', '1349     ', 'R PROJETADA 1 (JD CERRADOS)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.155-655', '1349     ', 'R PROJETADA 108', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.155-225', '1349     ', 'R PROJETADA 112 (LOT BELA VISTA)', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.155-485', '1349     ', 'R PROJETADA 113 (INDUSTRIAL)', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.155-590', '1349     ', 'R PROJETADA 114 (LOT ESMERALDA)', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.110-752', '1349     ', 'R PROJETADA 117 (VILA MARIA)', 'JD POTIGUAR                   ');
INSERT INTO cd_cep_br VALUES ('78.158-110', '1349     ', 'R PROJETADA 125', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('78.135-025', '1349     ', 'R PROJETADA 134', 'JD PAULA II                   ');
INSERT INTO cd_cep_br VALUES ('78.135-695', '1349     ', 'R PROJETADA 135', 'N V GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('78.135-052', '1349     ', 'R PROJETADA 136', 'JD PAULA II                   ');
INSERT INTO cd_cep_br VALUES ('78.140-360', '1349     ', 'R PROJETADA 136', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('78.140-312', '1349     ', 'R PROJETADA 137', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('78.140-756', '1349     ', 'R PROJETADA 139', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('78.140-314', '1349     ', 'R PROJETADA 140', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('78.140-316', '1349     ', 'R PROJETADA 141', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('78.150-620', '1349     ', 'R PORTO ALEGRE (LOT MARIA IZABEL)', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('78.158-760', '1349     ', 'R PORTO DOS GAUCHOS (LOT TERRA NOVA)', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.158-550', '1349     ', 'R PORTUGAL (JD IMPERIAL)', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('78.130-540', '1349     ', 'R PORTUGAL (JD NOVO HORIZONTE)', 'N S GUIA                      ');
INSERT INTO cd_cep_br VALUES ('79.831-330', '1514     ', 'R HENRIQUE C. CORREA', 'JD AYDE                       ');
INSERT INTO cd_cep_br VALUES ('79.806-020', '1514     ', 'R HILDA BERGO DUARTE- ATE 943/944', 'JD CARAMURU                   ');
INSERT INTO cd_cep_br VALUES ('79.831-360', '1514     ', 'AV EUDOXIO DE AZAMBUJA', 'JD AYDE                       ');
INSERT INTO cd_cep_br VALUES ('79.814-330', '1514     ', 'R EULALIA PIRES- ATE 0869/0870', 'VL CACHOEIRINHA               ');
INSERT INTO cd_cep_br VALUES ('79.820-070', '1514     ', 'R EULALIA PIRES- DE 0871/0872 A 2181/2182', 'JD CLIMAX                     ');
INSERT INTO cd_cep_br VALUES ('79.823-020', '1514     ', 'R EULALIA PIRES- DE 2183/2184 AO FIM', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('79.823-330', '1514     ', 'R F', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('79.840-290', '1514     ', 'R F', 'COOHAB                        ');
INSERT INTO cd_cep_br VALUES ('79.840-500', '1514     ', 'R F', 'CJ HAB T ROXA                 ');
INSERT INTO cd_cep_br VALUES ('79.833-562', '1514     ', 'R F', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('79.822-056', '1514     ', 'R F- TODA', 'VL POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('79.843-168', '1514     ', 'R F- TODA', 'CANAA II                      ');
INSERT INTO cd_cep_br VALUES ('79.842-170', '1514     ', 'AL FABIO- TODA', 'JD ALHAMBRA                   ');
INSERT INTO cd_cep_br VALUES ('79.840-120', '1514     ', 'R FERNANDO FERRARI', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('79.841-350', '1514     ', 'R FILINTO MULLER- ATE 0711/0712', 'JD MARCIA                     ');
INSERT INTO cd_cep_br VALUES ('79.833-520', '1514     ', 'R FILINTO MULLER- DE 0713/0714 AO FIM', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('79.841-150', '1514     ', 'R FILOMENO JOAO PIRES', 'VL UBIRATAN                   ');
INSERT INTO cd_cep_br VALUES ('79.804-010', '1514     ', 'R FIRMINO VIEIRA DE MATOS- ATE 0955/0956', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('79.825-050', '1514     ', 'R FIRMINO VIEIRA DE MATOS- DE 0957/0958 AO FIM', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('79.830-160', '1514     ', 'R FLORIANO BRUM- ATE 0937/0938', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('79.831-140', '1514     ', 'R FLORIANO BRUM- DE 0939/0940 AO FIM', 'VL ROSA                       ');
INSERT INTO cd_cep_br VALUES ('79.803-050', '1514     ', 'R FLORIANO PEIXOTO- ATE 0903/0904', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('79.824-090', '1514     ', 'R FLORIANO PEIXOTO- DE 0905/0906 AO FIM', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('79.841-340', '1514     ', 'R FLORINDA VIEGAS', 'JD MARCIA                     ');
INSERT INTO cd_cep_br VALUES ('79.833-540', '1514     ', 'R FLUMINENSE', 'JD MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('79.826-420', '1514     ', 'R FRANCA', 'AT PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('79.842-040', '1514     ', 'R FRANCISCO ARECO', 'PRQ NACOES II                 ');
INSERT INTO cd_cep_br VALUES ('79.841-040', '1514     ', 'R FRANCISCO LUIZ VIEGAS- ATE 0589/0590', 'VL CUIABA                     ');
INSERT INTO cd_cep_br VALUES ('79.833-190', '1514     ', 'R FRANCISCO LUIZ VIEGAS- DE 0591/0592 A 1515/151', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('79.831-390', '1514     ', 'R FRANCISCO LUIZ VIEGAS- DE 1517/1518 AO FIM', 'PRQ R PELICANO                ');
INSERT INTO cd_cep_br VALUES ('79.824-240', '1514     ', 'R FRANCO CINATO', 'JD ITAIPU                     ');
INSERT INTO cd_cep_br VALUES ('79.812-210', '1514     ', 'R FREI ANTONIO- ATE 0971/0972', 'JD A BOA                      ');
INSERT INTO cd_cep_br VALUES ('79.840-610', '1514     ', 'R FREI ANTONIO- DE 0973/0974 AO FIM', 'CJ HAB T ROXA                 ');
INSERT INTO cd_cep_br VALUES ('79.823-310', '1514     ', 'R G', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('79.813-300', '1514     ', 'R G', 'JD RASSLEM                    ');
INSERT INTO cd_cep_br VALUES ('79.840-510', '1514     ', 'R G', 'CJ HAB T ROXA                 ');
INSERT INTO cd_cep_br VALUES ('79.833-553', '1514     ', 'R G', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('79.814-124', '1514     ', 'R GASPARINA DE MATOS CARVALHO- TODA', 'VL ERONDINA II                ');
INSERT INTO cd_cep_br VALUES ('79.833-110', '1514     ', 'R DOM PEDRO II- DE 1073/1074 A 2191/2192', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('79.823-220', '1514     ', 'R DONA LOLA', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('79.840-110', '1514     ', 'R DOUTOR CAMILO- ATE 0975/0976', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('79.833-010', '1514     ', 'R DOUTOR CAMILO- DE 0977/0978 A 2015/2016', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('79.831-260', '1514     ', 'R DOUTOR CAMILO- DE 2017/2018 AO FIM', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('79.823-210', '1514     ', 'R DOUTOR JORGE', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('79.831-310', '1514     ', 'R DOUTOR JOSE PESSOA DE MELLO', 'JD AYDE                       ');
INSERT INTO cd_cep_br VALUES ('79.804-040', '1514     ', 'R DOUTOR NELSON DE ARAUJO- ATE 971/972', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('79.840-170', '1514     ', 'R DOUTOR NELSON DE ARAUJO- DE 973/974 AO FIM', 'JD CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('79.840-131', '1514     ', 'R DOUTOR WANILTON FINAMORE- TODA', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('79.843-211', '1514     ', 'R DOZE', 'CH CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('79.806-080', '1514     ', 'R DUQUE DE CAXIAS- ATE 0899/0900', 'JD CARAMURU                   ');
INSERT INTO cd_cep_br VALUES ('79.830-120', '1514     ', 'R DUQUE DE CAXIAS- DE 0901/0902 A 1501/1502', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('79.831-060', '1514     ', 'R DUQUE DE CAXIAS- DE 1503/1504 AO FIM', 'VL ROSA                       ');
INSERT INTO cd_cep_br VALUES ('79.833-552', '1514     ', 'R E', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('79.843-167', '1514     ', 'R E- TODA', 'CANAA II                      ');
INSERT INTO cd_cep_br VALUES ('79.812-230', '1514     ', 'R EDIBERTO CELESTINO DE OLIVEIRA- ATE 0441/0442', 'JD A BOA                      ');
INSERT INTO cd_cep_br VALUES ('79.811-170', '1514     ', 'R EDIBERTO CELESTINO DE OLIVEIRA- DE 0443/0444 A', 'JD A BOA                      ');
INSERT INTO cd_cep_br VALUES ('79.810-130', '1514     ', 'R EDIBERTO CELESTINO DE OLIVEIRA- DE 0997/0999 A', 'VL S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('79.806-050', '1514     ', 'R EDIBERTO CELESTINO DE OLIVEIRA- DE 1979/1980 A', 'JD CARAMURU                   ');
INSERT INTO cd_cep_br VALUES ('79.826-150', '1514     ', 'R EDIBERTO CELESTINO DE OLIVEIRA- DE 2979/2980 A', 'VL PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('79.842-012', '1514     ', 'R EDITE MARIA DE OLIVEIRA- TODA', 'PRQ NACOES II                 ');
INSERT INTO cd_cep_br VALUES ('79.823-280', '1514     ', 'R EDUARDO CASARO', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('79.823-350', '1514     ', 'R EDUARDO CERSOSINO DE SOUZA', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('79.823-610', '1514     ', 'R EIKISHI SAKAGUTI', 'AT INDAIA                     ');
INSERT INTO cd_cep_br VALUES ('79.822-030', '1514     ', 'R ELIAS MILAN', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('79.823-500', '1514     ', 'R ELSEI FUJINAKA', 'AT INDAIA                     ');
INSERT INTO cd_cep_br VALUES ('79.814-230', '1514     ', 'R EMILIO DE MENEZES- ATE 0865/0866', 'VL CACHOEIRINHA               ');
INSERT INTO cd_cep_br VALUES ('79.820-030', '1514     ', 'R EMILIO DE MENEZES- DE 0867/0868 A 2151/2152', 'JD CLIMAX                     ');
INSERT INTO cd_cep_br VALUES ('79.823-060', '1514     ', 'R EMILIO DE MENEZES- DE 2153/2154 AO FIM', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('79.093-741', '1471     ', 'R SEARA', 'JD S CONRADO                  ');
INSERT INTO cd_cep_br VALUES ('79.825-040', '1514     ', 'R MONTE ALEGRE- DE 1989/1990 A 3231/3232', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('79.826-040', '1514     ', 'R MONTE ALEGRE- DE 3233/3234 A 3361/3362', 'VL PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('67.125-490', '2423     ', 'R SANTO ANDRE', 'ICUI-GUAJARA                  ');
INSERT INTO cd_cep_br VALUES ('67.120-240', '2423     ', 'R SANTO ANTONIO', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.105-600', '2423     ', 'PSG SANTO ANTONIO', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.130-190', '2423     ', 'VL SANTO ANTONIO', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.145-080', '2423     ', 'PSG SANTO ANTONIO', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.035-240', '2423     ', 'PSG SANTO ANTONIO', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('67.120-040', '2423     ', 'PSG SANTO ANTONIO', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.013-640', '2423     ', 'PSG SANTO ANTONIO', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('67.100-460', '2423     ', 'PSG SANTO ANTONIO (NOVA UNIAO)', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.015-410', '2423     ', 'PSG SANTO ONOFRE', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.120-660', '2423     ', 'AL SANTOS', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.030-805', '2423     ', 'PSG SANTOS', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.118-520', '2423     ', 'R SALVADOR', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.125-330', '2423     ', 'TV SAMAMBAIA', 'ICUI-GUAJARA                  ');
INSERT INTO cd_cep_br VALUES ('67.120-600', '2423     ', 'PSG SAMARIA', 'Q HORAS (COQUEIRO)            ');
INSERT INTO cd_cep_br VALUES ('67.030-280', '2423     ', 'PSG SAMUEL REIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.013-015', '2423     ', 'CJ SAN MORITZ', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.105-650', '2423     ', 'CJ SAN REMO', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.120-280', '2423     ', 'PSG SANTA AMELIA', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.020-195', '2423     ', 'PSG SANTA ANA', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.100-500', '2423     ', 'R SANTA BARBARA', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.010-630', '2423     ', 'VL SANTA CECILIA', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('67.118-340', '2423     ', 'PSG SANTA CECILIA', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('79.105-400', '1471     ', 'R CARLOS VELLANGIERI LOSCHI', 'JD CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('79.084-314', '1471     ', 'R CARLOS ZANIN', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.117-004', '1471     ', 'R CARLOTA DE ALMEIDA LEMOS- TODA', 'JD PARADISO                   ');
INSERT INTO cd_cep_br VALUES ('79.077-000', '1471     ', 'R CARLOTA DOS SANTOS SAUEIA', 'JARDIM PENFICO                ');
INSERT INTO cd_cep_br VALUES ('79.062-230', '1471     ', 'R CARLOTA MASSA FARINA', 'JD CPO ALTO                   ');
INSERT INTO cd_cep_br VALUES ('79.110-310', '1471     ', 'R CARMELA  DUTRA', 'L TRABALHADOR                 ');
INSERT INTO cd_cep_br VALUES ('79.110-100', '1471     ', 'R CARMELO INTERLANDO', 'VL SOBRINHO                   ');
INSERT INTO cd_cep_br VALUES ('79.022-180', '1471     ', 'AV CAPITAL, DA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('79.083-801', '1471     ', 'TV CAPITALISTA', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.115-750', '1471     ', 'R CAPITAO', 'PRQ LARANJAIS                 ');
INSERT INTO cd_cep_br VALUES ('79.093-541', '1471     ', 'R CAPITAO AIRTON P. REBOUCAS', 'JD S CONRADO                  ');
INSERT INTO cd_cep_br VALUES ('79.093-532', '1471     ', 'R CAPITAO FRANCISCO HOLANDA MOURA', 'JD S CONRADO                  ');
INSERT INTO cd_cep_br VALUES ('79.093-555', '1471     ', 'R CAPITAO MARIO PIO PEREIRA', 'JD S CONRADO                  ');
INSERT INTO cd_cep_br VALUES ('79.010-720', '1471     ', 'TV CAPIVARI', 'Mte Castelo                   ');
INSERT INTO cd_cep_br VALUES ('79.091-180', '1471     ', 'R CAPIXABA', 'N HAB BURITI                  ');
INSERT INTO cd_cep_br VALUES ('79.040-300', '1471     ', 'R CAPRI', 'CH CACHOEIRA                  ');
INSERT INTO cd_cep_br VALUES ('79.018-040', '1471     ', 'R CARABINARI', 'JD COLUMBIA                   ');
INSERT INTO cd_cep_br VALUES ('79.093-440', '1471     ', 'R CARACARA', 'JD S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('79.013-540', '1471     ', 'R CARACOL', 'C ANTONINO                    ');
INSERT INTO cd_cep_br VALUES ('79.079-070', '1471     ', 'R CARAGUATA', 'CH MANSOES                    ');
INSERT INTO cd_cep_br VALUES ('79.063-420', '1471     ', 'R CARAJAS', 'REC PAINEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('79.092-070', '1471     ', 'R CARAJAS', 'JD LEBLON                     ');
INSERT INTO cd_cep_br VALUES ('79.093-510', '1471     ', 'R CARAMANDEL', 'JD S CONRADO                  ');
INSERT INTO cd_cep_br VALUES ('79.086-130', '1471     ', 'R CARAMURU', 'GUANANDI                      ');
INSERT INTO cd_cep_br VALUES ('79.113-320', '1471     ', 'R CARANCHO', 'REC PASSAROS                  ');
INSERT INTO cd_cep_br VALUES ('79.080-660', '1471     ', 'R CARANDA', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('79.065-258', '1471     ', 'R CARANDAI', 'VL MORENINHA III              ');
INSERT INTO cd_cep_br VALUES ('79.006-020', '1471     ', 'R CARANDAZAL', 'COHAFAMA                      ');
INSERT INTO cd_cep_br VALUES ('79.093-031', '1471     ', 'R CARANGOLA', 'JD S CONRADO                  ');
INSERT INTO cd_cep_br VALUES ('79.037-071', '1471     ', 'R CARAS', 'JD VERANEIO                   ');
INSERT INTO cd_cep_br VALUES ('79.082-105', '1471     ', 'R CARATINGA', 'GUANANDI II                   ');
INSERT INTO cd_cep_br VALUES ('79.034-150', '1471     ', 'R CARATUVA', 'PRQ N ESTADOS                 ');
INSERT INTO cd_cep_br VALUES ('79.070-321', '1471     ', 'R CARAVANA- ATE 37/38', 'VL ALBUQUERQUE                ');
INSERT INTO cd_cep_br VALUES ('79.060-120', '1471     ', 'R CARAVANA- DE 39/40 AO FIM', 'VL ALBUQUERQUE                ');
INSERT INTO cd_cep_br VALUES ('79.062-231', '1471     ', 'R CARAVELAS', 'JD CPO ALTO                   ');
INSERT INTO cd_cep_br VALUES ('79.045-351', '1471     ', 'R CARAVELAS', 'JD NOROESTE                   ');
INSERT INTO cd_cep_br VALUES ('79.013-690', '1471     ', 'R CARCARA', 'M VERDE                       ');
INSERT INTO cd_cep_br VALUES ('79.118-530', '1471     ', 'R CARDEAL ARCOVERDE', 'JD SEMINARIO                  ');
INSERT INTO cd_cep_br VALUES ('79.040-801', '1471     ', 'R CARDO', 'CH CACHOEIRA                  ');
INSERT INTO cd_cep_br VALUES ('79.041-300', '1471     ', 'R CARDOSO DE ALMEIDA', 'JD S LOURENCO                 ');
INSERT INTO cd_cep_br VALUES ('79.040-242', '1471     ', 'R CARIBE', 'CH CACHOEIRA                  ');
INSERT INTO cd_cep_br VALUES ('79.022-465', '1471     ', 'R CARIBE, DO', 'JD AUTONOMISTA                ');
INSERT INTO cd_cep_br VALUES ('79.022-170', '1471     ', 'R CARIJOS, DOS', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('79.018-060', '1471     ', 'TV CARIM', 'JD COLUMBIA                   ');
INSERT INTO cd_cep_br VALUES ('79.060-310', '1471     ', 'R CANAPOLIS', 'VL S EUGENIO                  ');
INSERT INTO cd_cep_br VALUES ('79.103-800', '1471     ', 'R CANARIAS', 'VL S REGINA                   ');
INSERT INTO cd_cep_br VALUES ('79.041-830', '1471     ', 'TV CANARINHO', 'JD S LOURENCO                 ');
INSERT INTO cd_cep_br VALUES ('79.081-305', '1471     ', 'R CANARIO', 'JD NHANHA                     ');
INSERT INTO cd_cep_br VALUES ('79.093-531', '1471     ', 'R CANASTRA', 'JD S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('79.009-200', '1471     ', 'R CANAVIEIRAS', 'VL PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('79.113-250', '1471     ', 'R CANCAO', 'REC PASSAROS                  ');
INSERT INTO cd_cep_br VALUES ('79.108-040', '1471     ', 'R CANDEIAS', 'VL ENTRONCAMENTO              ');
INSERT INTO cd_cep_br VALUES ('79.080-340', '1471     ', 'R CANDELARIA, DA', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('79.009-300', '1471     ', 'R CANDIDA D AVILA', 'VL PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('79.041-390', '1471     ', 'R CANDIDA LIMA DE BARROS', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.017-120', '1471     ', 'AV CANDIDO GARCIA DE LIMA', 'N LIMA                        ');
INSERT INTO cd_cep_br VALUES ('79.037-082', '1471     ', 'R CANDIDO PORTINARI', 'JD VERANEIO                   ');
INSERT INTO cd_cep_br VALUES ('79.115-531', '1471     ', 'R CANDINHAS', 'PRQ LARANJAIS                 ');
INSERT INTO cd_cep_br VALUES ('79.093-761', '1471     ', 'R CANDOMBLE', 'JD S CONRADO                  ');
INSERT INTO cd_cep_br VALUES ('79.005-510', '1471     ', 'R CANELA', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('79.091-520', '1471     ', 'R CANEPA', 'PRQ RES UNIAO                 ');
INSERT INTO cd_cep_br VALUES ('79.042-060', '1471     ', 'R CANINDE', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('79.115-190', '1471     ', 'R CANJERANA', 'COOPHATRABALHO                ');
INSERT INTO cd_cep_br VALUES ('79.093-015', '1471     ', 'R CANJERE', 'JD S CONRADO                  ');
INSERT INTO cd_cep_br VALUES ('79.006-700', '1471     ', 'R CANOAS DO SUL', 'COHAFAMA                      ');
INSERT INTO cd_cep_br VALUES ('79.116-471', '1471     ', 'R CANOINHAS', 'PRQ LARANJAIS                 ');
INSERT INTO cd_cep_br VALUES ('79.045-242', '1471     ', 'R CANTAGALO', 'JD NOROESTE                   ');
INSERT INTO cd_cep_br VALUES ('79.044-727', '1471     ', 'R CANTO DO BURITI', 'PRQ ATLANTICO                 ');
INSERT INTO cd_cep_br VALUES ('79.112-341', '1471     ', 'R CANUDOS', 'VL PALMIRA                    ');
INSERT INTO cd_cep_br VALUES ('79.083-090', '1471     ', 'R CANUTAMA', 'Jd A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.073-019', '1471     ', 'R CANUTOS, DOS', 'JD CPO NOBRE                  ');
INSERT INTO cd_cep_br VALUES ('79.065-710', '1471     ', 'R CAPAIBA', 'VL MORENINHA III              ');
INSERT INTO cd_cep_br VALUES ('79.015-220', '1471     ', 'R CAPANEMA', 'JD PRESIDENTE                 ');
INSERT INTO cd_cep_br VALUES ('79.093-540', '1471     ', 'R CAPANEMA', 'JD S CONRADO                  ');
INSERT INTO cd_cep_br VALUES ('79.079-060', '1471     ', 'R CAPAO REDONDO', 'CH MANSOES                    ');
INSERT INTO cd_cep_br VALUES ('79.070-171', '1471     ', 'TV CAPEMI', 'JD MORENAO                    ');
INSERT INTO cd_cep_br VALUES ('79.034-331', '1471     ', 'R CAPIATA', 'PRQ N ESTADOS                 ');
INSERT INTO cd_cep_br VALUES ('79.103-050', '1471     ', 'AV CAPIBARIBE- ATE 321/322', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('79.102-470', '1471     ', 'AV CAPIBARIBE- DE 323/324 AO FIM', 'VL S REGINA                   ');
INSERT INTO cd_cep_br VALUES ('79.093-500', '1471     ', 'R CAPINZAL', 'JD S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('79.073-244', '1471     ', 'R CAPISTRANO DE ABREU', 'JD LOS ANGELES                ');
INSERT INTO cd_cep_br VALUES ('79.041-835', '1471     ', 'TV CAPITAL', 'JD S LOURENCO                 ');
INSERT INTO cd_cep_br VALUES ('79.032-490', '1471     ', 'R CAMINHEIRO', 'C BOSQUE                      ');
INSERT INTO cd_cep_br VALUES ('79.035-321', '1471     ', 'R CAMIRA', 'JD MONTEVIDEO                 ');
INSERT INTO cd_cep_br VALUES ('79.034-521', '1471     ', 'R CAMOBI', 'PRQ N ESTADOS                 ');
INSERT INTO cd_cep_br VALUES ('79.814-090', '1514     ', 'R JOSE ADEMAR R. PERDOMO', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('79.002-341', '1471     ', 'TV CAMOES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.093-660', '1471     ', 'R CAMOQUIM', 'JD S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('79.017-242', '1471     ', 'R CAMPANA', 'JD ANACHE                     ');
INSERT INTO cd_cep_br VALUES ('78.130-680', '1349     ', 'R RIO AMAZONAS', 'N S GUIA                      ');
INSERT INTO cd_cep_br VALUES ('78.135-710', '1349     ', 'R RIO DE JANEIRO', 'N V GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('78.135-290', '1349     ', 'R RIO GRANDE DO NORTE', 'JD PAULA II                   ');
INSERT INTO cd_cep_br VALUES ('78.135-600', '1349     ', 'R RIO GRANDE DO SUL', 'N V GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('78.135-605', '1349     ', 'TV RIO GRANDE DO SUL', 'N V GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('78.158-220', '1349     ', 'R RIO GRANDE DO SUL', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('78.110-814', '1349     ', 'R RIO GRANDE SUL', 'JD POTIGUAR                   ');
INSERT INTO cd_cep_br VALUES ('78.130-665', '1349     ', 'R RIO NEGRO', 'N S GUIA                      ');
INSERT INTO cd_cep_br VALUES ('78.130-690', '1349     ', 'R RIO TOCANTINS', 'N S GUIA                      ');
INSERT INTO cd_cep_br VALUES ('78.130-670', '1349     ', 'R RIO XINGU', 'N S GUIA                      ');
INSERT INTO cd_cep_br VALUES ('78.158-040', '1349     ', 'R RONDONIA', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('78.155-116', '1349     ', 'TV RONDONOPOLIS', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.142-292', '1349     ', 'R QUATRO (JD DAS PALMEIRAS)', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.145-818', '1349     ', 'R QUATRO (JD MARIANA)', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.149-172', '1349     ', 'R QUATRO (JD MUNDO NOVO)', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.142-066', '1349     ', 'R QUATRO (JD NOVO NITEROI)', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.128-195', '1349     ', 'R QUATRO (JD SANTA MARIA II)', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('78.120-353', '1349     ', 'R QUATRO (JD UNIAO)', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('78.132-160', '1349     ', 'R QUATRO (JD VITORIA REGIA)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.158-755', '1349     ', 'TV POXOREO (LOT TERRA NOVA)', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.155-114', '1349     ', 'R POXOREU (JD DE ALA)', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.145-000', '1349     ', 'EST PRAIA GRANDE, DA', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.130-800', '1349     ', 'EST PRAIA GRANDE, DA(LOT SAO JORGE)', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('78.138-780', '1349     ', 'R PREFEITO GONCALO PEDROSO DE BARROS (JD ITORORO', 'JD MARAJOARA                  ');
INSERT INTO cd_cep_br VALUES ('78.115-040', '1349     ', 'R PREFEITO NAPOLEAO JOSE DA COSTA', 'PTE NOVA                      ');
INSERT INTO cd_cep_br VALUES ('78.120-210', '1349     ', 'R PRESIDENTE ABREU MENEZES (COHAB CRISTO REI)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.125-180', '1349     ', 'R PRESIDENTE AFONSO PENA', 'VL IPASE                      ');
INSERT INTO cd_cep_br VALUES ('78.120-040', '1349     ', 'R PRESIDENTE ALBANO OSORIO (COHAB CRISTO REI)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.120-050', '1349     ', 'R PRESIDENTE ALENCASTRO (COHAB CRISTO REI)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.125-100', '1349     ', 'R PRESIDENTE ARTHUR BERNARDES', 'VL IPASE                      ');
INSERT INTO cd_cep_br VALUES ('78.125-020', '1349     ', 'R PRESIDENTE CAMPOS SALES', 'VL IPASE                      ');
INSERT INTO cd_cep_br VALUES ('78.120-070', '1349     ', 'R PRESIDENTE CARDOSO JUNIOR (COHAB CRISTO REI)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.120-015', '1349     ', 'R PRESIDENTE CERQUEIRA CALDAS (COHAB CRISTO REI)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.125-220', '1349     ', 'R PRESIDENTE COSTA E SILVA', 'VL IPASE                      ');
INSERT INTO cd_cep_br VALUES ('78.140-290', '1349     ', 'R PRESIDENTE DUTRA', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('78.125-270', '1349     ', 'R PRESIDENTE EPITACIO PESSOA', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('78.125-200', '1349     ', 'AV PRESIDENTE EURICO GASPAR DUTRA', 'VL IPASE                      ');
INSERT INTO cd_cep_br VALUES ('78.125-230', '1349     ', 'R PRESIDENTE GETULIO VARGAS', 'VL IPASE                      ');
INSERT INTO cd_cep_br VALUES ('78.120-140', '1349     ', 'R PRESIDENTE HELIO REGO (COHAB CRISTO REI)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.125-250', '1349     ', 'R PRESIDENTE JANIO QUADROS', 'VL IPASE                      ');
INSERT INTO cd_cep_br VALUES ('78.120-320', '1349     ', 'R PRESIDENTE JOAO CARLOS (COHAB CRISTO REI)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.120-110', '1349     ', 'R PRESIDENTE JOAO CARLOS PIMENTEL (COHAB CRISTO', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.120-090', '1349     ', 'R PRESIDENTE JOAO JOSE (COHAB CRISTO REI)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.120-150', '1349     ', 'R PRESIDENTE JOAO POVAINO', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.150-400', '1349     ', 'R PRESIDENTE JUSCELINO KUBITSCHECK (LOT MARIA IZ', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('12.908-350', '4897     ', 'R PROFESSORA PLACIDIA DA ROSA', 'CJ HAB P A BOLINI             ');
INSERT INTO cd_cep_br VALUES ('78.120-310', '1349     ', 'R PRESIDENTE LUIS DE ALBUQUERQUE (COHAB CRISTO R', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.120-100', '1349     ', 'R PRESIDENTE MANOEL DE CARVALHO (COHAB CRISTO RE', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.120-130', '1349     ', 'R PRESIDENTE MANOEL NEGRO (COHAB CRISTO REI)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.120-030', '1349     ', 'R PRESIDENTE MIRANDA REIS (COHAB CRISTO REI)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.125-010', '1349     ', 'R PRESIDENTE NILO PECANHA', 'VL IPASE                      ');
INSERT INTO cd_cep_br VALUES ('78.120-330', '1349     ', 'R PRESIDENTE PAULO MAGESSI (COHAB CRISTO REI)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.120-335', '1349     ', 'R PRESIDENTE PAULO MARQUES (COHAB CRISTO REI)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.120-170', '1349     ', 'R PRESIDENTE PIMENTA BUENO (COHAB CRISTO REI)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.115-844', '1349     ', 'R PAULO HELIO DA SILVA (ALAMEDA)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.128-530', '1349     ', 'R PAULO SERGIO (JD COSTA VERDE)', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('78.115-595', '1349     ', 'TV PAZ, DA(MANGA)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.115-690', '1349     ', 'R PEDRO ALVES FERREIRA (MANGA)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.145-407', '1349     ', 'R PEDRO DE LIMA (LOT COLINAS VERDEJANTES)', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.130-740', '1349     ', 'R PEDRO JOSE FERREIRA (LOT SAO JORGE)', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('78.145-758', '1349     ', 'R PEDRO LEMES DE MORAIS (LOT COLINAS VERDEJANTES', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.145-408', '1349     ', 'R PEDRO LIMA (LOT COLINAS VERDEJANTES)', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.140-280', '1349     ', 'R PEDRO PEDROSSIAN', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('78.128-030', '1349     ', 'R PELE, DO(JD COSTA VERDE)', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('78.148-540', '1349     ', 'R PENHA, DA(LOT S SIMAO)', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.138-310', '1349     ', 'TV PEPINO, DO', 'JD PAULA I                    ');
INSERT INTO cd_cep_br VALUES ('78.110-410', '1349     ', 'TV PEQUI, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.125-460', '1349     ', 'AV PERIMETRAL', 'VL PIRINEU                    ');
INSERT INTO cd_cep_br VALUES ('78.095-180', '1346     ', 'R R', 'PRQ ATALAIA                   ');
INSERT INTO cd_cep_br VALUES ('78.148-000', '1349     ', 'AV PERIMETRAL', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.135-620', '1349     ', 'R PERNAMBUCO', 'N V GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('78.158-210', '1349     ', 'R PERNAMBUCO', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('78.158-750', '1349     ', 'R PERU (JD IMPERIAL)', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.115-060', '1349     ', 'R PESCADOR, DO', 'PTE NOVA                      ');
INSERT INTO cd_cep_br VALUES ('78.115-846', '1349     ', 'R PESQUISADOR JOAO MAIA (ALAMEDA)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.160-276', '1349     ', 'R PETROPOLIS', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.135-320', '1349     ', 'R PIAUI (LOT FRUTAL DE MINAS)', 'N V GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('78.135-330', '1349     ', 'R PIMENTA BUENO', 'JD PAULA II                   ');
INSERT INTO cd_cep_br VALUES ('78.155-275', '1349     ', 'R PINHEIRO (JD BELA VISTA)', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.115-118', '1349     ', 'R PINTADO, DO', 'PTE NOVA                      ');
INSERT INTO cd_cep_br VALUES ('78.155-112', '1349     ', 'R PIRAPORA (JD DE ALA)', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.128-498', '1349     ', 'R PIXINGUINHA (JD COSTA VERDE)', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('78.110-230', '1349     ', 'R POCONE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.735-432', '1431     ', 'R A-88', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.735-105', '1431     ', 'R A-9', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.735-420', '1431     ', 'R A-90', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.735-625', '1431     ', 'R A-163', 'PRQ REAL                      ');
INSERT INTO cd_cep_br VALUES ('78.735-628', '1431     ', 'R A-165', 'PRQ REAL                      ');
INSERT INTO cd_cep_br VALUES ('78.735-630', '1431     ', 'R A-167', 'PRQ REAL                      ');
INSERT INTO cd_cep_br VALUES ('78.735-632', '1431     ', 'R A-169', 'PRQ REAL                      ');
INSERT INTO cd_cep_br VALUES ('78.735-044', '1431     ', 'R A-17', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.735-635', '1431     ', 'R A-171', 'PRQ REAL                      ');
INSERT INTO cd_cep_br VALUES ('78.735-158', '1431     ', 'R A-18', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.150-560', '1349     ', 'R PORTO (LOT MARIA IZABEL)', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('78.155-616', '1349     ', 'R PORTO ALEGRE', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.735-055', '1431     ', 'R A-19', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.735-165', '1431     ', 'R A-20', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.735-048', '1431     ', 'R A-21', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.735-168', '1431     ', 'R A-22', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.735-182', '1431     ', 'R A-22-B', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.735-150', '1431     ', 'R A-23', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.735-112', '1431     ', 'R A-24', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.735-125', '1431     ', 'R A-25', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.735-108', '1431     ', 'R A-26', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.735-152', '1431     ', 'R A-27', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.735-045', '1431     ', 'R A-28', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.735-145', '1431     ', 'R A-29', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.735-065', '1431     ', 'R A-3', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.735-192', '1431     ', 'R A-30', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.735-155', '1431     ', 'R A-31', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.735-198', '1431     ', 'R A-32', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.740-370', '1431     ', 'R A-33', 'JD M GROSSO                   ');
INSERT INTO cd_cep_br VALUES ('78.735-078', '1431     ', 'R A-34', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.735-080', '1431     ', 'R A-36', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.735-128', '1431     ', 'R A-37', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.735-130', '1431     ', 'R A-39', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.735-050', '1431     ', 'R A-4', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.735-110', '1431     ', 'R A-41', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.735-132', '1431     ', 'R A-43', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('67.120-485', '2423     ', 'PSG SANTA CLARA', 'Q HORAS (COQUEIRO)            ');
INSERT INTO cd_cep_br VALUES ('67.125-780', '2423     ', 'PSG SANTA CRUZ', 'Q HORAS (COQUEIRO)            ');
INSERT INTO cd_cep_br VALUES ('67.125-030', '2423     ', 'R SANTA EMILIA (LOT TUCANO)', 'ICUI-GUAJARA                  ');
INSERT INTO cd_cep_br VALUES ('67.125-320', '2423     ', 'PSG SANTA FE', 'ICUI-GUAJARA                  ');
INSERT INTO cd_cep_br VALUES ('67.125-820', '2423     ', 'EST SANTA FE', 'ICUI-GUAJARA                  ');
INSERT INTO cd_cep_br VALUES ('67.105-670', '2423     ', 'VL SANTA FE', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.120-570', '2423     ', 'PSG SANTA HELENA', 'Q HORAS (COQUEIRO)            ');
INSERT INTO cd_cep_br VALUES ('67.013-630', '2423     ', 'AL SANTA HELENA', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('67.125-015', '2423     ', 'R SANTA INES', 'ICUI-GUAJARA                  ');
INSERT INTO cd_cep_br VALUES ('67.013-550', '2423     ', 'PSG SANTA INES', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('67.103-795', '2423     ', 'R SANTA ISABEL', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('67.010-490', '2423     ', 'PSG SANTA ISABEL', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('67.125-105', '2423     ', 'R SANTA JULIA (ICUI GUAJARA)', 'ICUI-GUAJARA                  ');
INSERT INTO cd_cep_br VALUES ('67.113-240', '2423     ', 'PSG SANTA LUCIA', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.105-330', '2423     ', 'EST SANTA LUCIA', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.105-130', '2423     ', 'PSG SANTA LUCIA', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.125-670', '2423     ', 'PSG SANTA LUCIA', 'ICUI-GUAJARA                  ');
INSERT INTO cd_cep_br VALUES ('67.120-620', '2423     ', 'PSG SANTA LUCIA (NOVA UNIAO)', 'Q HORAS (COQUEIRO)            ');
INSERT INTO cd_cep_br VALUES ('67.120-630', '2423     ', 'PSG SANTA LUZIA', 'Q HORAS (COQUEIRO)            ');
INSERT INTO cd_cep_br VALUES ('67.015-470', '2423     ', 'PSG SANTA LUZIA', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.105-620', '2423     ', 'VL SANTA LUZIA', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.145-550', '2423     ', 'R SANTA MADALENA', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.010-500', '2423     ', 'R SANTA MARIA', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('67.125-020', '2423     ', 'EST SANTA MARIA', 'ICUI-GUAJARA                  ');
INSERT INTO cd_cep_br VALUES ('67.013-680', '2423     ', 'R SANTA MARIA', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('67.030-255', '2423     ', 'TV SANTA MARIA (E)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.125-165', '2423     ', 'R SANTA MARIA (JD PARAISO)', 'ICUI-GUAJARA                  ');
INSERT INTO cd_cep_br VALUES ('67.125-345', '2423     ', 'R RENASCENTE', 'ICUI-GUAJARA                  ');
INSERT INTO cd_cep_br VALUES ('67.030-050', '2423     ', 'LOT RIACHO DOCE', 'LEVILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('67.110-290', '2423     ', 'AV RICARDO BORGES', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('67.145-720', '2423     ', 'AV RIO BARAUNA', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.103-560', '2423     ', 'TV RIO BRANCO', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.110-330', '2423     ', 'PSG RIO BRANCO I', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('67.110-550', '2423     ', 'PSG RIO BRANCO II', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('67.035-170', '2423     ', 'R RIO DE JANEIRO', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('67.035-520', '2423     ', 'AL RIO JORDAO', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.020-690', '2423     ', 'TV RIO NEGRO', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.013-740', '2423     ', 'PSG ROBERTO LEAO', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('67.105-710', '2423     ', 'AL ROCHA BASTOS', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.130-220', '2423     ', 'AL ROCHA MELO', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.125-660', '2423     ', 'PSG RODOLFO DIAS', 'Q HORAS (COQUEIRO)            ');
INSERT INTO cd_cep_br VALUES ('67.125-355', '2423     ', 'PSG RODOLFO DIAS', 'ICUI-GUAJARA                  ');
INSERT INTO cd_cep_br VALUES ('67.145-730', '2423     ', 'AL RODRIGUES LIMA', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.113-690', '2423     ', 'AL ROMA (CJ SAN REMO)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.145-740', '2423     ', 'AL ROMAO', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.030-290', '2423     ', 'R RONALDO SOUZA (TERCEIRA RUA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.113-130', '2423     ', 'CJ RONDON', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.105-310', '2423     ', 'PSG ROSA DE FATIMA', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.103-385', '2423     ', 'PSG ROSA LIMA', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.030-300', '2423     ', 'TV ROSA MARIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.130-690', '2423     ', 'VL ROSA MARIA', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.125-365', '2423     ', 'R ROSA MARIA', 'ICUI-GUAJARA                  ');
INSERT INTO cd_cep_br VALUES ('67.010-320', '2423     ', 'PSG ROSA VERMELHA', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('67.105-675', '2423     ', 'PSG ROSALINA', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.030-830', '2423     ', 'PSG ROSILENE DE SOUZA', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.030-530', '2423     ', 'R ROSINEIDE SOUSA (QUARTA RUA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.113-720', '2423     ', 'PSG RUFINO LEAD', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.145-750', '2423     ', 'AL RUFINO LEAO', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.030-630', '2423     ', 'R RUI BARBOSA', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('67.020-205', '2423     ', 'PSG SAGRADA FAMILIA', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.125-570', '2423     ', 'CJ SAINT CLAIR PASSARINHO', 'Q HORAS (COQUEIRO)            ');
INSERT INTO cd_cep_br VALUES ('67.035-530', '2423     ', 'AL SALES', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.118-640', '2423     ', 'R SALOMAO PENALBER', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.020-250', '2423     ', 'AV SALVADOR', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.035-180', '2423     ', 'R SALVADOR', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('67.113-410', '2423     ', 'R QUATRO (CJ VAL PARAISO)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.118-480', '2423     ', 'R QUATRO (CJ VERDEJANTE)', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.020-410', '2423     ', 'R QUATRO (JULIA SEFFER)', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.040-035', '2423     ', 'CJ QUILOMBO DOS PALMARES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.030-780', '2423     ', 'R QUINTA', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('67.103-415', '2423     ', 'R QUINTA (BAIRRO NOVO)', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.030-540', '2423     ', 'R QUINTA (ELO PERDIDO)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.145-310', '2423     ', 'R QUINTA (GUAJARA II)', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.100-020', '2423     ', 'R QUINTA (S.FRANCISCO)', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.013-770', '2423     ', 'CJ QUINTA DAS CASTANHEIRAS', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('78.055-838', '1346     ', 'R VINTE E CINCO (JD FLORIANOPOLIS)', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('78.098-647', '1346     ', 'R VINTE E CINCO (JD INDUSTRIARIO II)', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('78.095-560', '1346     ', 'R VINTE E CINCO (JD NOVA CUIABA)', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.088-818', '1346     ', 'R VINTE E CINCO (JD PASSAREDO)', 'C PONTE                       ');
INSERT INTO cd_cep_br VALUES ('78.055-783', '1346     ', 'R VINTE E CINCO (JD VITORIA)', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('67.040-145', '2423     ', 'Q QUINZE A (CJ GERALDO PALMEIRA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.113-790', '2423     ', 'PSG QUINZE DE NOVEMBRO', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('78.058-368', '1346     ', 'R VINTE E QUATRO (CPA III SETOR 05)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-252', '1346     ', 'R VINTE E QUATRO (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.055-842', '1346     ', 'R VINTE E QUATRO (JD FLORIANOPOLIS)', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('78.098-702', '1346     ', 'R VINTE E QUATRO (JD INDUSTRIARIO I)', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('78.098-653', '1346     ', 'R VINTE E QUATRO (JD INDUSTRIARIO II)', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('78.088-846', '1346     ', 'R VINTE E QUATRO (JD PASSAREDO)', 'C PONTE                       ');
INSERT INTO cd_cep_br VALUES ('78.055-790', '1346     ', 'R VINTE E QUATRO (JD VITORIA)', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('78.050-505', '1346     ', 'R VINTE E QUATRO (LOT D BOSCO)', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('78.093-310', '1346     ', 'R VINTE E QUATRO (S JOAO DEL REI)', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.053-840', '1346     ', 'R VINTE E QUATRO (TANCREDO NEVES)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.070-282', '1346     ', 'R VINTE E QUATRO DE AGOSTO', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('78.005-550', '1346     ', 'R VINTE E QUATRO DE OUTUBRO- ATE 471/472', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.045-290', '1346     ', 'R VINTE E QUATRO DE OUTUBRO- DE 473/474 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.090-737', '1346     ', 'R VINTE E SEIS', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('78.068-605', '1346     ', 'R VINTE E SEIS', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('78.090-300', '1346     ', 'R VINTE E SEIS', 'RES COXIPO                    ');
INSERT INTO cd_cep_br VALUES ('78.028-160', '1346     ', 'R VINTE E SEIS', 'COOPHAMIL                     ');
INSERT INTO cd_cep_br VALUES ('78.058-594', '1346     ', 'R VINTE E SEIS', 'T BARRAS                      ');
INSERT INTO cd_cep_br VALUES ('78.099-130', '1346     ', 'R VINTE E SEIS', 'PEDRA 90                      ');
INSERT INTO cd_cep_br VALUES ('78.720-460', '1431     ', 'R GERALDO JOSE DE ALMEIDA (JD MODELO)', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('78.740-030', '1431     ', 'AV GETULIO VARGAS', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('78.705-230', '1431     ', 'AV GETULIO VARGAS', 'C SALMEN                      ');
INSERT INTO cd_cep_br VALUES ('78.710-135', '1431     ', 'R GETULIO VARGAS', 'LA SALLE                      ');
INSERT INTO cd_cep_br VALUES ('78.710-620', '1431     ', 'AV GINASIO, DO', 'LA SALLE                      ');
INSERT INTO cd_cep_br VALUES ('78.710-450', '1431     ', 'R GOIANIA- ATE 795/796', 'JD PINDORAMA                  ');
INSERT INTO cd_cep_br VALUES ('78.715-020', '1431     ', 'R GOIANIA- DE 797/798 AO FIM', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('78.705-560', '1431     ', 'R GOIAS', 'JD B HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('78.705-800', '1431     ', 'R GOIAS', 'VL ADRIANA                    ');
INSERT INTO cd_cep_br VALUES ('78.720-424', '1431     ', 'R GOIAS (VILA CLARION)', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('78.710-330', '1431     ', 'AV GONCALVES DIAS', 'JD M LIBANO                   ');
INSERT INTO cd_cep_br VALUES ('78.745-820', '1431     ', 'R F', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('78.735-655', '1431     ', 'R F', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.730-810', '1431     ', 'R F (JARDIM RESIDENCIAL SAO JOSE)', 'VL N S AMPARO                 ');
INSERT INTO cd_cep_br VALUES ('78.715-696', '1431     ', 'R F (JD LIBERDADE)', 'J BARRO                       ');
INSERT INTO cd_cep_br VALUES ('78.745-363', '1431     ', 'R F (JD MARIA TEREZA)', 'VL MAMED                      ');
INSERT INTO cd_cep_br VALUES ('78.745-570', '1431     ', 'R F (JD MORUMBI)', 'VL MAMED                      ');
INSERT INTO cd_cep_br VALUES ('78.720-006', '1431     ', 'R F (JD RES LAGEADINHO)', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('78.710-665', '1431     ', 'R F (JD SANTA ROSA)', 'VL PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('78.745-846', '1431     ', 'R F (VERDE TETO)', 'VL GOULART                    ');
INSERT INTO cd_cep_br VALUES ('78.730-155', '1431     ', 'R F (VILA POROXO)', 'VL CARDOSO                    ');
INSERT INTO cd_cep_br VALUES ('78.715-418', '1431     ', 'R FAUSTINO FELIPE DOS SANTOS', 'CJ S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('78.735-358', '1431     ', 'R FD-1', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('78.735-360', '1431     ', 'R FD-2', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('78.735-362', '1431     ', 'R FD-3', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('78.740-000', '1431     ', 'R FERNANDO CORREA DA COSTA', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('78.700-100', '1431     ', 'AV FERNANDO CORREA DA COSTA- ATE 1329/1330', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.705-600', '1431     ', 'AV FERNANDO CORREA DA COSTA- DE 1331/1332 AO FIM', 'VL BIRIGUI                    ');
INSERT INTO cd_cep_br VALUES ('78.745-230', '1431     ', 'R FERNANDO DE NORONHA', 'VL MAMED                      ');
INSERT INTO cd_cep_br VALUES ('78.725-110', '1431     ', 'R FILDAMA MANDUCA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('78.720-560', '1431     ', 'R FILEMON PINTO', 'JD RIVERA                     ');
INSERT INTO cd_cep_br VALUES ('78.720-500', '1431     ', 'AV FILINTO MULLER', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('78.725-050', '1431     ', 'R FILINTO MULLER', 'VL O MARIA                    ');
INSERT INTO cd_cep_br VALUES ('78.740-180', '1431     ', 'R FILINTO MULLER (COHAB VELHA)', 'COHAB R VERMELHO              ');
INSERT INTO cd_cep_br VALUES ('78.720-720', '1431     ', 'R FLORES, DAS', 'JD SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('78.750-570', '1431     ', 'R FLORES, DAS', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('78.720-422', '1431     ', 'AV FLORES, DAS(VL CLARION)', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('78.700-040', '1431     ', 'R FLORIANO PEIXOTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.715-030', '1431     ', 'AV FLORIANOPOLIS', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('78.735-280', '1431     ', 'R FRANCA (JD EUROPA)', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('78.730-790', '1431     ', 'R FRANCISCO DA SILVA (JARDIM RESIDENCIAL SAO JOS', 'VL N S AMPARO                 ');
INSERT INTO cd_cep_br VALUES ('78.720-620', '1431     ', 'R FRANCISCO DE ASSIS', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('78.700-420', '1431     ', 'R FRANCISCO FELIX- ATE 1011/1012', 'JD PIONEIROS                  ');
INSERT INTO cd_cep_br VALUES ('78.710-820', '1431     ', 'R FRANCISCO FELIX- DE 1013/1014 AO FIM', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.745-300', '1431     ', 'R FRANCISCO GOULART', 'VL GOULART                    ');
INSERT INTO cd_cep_br VALUES ('78.715-472', '1431     ', 'R FRANCISCO LOPES DOS SANTOS', 'CJ S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('78.745-100', '1431     ', 'R FRANCISCO MANDUCA', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('78.700-615', '1431     ', 'R FRANCISCO TABUA (VILA SANTO ANTONIO)', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('78.700-440', '1431     ', 'R FRANKILINA BATISTA DOS SANTOS', 'JD OLIVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('78.745-362', '1431     ', 'R E (JD MARIA TEREZA)', 'VL MAMED                      ');
INSERT INTO cd_cep_br VALUES ('78.745-560', '1431     ', 'R E (JD MORUMBI)', 'VL MAMED                      ');
INSERT INTO cd_cep_br VALUES ('78.720-005', '1431     ', 'R E (JD RES LAGEADINHO)', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('78.710-664', '1431     ', 'R E (JD SANTA ROSA)', 'VL PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('78.745-845', '1431     ', 'R E (VERDE TETO)', 'VL GOULART                    ');
INSERT INTO cd_cep_br VALUES ('78.745-145', '1431     ', 'R E (VILA BOA ESPERANCA)', 'C SALMEN                      ');
INSERT INTO cd_cep_br VALUES ('78.735-262', '1431     ', 'R EC-1', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('78.735-265', '1431     ', 'R EC-2', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('78.735-268', '1431     ', 'R EC-3', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('78.735-270', '1431     ', 'R EC-4', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('78.735-272', '1431     ', 'R EC-5', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('78.735-275', '1431     ', 'R EC-6', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('78.730-610', '1431     ', 'R EDETI (VILA SANTA MARIA)', 'VL N S AMPARO                 ');
INSERT INTO cd_cep_br VALUES ('78.720-430', '1431     ', 'R EDGARD DE SOUZA', 'JD L YARA                     ');
INSERT INTO cd_cep_br VALUES ('78.735-278', '1431     ', 'R EDVALDO FERREIRA DE BRITO', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('78.705-030', '1431     ', 'R EFREM CAMINSCHI', 'VL BIRIGUI                    ');
INSERT INTO cd_cep_br VALUES ('78.725-600', '1431     ', 'ROD EIXO VIARIO CONRADO SALES', 'JD IGUASSU                    ');
INSERT INTO cd_cep_br VALUES ('78.725-260', '1431     ', 'R ELZA HONORIO DOS SANTOS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('78.725-160', '1431     ', 'R ELZA OLIVEIRA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('78.730-710', '1431     ', 'R EMANOEL ARAUJO CAMARGO', 'VL N S AMPARO                 ');
INSERT INTO cd_cep_br VALUES ('78.720-310', '1431     ', 'TV EPIFANIO DUARTE', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('78.725-470', '1431     ', 'AV EPITACIO PESSOA', 'VL IRACY                      ');
INSERT INTO cd_cep_br VALUES ('78.030-630', '1346     ', 'R SANTA ISABEL', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('78.043-540', '1346     ', 'R SANTA IZABEL (SANTA MARTA)', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('78.015-468', '1346     ', 'R SANTA LAURA (SAO MATEUS)', 'D AQUINO                      ');
INSERT INTO cd_cep_br VALUES ('78.028-755', '1346     ', 'R SANTA LUZIA', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('78.015-510', '1346     ', 'R SANTA LUZIA (SAO MATEUS)', 'D AQUINO                      ');
INSERT INTO cd_cep_br VALUES ('78.080-190', '1346     ', 'R SANTA MARIA', 'CH PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('78.025-120', '1346     ', 'R SANTA MARIA', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('78.048-635', '1346     ', 'R SANTA MARIA', 'S PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('78.048-760', '1346     ', 'TV SANTA MARIA', 'S PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('78.015-474', '1346     ', 'R SANTA MARIA (SAO MATEUS)', 'D AQUINO                      ');
INSERT INTO cd_cep_br VALUES ('78.715-490', '1431     ', 'R DEZ', 'J BARRO                       ');
INSERT INTO cd_cep_br VALUES ('78.750-260', '1431     ', 'R DEZ', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('79.013-060', '1471     ', 'R CARLOS DE CARVALHO- DE 333/334 AO FIM', 'CJ RES E SUL                  ');
INSERT INTO cd_cep_br VALUES ('79.004-022', '1471     ', 'TV CARLOS DOBES', 'VL S DOROTHEIA                ');
INSERT INTO cd_cep_br VALUES ('79.085-110', '1471     ', 'R CARLOS DRUMOND DE ANDRADE', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.085-310', '1471     ', 'R CARLOS EDODY MONTERREY', 'CJ A RANCHO                   ');
INSERT INTO cd_cep_br VALUES ('79.062-531', '1471     ', 'R CARLOS FARINA', 'JD CPO ALTO                   ');
INSERT INTO cd_cep_br VALUES ('79.035-410', '1471     ', 'R CARLOS FERNANDO ZARUR JUNIOR', 'T BOSQUE                      ');
INSERT INTO cd_cep_br VALUES ('79.063-510', '1471     ', 'R CARLOS FERREIRA VIANA BANDEIRA', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('79.106-057', '1471     ', 'R CARLOS GARCIA QUEIROSRESIDENCIAL BUZIOS', 'RES BUZIOS                    ');
INSERT INTO cd_cep_br VALUES ('79.063-660', '1471     ', 'R CARLOS GARDEL', 'REC PAINEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('79.063-440', '1471     ', 'R CARLOS GINDRI', 'REC PAINEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('79.011-230', '1471     ', 'R CARLOS GOMES', 'Mte Castelo                   ');
INSERT INTO cd_cep_br VALUES ('79.002-500', '1471     ', 'R CARLOS HUGUENEY', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('79.114-020', '1471     ', 'R CARLOS LEAO', 'CJ J ABRAO                    ');
INSERT INTO cd_cep_br VALUES ('79.013-480', '1471     ', 'TV CARLOS LEITE', 'CJ HAB JD TALISMA             ');
INSERT INTO cd_cep_br VALUES ('79.070-292', '1471     ', 'R CARLOS MAGNO', 'VL ADELINA                    ');
INSERT INTO cd_cep_br VALUES ('79.081-555', '1471     ', 'R CARLOS MAXIMIANO', 'JD PARATI                     ');
INSERT INTO cd_cep_br VALUES ('79.106-056', '1471     ', 'R CARLOS ROBERTO FRAIHA', 'RES BUZIOS                    ');
INSERT INTO cd_cep_br VALUES ('79.117-160', '1471     ', 'R CARLOS SCARDINE', 'COOPHASUL                     ');
INSERT INTO cd_cep_br VALUES ('78.085-395', '1346     ', 'R DEZOITO (JD GRAMADO)', 'COOPHEMA                      ');
INSERT INTO cd_cep_br VALUES ('78.098-680', '1346     ', 'R DEZOITO (JD INDUSTRIARIO I)', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('78.098-618', '1346     ', 'R DEZOITO (JD INDUSTRIARIO II)', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('78.095-514', '1346     ', 'R DEZOITO (JD NOVA CUIABA)', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.088-828', '1346     ', 'R DEZOITO (JD PASSAREDO)', 'C PONTE                       ');
INSERT INTO cd_cep_br VALUES ('78.055-746', '1346     ', 'R DEZOITO (JD VITORIA)', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('78.099-095', '1346     ', 'R DEZENOVE', 'PEDRA 90                      ');
INSERT INTO cd_cep_br VALUES ('78.058-360', '1346     ', 'R DEZENOVE (CPA III SETOR 05)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-146', '1346     ', 'R DEZENOVE (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.055-802', '1346     ', 'R DEZENOVE (JD FLORIANOPOLIS)', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('78.085-380', '1346     ', 'R DEZENOVE (JD GRAMADO)', 'COOPHEMA                      ');
INSERT INTO cd_cep_br VALUES ('78.098-637', '1346     ', 'R DEZENOVE (JD INDUSTRIARIO II)', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('78.095-508', '1346     ', 'R DEZENOVE (JD NOVA CUIABA)', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.088-806', '1346     ', 'R DEZENOVE (JD PASSAREDO)', 'C PONTE                       ');
INSERT INTO cd_cep_br VALUES ('78.055-740', '1346     ', 'R DEZENOVE (JD VITORIA)', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('78.050-490', '1346     ', 'R DEZENOVE (LOT D BOSCO)', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('78.075-390', '1346     ', 'R DEZENOVE (RECANTO DOS PASSAROS)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.093-270', '1346     ', 'R DEZENOVE (S JOAO DEL REI)', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.053-710', '1346     ', 'R DEZENOVE (TANCREDO NEVES)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.099-085', '1346     ', 'R DEZESETE', 'PEDRA 90                      ');
INSERT INTO cd_cep_br VALUES ('78.068-832', '1346     ', 'R DEZESSEIS', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('78.070-110', '1346     ', 'R DEZESSEIS', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('78.050-540', '1346     ', 'R DEZESSEIS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('78.090-631', '1346     ', 'R DEZESSEIS', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('78.090-400', '1346     ', 'R DEZESSEIS', 'RES COXIPO                    ');
INSERT INTO cd_cep_br VALUES ('78.055-742', '1346     ', 'R DEZESSEIS', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('78.070-702', '1346     ', 'R DEZESSEIS', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('78.058-526', '1346     ', 'R DEZESSEIS', 'T BARRAS                      ');
INSERT INTO cd_cep_br VALUES ('78.088-530', '1346     ', 'R DEZESSEIS', 'A COXIPO                      ');
INSERT INTO cd_cep_br VALUES ('78.099-080', '1346     ', 'R DEZESSEIS', 'PEDRA 90                      ');
INSERT INTO cd_cep_br VALUES ('78.058-344', '1346     ', 'R DEZESSEIS (CPA III SETOR 05)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-130', '1346     ', 'R DEZESSEIS (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.055-803', '1346     ', 'R DEZESSEIS (JD FLORIANOPOLIS)', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('78.085-385', '1346     ', 'R DEZESSEIS (JD GRAMADO)', 'COOPHEMA                      ');
INSERT INTO cd_cep_br VALUES ('78.098-678', '1346     ', 'R DEZESSEIS (JD INDUSTRIARIO I)', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('78.098-616', '1346     ', 'R DEZESSEIS (JD INDUSTRIARIO II)', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('78.095-510', '1346     ', 'R DEZESSEIS (JD NOVA CUIABA)', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.088-830', '1346     ', 'R DEZESSEIS (JD PASSAREDO)', 'C PONTE                       ');
INSERT INTO cd_cep_br VALUES ('78.050-480', '1346     ', 'R DEZESSEIS (LOT D BOSCO)', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('78.098-610', '1346     ', 'R DEZESSEIS (NOVA ESPERANCA)', 'VL S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('78.075-360', '1346     ', 'R DEZESSEIS (RECANTO DOS PASSAROS)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.040-478', '1346     ', 'R DEZESSEIS (RIBEIRAO DA PONTE)', 'R LIPA                        ');
INSERT INTO cd_cep_br VALUES ('78.093-070', '1346     ', 'R DEZESSEIS (S JOAO DEL REI)', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.053-680', '1346     ', 'R DEZESSEIS (TANCREDO NEVES)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.090-350', '1346     ', 'R DEZ', 'RES COXIPO                    ');
INSERT INTO cd_cep_br VALUES ('78.070-020', '1346     ', 'R DEZ', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('78.070-365', '1346     ', 'R DEZ', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('78.090-621', '1346     ', 'R DEZ', 'O CABRAL                      ');
INSERT INTO cd_cep_br VALUES ('78.058-520', '1346     ', 'R DEZ', 'T BARRAS                      ');
INSERT INTO cd_cep_br VALUES ('78.099-050', '1346     ', 'R DEZ', 'PEDRA 90                      ');
INSERT INTO cd_cep_br VALUES ('78.025-500', '1346     ', 'R DEZ (CAPAO DO GAMA)', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('78.058-342', '1346     ', 'R DEZ (CPA III SETOR 05)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-128', '1346     ', 'R DEZ (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.090-753', '1346     ', 'R DEZ (JD COMODORO)', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('78.055-800', '1346     ', 'R DEZ (JD FLORIANOPOLIS)', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('78.093-490', '1346     ', 'R DEZ (JD FORTALEZA)', 'O CABRAL                      ');
INSERT INTO cd_cep_br VALUES ('78.085-340', '1346     ', 'R DEZ (JD GRAMADO)', 'COOPHEMA                      ');
INSERT INTO cd_cep_br VALUES ('78.098-676', '1346     ', 'R DEZ (JD INDUSTRIARIO I)', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('78.098-615', '1346     ', 'R DEZ (JD INDUSTRIARIO II)', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('78.095-506', '1346     ', 'R DEZ (JD NOVA CUIABA)', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.088-827', '1346     ', 'R DEZ (JD PASSAREDO)', 'C PONTE                       ');
INSERT INTO cd_cep_br VALUES ('78.090-210', '1346     ', 'R DEZ (JD SANTANA)', 'RES COXIPO                    ');
INSERT INTO cd_cep_br VALUES ('78.058-522', '1346     ', 'R DEZ (JD UMUARAMA)', 'T BARRAS                      ');
INSERT INTO cd_cep_br VALUES ('78.055-738', '1346     ', 'R DEZ (JD VITORIA)', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('78.050-800', '1346     ', 'R DEZ (LEBLON)', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('78.050-460', '1346     ', 'R DEZ (LOT D BOSCO)', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('78.068-352', '1346     ', 'R DEZ (LOT JK)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.088-760', '1346     ', 'R DEZ (LOT SAO FRANCISCO)', 'A COXIPO                      ');
INSERT INTO cd_cep_br VALUES ('78.098-598', '1346     ', 'R DEZ (NOVA ESPERANCA)', 'VL S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('78.075-300', '1346     ', 'R DEZ (RECANTO DOS PASSAROS)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.090-786', '1346     ', 'R DEZ (RES ITAPAJE)', 'RES COXIPO                    ');
INSERT INTO cd_cep_br VALUES ('78.140-443', '1349     ', 'R R (VILA ARTUR)', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('78.140-110', '1349     ', 'R RADAR', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.118-330', '1349     ', 'R RADIALISTA FERNANDO FERNANDES', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.148-150', '1349     ', 'R RAIZINHA', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.148-140', '1349     ', 'R RANCHARIA', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.128-350', '1349     ', 'R RANCHINHO (COSTA VERDE)', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('78.125-730', '1349     ', 'R REALEZA', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('78.155-357', '1349     ', 'R RECIFE', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.110-790', '1349     ', 'R RECIFE (TREMENDAO)', 'JD POTIGUAR                   ');
INSERT INTO cd_cep_br VALUES ('78.058-524', '1346     ', 'R DEZENOVE', 'T BARRAS                      ');
INSERT INTO cd_cep_br VALUES ('78.088-525', '1346     ', 'R DEZENOVE', 'A COXIPO                      ');
INSERT INTO cd_cep_br VALUES ('68.040-220', '2406     ', 'R TREZE DE MAIO', 'CARANAZAL                     ');
INSERT INTO cd_cep_br VALUES ('68.035-590', '2406     ', 'TV TREZE DE MAIO', 'SANTARENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('68.030-210', '2406     ', 'R TRINDADE, DA', 'ESPERANCA                     ');
INSERT INTO cd_cep_br VALUES ('68.020-400', '2406     ', 'R TRINTA', 'A VELHO                       ');
INSERT INTO cd_cep_br VALUES ('68.020-145', '2406     ', 'AL TRINTA E CINCO', 'A VELHO                       ');
INSERT INTO cd_cep_br VALUES ('68.020-420', '2406     ', 'AL TRINTA E DOIS', 'A VELHO                       ');
INSERT INTO cd_cep_br VALUES ('68.010-170', '2406     ', 'AL TRINTA E QUATRO', 'A VELHO                       ');
INSERT INTO cd_cep_br VALUES ('68.010-270', '2406     ', 'R SAO MANOEL', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('68.035-200', '2406     ', 'R SAO MARCOS', 'MARACANA                      ');
INSERT INTO cd_cep_br VALUES ('68.015-720', '2406     ', 'BC SAO MARCOS', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('68.045-420', '2406     ', 'R SAO MIGUEL', 'MAICA                         ');
INSERT INTO cd_cep_br VALUES ('68.025-670', '2406     ', 'R SAO PAULO', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('68.015-690', '2406     ', 'BC SAO PAULO', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('68.010-310', '2406     ', 'R SAO PAULO- ATE 249/250', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('68.015-030', '2406     ', 'R SAO PAULO- DE 251/252 AO FIM', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('68.015-310', '2406     ', 'R SAO PEDRO', 'URUARA                        ');
INSERT INTO cd_cep_br VALUES ('68.005-240', '2406     ', 'PC SAO SEBASTIAO', 'PRAINHA                       ');
INSERT INTO cd_cep_br VALUES ('68.005-090', '2406     ', 'AV SAO SEBASTIAO- ATE 1338/1347', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('68.040-040', '2406     ', 'AV SAO SEBASTIAO- DE 1340/1349 AO FIM', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('68.045-530', '2406     ', 'R SAO TOME', 'MAICA                         ');
INSERT INTO cd_cep_br VALUES ('78.099-040', '1346     ', 'R OITO', 'PEDRA 90                      ');
INSERT INTO cd_cep_br VALUES ('78.025-580', '1346     ', 'R OITO (CAPAO DO GAMA)', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('78.070-454', '1346     ', 'R OITO (COSTA DO SOL)', 'JD SHANGRI-LA                 ');
INSERT INTO cd_cep_br VALUES ('78.058-504', '1346     ', 'AL OITO (CPA III SETOR 01)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-352', '1346     ', 'R OITO (CPA III SETOR 05)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-138', '1346     ', 'R OITO (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-732', '1346     ', 'R OITO (ITAMARATI)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('78.028-360', '1346     ', 'R OITO (JD BEIRA RIO)', 'COOPHAMIL                     ');
INSERT INTO cd_cep_br VALUES ('78.090-762', '1346     ', 'R OITO (JD COMODORO)', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('78.055-814', '1346     ', 'R OITO (JD FLORIANOPOLIS)', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('78.093-520', '1346     ', 'R OITO (JD FORTALEZA)', 'O CABRAL                      ');
INSERT INTO cd_cep_br VALUES ('78.085-305', '1346     ', 'R OITO (JD GRAMADO)', 'COOPHEMA                      ');
INSERT INTO cd_cep_br VALUES ('78.090-744', '1346     ', 'R OITO (JD HAWAI)', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('78.098-685', '1346     ', 'R OITO (JD INDUSTRIARIO I)', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('78.098-624', '1346     ', 'R OITO (JD INDUSTRIARIO II)', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('78.060-140', '1346     ', 'R OITO (JD LEBLON)', 'S A PEDREGAL                  ');
INSERT INTO cd_cep_br VALUES ('78.095-532', '1346     ', 'R OITO (JD NOVA CUIABA)', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.090-480', '1346     ', 'R OITO (JD PARAISO)', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('78.088-836', '1346     ', 'R OITO (JD PASSAREDO)', 'C PONTE                       ');
INSERT INTO cd_cep_br VALUES ('78.090-265', '1346     ', 'R OITO (JD SANTANA)', 'RES COXIPO                    ');
INSERT INTO cd_cep_br VALUES ('78.058-544', '1346     ', 'R OITO (JD UMUARAMA)', 'T BARRAS                      ');
INSERT INTO cd_cep_br VALUES ('78.055-756', '1346     ', 'R OITO (JD VITORIA)', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('78.050-454', '1346     ', 'R OITO (LOT D BOSCO)', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('78.095-150', '1346     ', 'R O', 'PRQ ATALAIA                   ');
INSERT INTO cd_cep_br VALUES ('78.098-410', '1346     ', 'R O', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('78.058-294', '1346     ', 'R O (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.035-330', '1346     ', 'R O (JD ARACA)', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('78.060-080', '1346     ', 'TV O (JD LEBLON)', 'S A PEDREGAL                  ');
INSERT INTO cd_cep_br VALUES ('78.060-005', '1346     ', 'R O (JD LEBLON)', 'S A PEDREGAL                  ');
INSERT INTO cd_cep_br VALUES ('78.070-467', '1346     ', 'R O (JD LUCIANA)', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('78.095-530', '1346     ', 'R O (JD NOVA CUIABA)', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.088-680', '1346     ', 'R O (LOT SAO FRANCISCO)', 'A COXIPO                      ');
INSERT INTO cd_cep_br VALUES ('78.048-360', '1346     ', 'R O (MIGUEL SUTIL)', 'S PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('78.098-543', '1346     ', 'R O (NOVA ESPERANCA)', 'P RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('78.058-630', '1346     ', 'R O (PRIMEIRO DE MARCO)', 'T BARRAS                      ');
INSERT INTO cd_cep_br VALUES ('78.095-492', '1346     ', 'R O (SAO MATEUS)', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.035-490', '1346     ', 'R O (VILLAGE FLAMBOYANT)', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('78.095-358', '1346     ', 'R O-1', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.090-500', '1346     ', 'R O-15', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('78.095-420', '1346     ', 'R O-4', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.095-450', '1346     ', 'R O-5', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.050-725', '1346     ', 'R OADI BOA BAID', 'CARUMBE                       ');
INSERT INTO cd_cep_br VALUES ('78.055-205', '1346     ', 'R OBIDOS', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.045-170', '1346     ', 'R ODORICO TOCANTINS', 'QUILOMBO                      ');
INSERT INTO cd_cep_br VALUES ('78.030-030', '1346     ', 'R OIR CASTILHO (JD PRIMAVERA)', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('78.058-488', '1346     ', 'R OITENTA (CPA III SETOR 01)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-172', '1346     ', 'R OITENTA (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.055-680', '1346     ', 'R OITENTA (OURO FINO)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-490', '1346     ', 'R OITENTA E CINCO (CPA III SETOR 01)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-022', '1346     ', 'R OITENTA E CINCO (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-492', '1346     ', 'R OITENTA E DOIS (CPA III SETOR 01)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-196', '1346     ', 'R OITENTA E DOIS (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.055-685', '1346     ', 'R OITENTA E DOIS (OURO FINO)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-174', '1346     ', 'R OITENTA E OITO (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-494', '1346     ', 'R OITENTA E QUATRO (CPA III SETOR 01)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-176', '1346     ', 'R OITENTA E QUATRO (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.095-600', '1346     ', 'R OITENTA E QUATRO (JD NOVA CUIABA)', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.058-496', '1346     ', 'R OITENTA E SEIS (CPA III SETOR 01)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-198', '1346     ', 'R OITENTA E SEIS (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-498', '1346     ', 'R OITENTA E SETE (CPA III SETOR 01)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-060', '1346     ', 'R OITENTA E SETE (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-088', '1346     ', 'R NOVE (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.090-761', '1346     ', 'R NOVE (JD COMODORO)', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('78.055-812', '1346     ', 'R NOVE (JD FLORIANOPOLIS)', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('78.093-510', '1346     ', 'R NOVE (JD FORTALEZA)', 'O CABRAL                      ');
INSERT INTO cd_cep_br VALUES ('78.085-335', '1346     ', 'R NOVE (JD GRAMADO)', 'COOPHEMA                      ');
INSERT INTO cd_cep_br VALUES ('78.098-662', '1346     ', 'R NOVE (JD INDUSTRIARIO I)', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('78.098-623', '1346     ', 'R NOVE (JD INDUSTRIARIO II)', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('78.060-150', '1346     ', 'R NOVE (JD LEBLON)', 'S A PEDREGAL                  ');
INSERT INTO cd_cep_br VALUES ('78.095-528', '1346     ', 'R NOVE (JD NOVA CUIABA)', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.088-810', '1346     ', 'R NOVE (JD PASSAREDO)', 'C PONTE                       ');
INSERT INTO cd_cep_br VALUES ('78.058-300', '1346     ', 'TV CENTO E TREZE (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-048', '1346     ', 'R CENTO E TREZE (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.088-031', '1346     ', 'R CENTO E TRINTA', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.058-238', '1346     ', 'R CENTO E TRINTA E CINCO (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.088-032', '1346     ', 'R CENTO E TRINTA E DOIS', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.058-240', '1346     ', 'R CENTO E TRINTA E NOVE (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.060-530', '1346     ', 'R MACAE', 'S A PEDREGAL                  ');
INSERT INTO cd_cep_br VALUES ('78.090-490', '1346     ', 'R CINCO (JD BURITI)', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('78.055-798', '1346     ', 'R CINCO (JD FLORIANOPOLIS)', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('78.093-420', '1346     ', 'R CINCO (JD FORTALEZA)', 'O CABRAL                      ');
INSERT INTO cd_cep_br VALUES ('78.085-320', '1346     ', 'R CINCO (JD GRAMADO)', 'COOPHEMA                      ');
INSERT INTO cd_cep_br VALUES ('78.090-742', '1346     ', 'R CINCO (JD HAWAI)', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('78.098-658', '1346     ', 'R CINCO (JD INDUSTRIARIO I)', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('78.098-614', '1346     ', 'R CINCO (JD INDUSTRIARIO II)', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('78.088-590', '1346     ', 'R CINCO (JD IPES)', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.060-170', '1346     ', 'TV CINCO (JD LEBLON)', 'S A PEDREGAL                  ');
INSERT INTO cd_cep_br VALUES ('78.090-472', '1346     ', 'R CINCO (JD PARAISO)', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('78.088-804', '1346     ', 'R CINCO (JD PASSAREDO)', 'C PONTE                       ');
INSERT INTO cd_cep_br VALUES ('78.090-235', '1346     ', 'R CINCO (JD SANTANA)', 'RES COXIPO                    ');
INSERT INTO cd_cep_br VALUES ('78.058-518', '1346     ', 'R CINCO (JD UMUARAMA)', 'T BARRAS                      ');
INSERT INTO cd_cep_br VALUES ('78.055-736', '1346     ', 'R CINCO (JD VITORIA)', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('78.050-442', '1346     ', 'R CINCO (LOT D BOSCO)', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('78.068-350', '1346     ', 'R CINCO (LOT JK)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.088-770', '1346     ', 'R CINCO (LOT SAO FRANCISCO)', 'A COXIPO                      ');
INSERT INTO cd_cep_br VALUES ('78.040-850', '1346     ', 'R CINCO (LOT SAO JOSE)', 'JD MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('78.098-604', '1346     ', 'R CINCO (NOVA ESPERANCA)', 'VL S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('78.075-250', '1346     ', 'R CINCO (RECANTO DOS PASSAROS)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.090-774', '1346     ', 'R CINCO (RES ITAPAJE)', 'RES COXIPO                    ');
INSERT INTO cd_cep_br VALUES ('66.615-005', '2425     ', 'AV TAVARES BASTOS- DE 391/406 AO FIM', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.045-490', '2425     ', 'PSG TEIXEIRA', 'CONDOR                        ');
INSERT INTO cd_cep_br VALUES ('66.025-560', '2425     ', 'VL TEIXEIRA', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.625-270', '2425     ', 'PSG TEIXEIRA', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.630-340', '2425     ', 'PSG TEIXEIRA', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.030-185', '2425     ', 'VL TEIXEIRA', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.045-500', '2425     ', 'PSG TEIXEIRINHA', 'CREMACAO                      ');
INSERT INTO cd_cep_br VALUES ('66.025-760', '2425     ', 'VL TELMA', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.063-590', '2425     ', 'AL TENENTE ARTHUR MELO', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('66.625-020', '2425     ', 'R TENENTE BEZERRA', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.063-470', '2425     ', 'PSG TENENTE CORONEL VIANA', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.115-400', '2425     ', 'R TENENTE DEUSDEDITH', 'VAL-DE-CAES                   ');
INSERT INTO cd_cep_br VALUES ('66.063-015', '2425     ', 'VL TENENTE LAURO MARTINS VIANA', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('66.115-390', '2425     ', 'R TENENTE MOURAO', 'VAL-DE-CAES                   ');
INSERT INTO cd_cep_br VALUES ('66.115-485', '2425     ', 'R TENENTE PORTO', 'VAL-DE-CAES                   ');
INSERT INTO cd_cep_br VALUES ('66.115-420', '2425     ', 'R TENENTE SOTTOMANO', 'VAL-DE-CAES                   ');
INSERT INTO cd_cep_br VALUES ('66.115-410', '2425     ', 'R TENENTE SOUZA', 'VAL-DE-CAES                   ');
INSERT INTO cd_cep_br VALUES ('66.020-005', '2425     ', 'PC TENENTE-CORONEL FERNADES JUNIOR', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('66.823-440', '2425     ', 'CJ TENONE II', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.093-320', '2425     ', 'CJ SONIA CRISTINA', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.060-560', '2425     ', 'PSG SONIA MARIA', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('66.623-760', '2425     ', 'PC SONIA MARIA FRAZAO', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.050-620', '2425     ', 'VL SORRISO', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.830-180', '2425     ', 'R SORRISO', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.065-155', '2425     ', 'VL SORRISO', 'CONDOR                        ');
INSERT INTO cd_cep_br VALUES ('66.633-090', '2425     ', 'AL SORRISOS, DOS', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.063-550', '2425     ', 'VL SOSSEGO', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.073-550', '2425     ', 'PSG SOSSEGO', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.620-250', '2425     ', 'R SOURE', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.023-080', '2425     ', 'VL SOUZA', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('66.055-610', '2425     ', 'VL SOUZA', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.085-620', '2425     ', 'VL SOUZA', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.810-040', '2425     ', 'TV SOUZA FRANCO- ATE 1015/1022', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.813-170', '2425     ', 'TV SOUZA FRANCO- DE 1017/1024 AO FIM', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.025-410', '2425     ', 'VL SOZINHO', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.065-730', '2425     ', 'PSG STELIO MAROJA', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.825-170', '2425     ', 'PSG STELIO MAROJA', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.115-290', '2425     ', 'PSG STELIO MAROJA', 'VAL-DE-CAES                   ');
INSERT INTO cd_cep_br VALUES ('66.073-560', '2425     ', 'CJ STELIO MAROJA', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.670-100', '2425     ', 'R SUECIA (JD EUROPA)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.113-015', '2425     ', 'VL SUELY', 'T S FIO                       ');
INSERT INTO cd_cep_br VALUES ('66.085-630', '2425     ', 'VL SUELY', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.650-560', '2425     ', 'PSG SUELY', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.670-020', '2425     ', 'R SUICA (JD EUROPA)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.625-013', '2425     ', 'AV SUL(CJ PANORAMA XXI)', 'MANGUEIRAO                    ');
INSERT INTO cd_cep_br VALUES ('66.110-071', '2425     ', 'AV SULCJ PROVIDENCIA', 'MARACANGALHA                  ');
INSERT INTO cd_cep_br VALUES ('66.075-440', '2425     ', 'PSG SURURINA', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.063-370', '2425     ', 'VL SUSSU', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.825-263', '2425     ', 'Q T-DEZENOVECJ ANTONIO TEIXEIRA GUEIROS', 'TAPANA                        ');
INSERT INTO cd_cep_br VALUES ('66.065-740', '2425     ', 'PSG TABAJARA', 'CONDOR                        ');
INSERT INTO cd_cep_br VALUES ('66.030-600', '2425     ', 'PSG TABATINGA', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.079-440', '2425     ', 'PSG TACHIZ BRANCO', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.079-430', '2425     ', 'PSG TACHIZ NEGRO', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.830-290', '2425     ', 'R TADEU CAPELA (CJ BELA VISTA)', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.045-480', '2425     ', 'R TAMBES, DOS- ATE 102/127', 'CONDOR                        ');
INSERT INTO cd_cep_br VALUES ('66.033-780', '2425     ', 'R TAMBES, DOS- DE 104/129 AO FIM', 'CONDOR                        ');
INSERT INTO cd_cep_br VALUES ('66.020-820', '2425     ', 'AL TAMER HALBER', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('66.115-380', '2425     ', 'R SILVA FILHO', 'VAL-DE-CAES                   ');
INSERT INTO cd_cep_br VALUES ('66.635-760', '2425     ', 'PSG SILVA LOBATO', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.070-510', '2425     ', 'R SILVA ROSADO', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('66.015-220', '2425     ', 'R SILVA SANTOS', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('66.843-240', '2425     ', 'TV SILVIA AMANAJAS', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.093-310', '2425     ', 'PSG SILVIO NASCIMENTO', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.825-740', '2425     ', 'PSG SIM', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.840-180', '2425     ', 'TV SIMAO DE LIMA', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.095-620', '2425     ', 'PSG SIMEAO', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.070-750', '2425     ', 'PSG SIMONE', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.645-510', '2425     ', 'AL SIMONE NAZARE', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('66.825-435', '2425     ', 'TV SIQUEIRACJ AGUAS LIMPAS', 'TAPANA                        ');
INSERT INTO cd_cep_br VALUES ('66.020-600', '2425     ', 'R SIQUEIRA MENDES', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('66.810-090', '2425     ', 'R SIQUEIRA MENDES', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.910-110', '2425     ', 'TV SIQUEIRA MENDES', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.623-278', '2425     ', 'R SN-04CJ COHAB (GLEBA I)', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.623-279', '2425     ', 'TV SN-06CJ COHAB (GLEBA I)', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.645-420', '2425     ', 'PSG SNAPP', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('66.060-540', '2425     ', 'PSG SO VENDO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('66.070-520', '2425     ', 'PSG SOARES', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('66.060-550', '2425     ', 'AL SOARES', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('66.630-380', '2425     ', 'PSG NOSSA SENHORA DA CONCEICAO', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.845-700', '2425     ', 'AV NOSSA SENHORA DA CONCEICAO', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.115-320', '2425     ', 'PSG NOSSA SENHORA DA GUIA', 'VAL-DE-CAES                   ');
INSERT INTO cd_cep_br VALUES ('66.075-003', '2425     ', 'VL NOSSA SENHORA DAS GRACAS', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.825-100', '2425     ', 'PSG NOSSA SENHORA DAS GRACAS', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.023-360', '2425     ', 'PSG NOSSA SENHORA DAS GRACAS', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('78.080-390', '1346     ', 'TV IMBUIAS, DAS', 'PRQ OHARA                     ');
INSERT INTO cd_cep_br VALUES ('78.055-380', '1346     ', 'R ITIQUIRA', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.025-350', '1346     ', 'R ITIQUIRA (COHAB NOVA)', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('78.043-220', '1346     ', 'R ITU', 'GOIABEIRA                     ');
INSERT INTO cd_cep_br VALUES ('78.050-260', '1346     ', 'R ITUBERA', 'S PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('78.085-050', '1346     ', 'R ITUMBIARA', 'COOPHEMA                      ');
INSERT INTO cd_cep_br VALUES ('78.065-430', '1346     ', 'R IUGOSLAVIA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('78.085-010', '1346     ', 'R IVAN RODRIGUES ARRAIS (BALNEARIO SAO JOAO)', 'H FLORESTAL                   ');
INSERT INTO cd_cep_br VALUES ('78.010-710', '1346     ', 'R J', 'AREAO                         ');
INSERT INTO cd_cep_br VALUES ('78.095-100', '1346     ', 'R J', 'PRQ ATALAIA                   ');
INSERT INTO cd_cep_br VALUES ('78.098-360', '1346     ', 'R J', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('78.055-726', '1346     ', 'R J', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('78.090-760', '1346     ', 'R J', 'RES COXIPO                    ');
INSERT INTO cd_cep_br VALUES ('78.005-640', '1346     ', 'R J (CONCADORO)', 'ARAES                         ');
INSERT INTO cd_cep_br VALUES ('78.058-054', '1346     ', 'R J (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.035-290', '1346     ', 'R J (JD ARACA)', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('78.070-460', '1346     ', 'R J (JD LUCIANA)', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('78.090-654', '1346     ', 'R J (JD MOSSORO)', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('78.095-520', '1346     ', 'R J (JD NOVA CUIABA)', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.050-474', '1346     ', 'TV J (LOT D BOSCO)', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('78.098-600', '1346     ', 'R J (NOVA ESPERANCA)', 'VL S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('78.098-562', '1346     ', 'R J (NOVA ESPERANCA)', 'P RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('78.065-670', '1346     ', 'R RIO DOS PEIXES', 'G TERCEIRO                    ');
INSERT INTO cd_cep_br VALUES ('78.065-330', '1346     ', 'R RIO GRANDE DO NORTE', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('78.065-266', '1346     ', 'R RIO GRANDE DO NORTE', 'CPO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('78.065-310', '1346     ', 'R RIO GRANDE DO SUL', 'CPO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('78.065-570', '1346     ', 'R RIO GUAPORE', 'G TERCEIRO                    ');
INSERT INTO cd_cep_br VALUES ('78.065-680', '1346     ', 'R RIO ITIQUIRA', 'G TERCEIRO                    ');
INSERT INTO cd_cep_br VALUES ('78.065-500', '1346     ', 'R RIO JAGUARIBE', 'G TERCEIRO                    ');
INSERT INTO cd_cep_br VALUES ('78.065-490', '1346     ', 'R RIO JANGADA', 'G TERCEIRO                    ');
INSERT INTO cd_cep_br VALUES ('78.065-685', '1346     ', 'R RIO JUINA', 'G TERCEIRO                    ');
INSERT INTO cd_cep_br VALUES ('78.065-690', '1346     ', 'R RIO JURUENA', 'G TERCEIRO                    ');
INSERT INTO cd_cep_br VALUES ('78.065-560', '1346     ', 'R RIO JURUMIRIM', 'G TERCEIRO                    ');
INSERT INTO cd_cep_br VALUES ('78.065-700', '1346     ', 'R RIO MANSO', 'G TERCEIRO                    ');
INSERT INTO cd_cep_br VALUES ('78.065-580', '1346     ', 'R RIO MUTUCA', 'G TERCEIRO                    ');
INSERT INTO cd_cep_br VALUES ('78.065-590', '1346     ', 'R RIO MUTUM', 'G TERCEIRO                    ');
INSERT INTO cd_cep_br VALUES ('78.080-288', '1346     ', 'TV RIO NEGRO', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('78.080-285', '1346     ', 'R RIO NEGRO', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('78.065-510', '1346     ', 'R RIO PAPIRAPE', 'G TERCEIRO                    ');
INSERT INTO cd_cep_br VALUES ('78.050-486', '1346     ', 'R QUINZE (LOT D BOSCO)', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('78.075-350', '1346     ', 'R QUINZE (RECANTO DOS PASSAROS)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.040-400', '1346     ', 'R QUINZE (RIBEIRAO DA PONTE)', 'R LIPA                        ');
INSERT INTO cd_cep_br VALUES ('78.093-010', '1346     ', 'R QUINZE (S JOAO DEL REI)', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.053-760', '1346     ', 'R QUINZE (TANCREDO NEVES)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.020-301', '1346     ', 'AV QUINZE DE NOVEMBRO- LADO IMPAR', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('78.020-300', '1346     ', 'AV QUINZE DE NOVEMBRO- LADO PAR', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('78.070-180', '1346     ', 'R QUIOTO', 'JD SHANGRI-LA                 ');
INSERT INTO cd_cep_br VALUES ('78.010-780', '1346     ', 'R R', 'AREAO                         ');
INSERT INTO cd_cep_br VALUES ('78.050-230', '1346     ', 'R R', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('78.098-440', '1346     ', 'R R', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('78.098-546', '1346     ', 'R R (NOVA ESPERANCA)', 'P RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('78.058-638', '1346     ', 'R R (PRIMEIRO DE MARCO)', 'T BARRAS                      ');
INSERT INTO cd_cep_br VALUES ('78.095-498', '1346     ', 'R R (SAO MATEUS)', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.053-000', '1346     ', 'R R (SETOR CENTRO SUL)', 'M OURO                        ');
INSERT INTO cd_cep_br VALUES ('78.053-200', '1346     ', 'R R (SETOR NOROESTE)', 'M OURO                        ');
INSERT INTO cd_cep_br VALUES ('78.095-424', '1346     ', 'R R-1', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.090-605', '1346     ', 'R R-18', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('78.095-425', '1346     ', 'R R-4', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.095-464', '1346     ', 'R R-5', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.005-520', '1346     ', 'PC RACHIDY JAUDY', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.028-095', '1346     ', 'R RADIALISTA AMARO FALCAO', 'COOPHAMIL                     ');
INSERT INTO cd_cep_br VALUES ('78.028-090', '1346     ', 'R RADIALISTA FERNANDO FERNANDES', 'COOPHAMIL                     ');
INSERT INTO cd_cep_br VALUES ('78.028-345', '1346     ', 'R RADIALISTA ITUIU DE MORAES', 'COOPHAMIL                     ');
INSERT INTO cd_cep_br VALUES ('78.028-335', '1346     ', 'R RADIALISTA MAURICIO DE OLIVEIRA', 'COOPHAMIL                     ');
INSERT INTO cd_cep_br VALUES ('78.028-180', '1346     ', 'R RADIALISTA REINALDO VEIGA', 'COOPHAMIL                     ');
INSERT INTO cd_cep_br VALUES ('78.010-290', '1346     ', 'R RAIMUNDO CORREA', 'AREAO                         ');
INSERT INTO cd_cep_br VALUES ('78.068-165', '1346     ', 'R RAIMUNDO CORREIA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.098-110', '1346     ', 'R RAIMUNDO PINHEIROS', 'P RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('78.080-290', '1346     ', 'R RAMALHO', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('78.068-270', '1346     ', 'R RAQUEL DE QUEIROS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.060-608', '1346     ', 'R RAVENNA (JD ITALIA)', 'M NOBRES                      ');
INSERT INTO cd_cep_br VALUES ('78.070-468', '1346     ', 'R RAZAO E LEALDADE (P) (JD LUCIANA)', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('78.010-470', '1346     ', 'R REALENGO, DO', 'AREAO                         ');
INSERT INTO cd_cep_br VALUES ('78.058-660', '1346     ', 'TV REALF', 'CARUMBE                       ');
INSERT INTO cd_cep_br VALUES ('78.028-840', '1346     ', 'R RECIFE', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('78.065-355', '1346     ', 'R RECIFE', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('78.088-411', '1346     ', 'R QUATROCENTOS E CINCO', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.088-420', '1346     ', 'R QUATROCENTOS E DEZ', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.088-450', '1346     ', 'R QUATROCENTOS E DEZENOVE', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.088-455', '1346     ', 'R QUATROCENTOS E DEZESSEIS', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.088-452', '1346     ', 'R QUATROCENTOS E DEZESSETE', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.088-454', '1346     ', 'R QUATROCENTOS E DEZOITO', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.088-412', '1346     ', 'R QUATROCENTOS E DOIS', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.088-430', '1346     ', 'R QUATROCENTOS E DOZE', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.088-425', '1346     ', 'R QUATROCENTOS E NOVE', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.088-428', '1346     ', 'R QUATROCENTOS E OITO', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.088-435', '1346     ', 'R QUATROCENTOS E ONZE', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.088-413', '1346     ', 'R QUATROCENTOS E QUATRO', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.088-438', '1346     ', 'R QUATROCENTOS E QUINZE', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.088-414', '1346     ', 'R QUATROCENTOS E SEIS', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.088-415', '1346     ', 'R QUATROCENTOS E SETE', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.088-416', '1346     ', 'R QUATROCENTOS E TRES', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.088-445', '1346     ', 'R QUATROCENTOS E TREZE', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.088-417', '1346     ', 'R QUATROCENTOS E UM', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.088-456', '1346     ', 'R QUATROCENTOS E VINTE', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.088-834', '1346     ', 'R E (JD PASSAREDO)', 'C PONTE                       ');
INSERT INTO cd_cep_br VALUES ('78.088-695', '1346     ', 'R E (LOT SAO FRANCISCO)', 'A COXIPO                      ');
INSERT INTO cd_cep_br VALUES ('78.048-240', '1346     ', 'TV E (MIGUEL SUTIL)', 'S PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('78.098-566', '1346     ', 'R E (NOVA ESPERANCA)', 'P RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('78.058-612', '1346     ', 'R E (PRIMEIRO DE MARCO)', 'T BARRAS                      ');
INSERT INTO cd_cep_br VALUES ('78.090-790', '1346     ', 'TV E (RES ITAPAJE)', 'RES COXIPO                    ');
INSERT INTO cd_cep_br VALUES ('78.055-752', '1346     ', 'R DOZE (JD VITORIA)', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('78.050-462', '1346     ', 'R DOZE (LOT D BOSCO)', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('78.048-410', '1346     ', 'R PIAUI', 'S PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('78.075-320', '1346     ', 'R DOZE (RECANTO DOS PASSAROS)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.093-320', '1346     ', 'R DOZE (S J DEL REY)', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.053-735', '1346     ', 'R DOZE (TANCREDO NEVES)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.005-510', '1346     ', 'R DOZE DE OUTUBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.048-060', '1346     ', 'R DUBLIN', 'S PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('78.043-625', '1346     ', 'R DUQUE DE CAXIAS', 'QUILOMBO                      ');
INSERT INTO cd_cep_br VALUES ('78.048-485', '1346     ', 'R DUQUE DE CAXIAS', 'S PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('78.088-110', '1346     ', 'R DUZENTOS', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.075-648', '1346     ', 'R DUZENTOS (JD IMPERIAL)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.088-115', '1346     ', 'R DUZENTOS E CATORZE', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.088-140', '1346     ', 'R DUZENTOS E CINCO', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.088-170', '1346     ', 'R DUZENTOS E DEZ', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.088-240', '1346     ', 'R DUZENTOS E DEZENOVE', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.088-210', '1346     ', 'R DUZENTOS E DEZESSEIS', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.088-225', '1346     ', 'R DUZENTOS E DEZESSETE', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.088-235', '1346     ', 'R DUZENTOS E DEZOITO', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.088-130', '1346     ', 'R DUZENTOS E DOIS', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.088-180', '1346     ', 'R DUZENTOS E DOZE', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.088-165', '1346     ', 'R DUZENTOS E NOVE', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.088-160', '1346     ', 'R DUZENTOS E OITO', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.035-750', '1346     ', 'AV PRINCIPAL UM', 'S AMALIA                      ');
INSERT INTO cd_cep_br VALUES ('78.075-610', '1346     ', 'AV PRINCIPAL 1 (JD UNIVERSITARIO)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.075-620', '1346     ', 'AV PRINCIPAL 2 (JD UNIVERSITARIO)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.008-180', '1346     ', 'R PROFESSOR ALFREDO MONTEIRO', 'LIXEIRA                       ');
INSERT INTO cd_cep_br VALUES ('78.008-130', '1346     ', 'R PROFESSOR AMERICO BRASIL', 'LIXEIRA                       ');
INSERT INTO cd_cep_br VALUES ('78.030-410', '1346     ', 'R PROFESSOR ANDRE AVELINO RIBEIRO', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('78.098-090', '1346     ', 'R PROFESSOR ARTUR', 'P RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('78.025-100', '1346     ', 'R PROFESSOR FELICIANO GALDINO', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('78.030-480', '1346     ', 'R PROFESSOR FELIX DE MIRANDA', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('78.068-695', '1346     ', 'R PROFESSOR FILOGONIO', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('78.005-300', '1346     ', 'TV PROFESSOR FRANCISCO TORRES', 'ARAES                         ');
INSERT INTO cd_cep_br VALUES ('78.008-200', '1346     ', 'R PROFESSOR JOAO FELIX', 'LIXEIRA                       ');
INSERT INTO cd_cep_br VALUES ('78.030-430', '1346     ', 'R PROFESSOR JOAO NUNES RIBEIRO', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('78.008-310', '1346     ', 'TV PROFESSOR JOAQUIM COSTA MARQUES', 'LIXEIRA                       ');
INSERT INTO cd_cep_br VALUES ('78.015-520', '1346     ', 'R PROFESSOR JOSE ESTEVAO CORREIA', 'D AQUINO                      ');
INSERT INTO cd_cep_br VALUES ('78.070-030', '1346     ', 'R PROFESSOR JUSCELINO REINERS', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('78.008-250', '1346     ', 'TV PROFESSOR LUIZ LEDUC', 'LIXEIRA                       ');
INSERT INTO cd_cep_br VALUES ('78.048-690', '1346     ', 'R PROFESSOR MANOEL DORILEO', 'S PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('78.030-300', '1346     ', 'AV PROFESSOR RANULFO PAES DE BARROS', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('78.015-130', '1346     ', 'TV PROFESSOR SILVA PONTES', 'D AQUINO                      ');
INSERT INTO cd_cep_br VALUES ('78.015-170', '1346     ', 'R PROFESSOR VITORINO MIRANDA', 'D AQUINO                      ');
INSERT INTO cd_cep_br VALUES ('78.055-465', '1346     ', 'R PROFESSORA ALICE FREIRE SILVA', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.030-370', '1346     ', 'R PROFESSORA ALINE TOCANTINS', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('78.030-450', '1346     ', 'R PROFESSORA ALMIRA DE MENDONCA', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('78.030-280', '1346     ', 'R PROFESSORA AMELIA MUNIZ', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('78.055-645', '1346     ', 'R PORTO ESPERIDIAO', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.055-535', '1346     ', 'R PORTO ESTRELA', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.065-450', '1346     ', 'R PORTUGAL', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('78.065-145', '1346     ', 'AV PORTUGAL', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('78.040-300', '1346     ', 'AV PORTUGAL', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('78.040-695', '1346     ', 'TV POUSO ALEGRE', 'JD MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('78.048-600', '1346     ', 'R POXOREO', 'S PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('78.055-463', '1346     ', 'R POXOREO', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.025-390', '1346     ', 'R POXOREO (COHAB NOVA)', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('78.020-130', '1346     ', 'R PREFEITO FIRMO RODRIGUES', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('78.030-470', '1346     ', 'R PREFEITO FRANCISVAL DE BRITO', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('78.043-345', '1346     ', 'R PRESIDENTE AFONSO PENNA', 'QUILOMBO                      ');
INSERT INTO cd_cep_br VALUES ('78.068-490', '1346     ', 'R PRESIDENTE ALVARO MARCONDES', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('78.043-260', '1346     ', 'R PRESIDENTE ANTONIO CEZARIO FIGUEIREDO', 'GOIABEIRA                     ');
INSERT INTO cd_cep_br VALUES ('78.068-400', '1346     ', 'R PRESIDENTE ANTONIO FRANCISCO MELO REGO', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('78.043-635', '1346     ', 'R PRESIDENTE ARTHUR BERNARDES', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('78.043-680', '1346     ', 'R PRESIDENTE CAFE FILHO', 'QUILOMBO                      ');
INSERT INTO cd_cep_br VALUES ('78.045-060', '1346     ', 'R PRESIDENTE CAMPOS SALES', 'QUILOMBO                      ');
INSERT INTO cd_cep_br VALUES ('78.045-370', '1346     ', 'R PRESIDENTE CASTELO BRANCO- ATE 351/352', 'GOIABEIRA                     ');
INSERT INTO cd_cep_br VALUES ('78.043-700', '1346     ', 'AV PRESIDENTE CASTELO BRANCO- DE 0353/0354 AO FIM', 'GOIABEIRA                     ');
INSERT INTO cd_cep_br VALUES ('78.043-690', '1346     ', 'PC PRESIDENTE COSTA E SILVA', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('78.043-390', '1346     ', 'R PRESIDENTE EPITACIO PESSOA', 'QUILOMBO                      ');
INSERT INTO cd_cep_br VALUES ('78.045-360', '1346     ', 'PC PRESIDENTE EURICO GASPAR DUTRA', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('78.005-600', '1346     ', 'AV PRESIDENTE GETULIO VARGAS- ATE 887/888', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.045-300', '1346     ', 'AV PRESIDENTE GETULIO VARGAS- DE 889/890 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.043-675', '1346     ', 'R PRESIDENTE HERMES DA FONSECA', 'QUILOMBO                      ');
INSERT INTO cd_cep_br VALUES ('78.035-060', '1346     ', 'R PRESIDENTE JOAO GOULART', 'S IZABEL                      ');
INSERT INTO cd_cep_br VALUES ('78.068-510', '1346     ', 'R PRESIDENTE JOAQUIM MANOEL MURTINHO', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('78.043-685', '1346     ', 'R PRESIDENTE JOSE LINHARES', 'QUILOMBO                      ');
INSERT INTO cd_cep_br VALUES ('78.045-050', '1346     ', 'R PRESIDENTE JUSCELINO KUBITSCHEK DE OLIVEIRA', 'QUILOMBO                      ');
INSERT INTO cd_cep_br VALUES ('78.015-040', '1346     ', 'R PRESIDENTE LEITE FIGUEIREDO', 'D AQUINO                      ');
INSERT INTO cd_cep_br VALUES ('78.045-100', '1346     ', 'R PRESIDENTE MARQUES', 'QUILOMBO                      ');
INSERT INTO cd_cep_br VALUES ('78.065-250', '1346     ', 'AV PRESIDENTE MEDICI', 'CPO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('78.068-500', '1346     ', 'R PRESIDENTE MIRANDA REIS', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('78.045-080', '1346     ', 'R PRESIDENTE NILO PECANHA', 'QUILOMBO                      ');
INSERT INTO cd_cep_br VALUES ('78.085-180', '1346     ', 'R PRESIDENTE PRUDENTE', 'COOPHEMA                      ');
INSERT INTO cd_cep_br VALUES ('78.043-370', '1346     ', 'R PRESIDENTE PRUDENTE DE MORAES', 'QUILOMBO                      ');
INSERT INTO cd_cep_br VALUES ('78.043-380', '1346     ', 'R PRESIDENTE RODRIGUES ALVES', 'QUILOMBO                      ');
INSERT INTO cd_cep_br VALUES ('78.055-610', '1346     ', 'R PERNAMBUCO', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.040-540', '1346     ', 'R PERNAMBUCO', 'R LIPA                        ');
INSERT INTO cd_cep_br VALUES ('78.085-832', '1346     ', 'R PEROBA (JD GRAMADO)', 'COOPHEMA                      ');
INSERT INTO cd_cep_br VALUES ('78.050-090', '1346     ', 'R PEROLAS, DAS', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('78.093-260', '1346     ', 'R DEZ (S JOAO DEL REY)', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.053-700', '1346     ', 'R DEZ (TANCREDO NEVES)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.050-330', '1346     ', 'R DEZ DE MARCO', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('78.068-572', '1346     ', 'R DEZENOVE', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('78.028-320', '1346     ', 'R DEZENOVE', 'COOPHAMIL                     ');
INSERT INTO cd_cep_br VALUES ('78.050-525', '1346     ', 'R DEZENOVE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('78.090-622', '1346     ', 'R DEZENOVE', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('78.090-415', '1346     ', 'R DEZENOVE', 'RES COXIPO                    ');
INSERT INTO cd_cep_br VALUES ('78.070-375', '1346     ', 'R DEZENOVE', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('78.098-617', '1346     ', 'R DEZESSETE (JD INDUSTRIARIO II)', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('78.095-512', '1346     ', 'R DEZESSETE (JD NOVA CUIABA)', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.088-807', '1346     ', 'R DEZESSETE (JD PASSAREDO)', 'C PONTE                       ');
INSERT INTO cd_cep_br VALUES ('78.055-744', '1346     ', 'R DEZESSETE (JD VITORIA)', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('78.050-482', '1346     ', 'R DEZESSETE (LOT D BOSCO)', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('78.075-370', '1346     ', 'R DEZESSETE (RECANTO DOS PASSAROS)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.093-130', '1346     ', 'R DEZESSETE (S JOAO DEL REI)', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.053-720', '1346     ', 'R DEZESSETE (TANCREDO NEVES)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.068-655', '1346     ', 'R DEZOITO', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('78.090-624', '1346     ', 'R DEZOITO', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('78.090-405', '1346     ', 'R DEZOITO', 'RES COXIPO                    ');
INSERT INTO cd_cep_br VALUES ('78.070-115', '1346     ', 'R DEZOITO', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('78.058-530', '1346     ', 'R DEZOITO', 'T BARRAS                      ');
INSERT INTO cd_cep_br VALUES ('78.088-510', '1346     ', 'AV DEZOITO', 'A COXIPO                      ');
INSERT INTO cd_cep_br VALUES ('78.070-350', '1346     ', 'R DEZOITO', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('78.099-090', '1346     ', 'R DEZOITO', 'PEDRA 90                      ');
INSERT INTO cd_cep_br VALUES ('78.058-394', '1346     ', 'R DEZOITO (CPA III SETOR 05)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-132', '1346     ', 'R DEZOITO (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.055-805', '1346     ', 'R DEZOITO (JD FLORIANOPOLIS)', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('68.020-690', '2406     ', 'R SAO VICENTE', 'URUMARI                       ');
INSERT INTO cd_cep_br VALUES ('78.093-250', '1346     ', 'R CINCO (S JOAO DEL REY)', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.053-250', '1346     ', 'R CINCO (SETOR CENTRO SUL)', 'M OURO                        ');
INSERT INTO cd_cep_br VALUES ('78.053-365', '1346     ', 'R CINCO (SETOR CENTRO-NORTE)', 'M OURO                        ');
INSERT INTO cd_cep_br VALUES ('78.053-500', '1346     ', 'R CINCO (SETOR NORTE)', 'M OURO                        ');
INSERT INTO cd_cep_br VALUES ('78.053-050', '1346     ', 'R CINCO (SETOR OESTE)', 'M OURO                        ');
INSERT INTO cd_cep_br VALUES ('78.053-690', '1346     ', 'R CINCO (TANCREDO NEVES)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.068-450', '1346     ', 'R CINQUENTA', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('78.099-250', '1346     ', 'R CINQUENTA', 'PEDRA 90                      ');
INSERT INTO cd_cep_br VALUES ('78.058-426', '1346     ', 'R CINQUENTA (CPA III SETOR 04)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-272', '1346     ', 'R CINQUENTA (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.095-592', '1346     ', 'R CINQUENTA (JD NOVA CUIABA)', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.093-392', '1346     ', 'R CINQUENTA (SAO JOAO DEL REY)', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.099-275', '1346     ', 'R CINQUENTA E CINCO', 'PEDRA 90                      ');
INSERT INTO cd_cep_br VALUES ('78.058-314', '1346     ', 'R CENTO E VINTE E NOVE (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.088-090', '1346     ', 'R CENTO E VINTE E OITO', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.088-037', '1346     ', 'R CENTO E VINTE E QUATRO', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.088-080', '1346     ', 'R CENTO E VINTE E SEIS', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.088-038', '1346     ', 'R CENTO E VINTE E SETE', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.058-316', '1346     ', 'R CENTO E VINTE E SETE (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.088-039', '1346     ', 'R CENTO E VINTE E TRES', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.058-310', '1346     ', 'R CENTO E VINTE E TRES (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.088-044', '1346     ', 'R CENTO E VINTE E UM', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.058-306', '1346     ', 'R CENTO E VINTE E UM (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.035-000', '1346     ', 'AV CENTRAL', 'S IZABEL                      ');
INSERT INTO cd_cep_br VALUES ('78.050-020', '1346     ', 'R CEREJA, DA', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('78.010-630', '1346     ', 'R CESARIO CESAR', 'AREAO                         ');
INSERT INTO cd_cep_br VALUES ('78.050-390', '1346     ', 'R CHADE', 'S PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('78.055-460', '1346     ', 'R CHAPADA DOS GUIMARAES', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.040-060', '1346     ', 'R CHILE', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('78.040-465', '1346     ', 'R CHILE', 'R LIPA                        ');
INSERT INTO cd_cep_br VALUES ('78.040-070', '1346     ', 'TV CHINA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('78.040-085', '1346     ', 'R CHOFFI', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('78.060-100', '1346     ', 'AV CIDADE DO MEXICO', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('78.088-540', '1346     ', 'R CINCO', 'A COXIPO                      ');
INSERT INTO cd_cep_br VALUES ('78.070-060', '1346     ', 'R CINCO', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('78.068-390', '1346     ', 'R CINCO', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('78.050-550', '1346     ', 'R CINCO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('78.028-310', '1346     ', 'R CINCO', 'COOPHAMIL                     ');
INSERT INTO cd_cep_br VALUES ('78.090-470', '1346     ', 'R CINCO', 'JD COMODORO                   ');
INSERT INTO cd_cep_br VALUES ('78.090-720', '1346     ', 'R CINCO', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('78.085-640', '1346     ', 'R CINCO', 'JD ALENCASTRO                 ');
INSERT INTO cd_cep_br VALUES ('78.095-336', '1346     ', 'AV CINCO', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.080-570', '1346     ', 'R CINCO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('78.080-262', '1346     ', 'R CINCO', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('78.090-410', '1346     ', 'R CINCO', 'RES COXIPO                    ');
INSERT INTO cd_cep_br VALUES ('78.070-445', '1346     ', 'R CINCO', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('78.093-550', '1346     ', 'R CINCO', 'O CABRAL                      ');
INSERT INTO cd_cep_br VALUES ('78.058-516', '1346     ', 'R CINCO', 'T BARRAS                      ');
INSERT INTO cd_cep_br VALUES ('78.099-025', '1346     ', 'R CINCO', 'PEDRA 90                      ');
INSERT INTO cd_cep_br VALUES ('78.065-770', '1346     ', 'R CINCO (CAMPOS ELIZEOS)', 'G TERCEIRO                    ');
INSERT INTO cd_cep_br VALUES ('78.070-450', '1346     ', 'R CINCO (COSTA DO SOL)', 'JD SHANGRI-LA                 ');
INSERT INTO cd_cep_br VALUES ('78.088-024', '1346     ', 'R CENTO E NOVE', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.058-040', '1346     ', 'R CENTO E NOVE (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.088-025', '1346     ', 'R CENTO E OITO', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.088-026', '1346     ', 'R CENTO E ONZE', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.058-042', '1346     ', 'R CENTO E ONZE (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-230', '1346     ', 'R CENTO E QUARENTA E CINCO (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-322', '1346     ', 'R CENTO E QUARENTA E NOVE (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-232', '1346     ', 'R CENTO E QUARENTA E SETE (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-234', '1346     ', 'R CENTO E QUARENTA E TRES (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-236', '1346     ', 'R CENTO E QUARENTA E UM (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.088-065', '1346     ', 'R CENTO E QUATRO', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.058-258', '1346     ', 'R CENTO E QUATRO (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.088-015', '1346     ', 'R CENTO E QUINZE', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.058-290', '1346     ', 'R CENTO E QUINZE (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.088-076', '1346     ', 'R CENTO E SEIS', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.058-298', '1346     ', 'R CENTO E SESSENTA E UM (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.088-028', '1346     ', 'R CENTO E SETE', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.058-044', '1346     ', 'R CENTO E SETE (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.088-068', '1346     ', 'R CENTO E TRES', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.058-046', '1346     ', 'R CENTO E TRES (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.088-029', '1346     ', 'R CENTO E TREZE', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.140-710', '1349     ', 'R POCONE', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('78.155-255', '1349     ', 'R POCONE (JD BELA VISTA)', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.110-505', '1349     ', 'R POETA BELMIRO BRAGA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.158-510', '1349     ', 'R POLONIA (JD IMPERIAL)', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('78.138-506', '1349     ', 'R PONCE DE ARRUDA', 'JD PAULA I                    ');
INSERT INTO cd_cep_br VALUES ('78.135-160', '1349     ', 'TV PONCE, DO', 'JD PAULA II                   ');
INSERT INTO cd_cep_br VALUES ('78.110-744', '1349     ', 'R PONTAL (PAMPULHA)', 'JD POTIGUAR                   ');
INSERT INTO cd_cep_br VALUES ('78.150-480', '1349     ', 'R PORTIMAO (LOT MARIA IZABEL)', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('78.058-242', '1346     ', 'R CENTO E TRINTA E SETE (CPAIV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('68.040-420', '2406     ', 'TV LUIS BARBOSA', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('68.040-460', '2406     ', 'R LUIZ OSORIO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('68.020-075', '2406     ', 'TV LW-DOIS', 'DIAMANTINO                    ');
INSERT INTO cd_cep_br VALUES ('68.005-220', '2406     ', 'R IMPERADOR, DO', 'PRAINHA                       ');
INSERT INTO cd_cep_br VALUES ('68.025-800', '2406     ', 'R IMPERATRIZ', 'N REPUBLICA                   ');
INSERT INTO cd_cep_br VALUES ('68.005-260', '2406     ', 'R INACIO CORREA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.005-190', '2406     ', 'R INDEPENDENCIA', 'PRAINHA                       ');
INSERT INTO cd_cep_br VALUES ('68.020-700', '2406     ', 'R INDIA, DA', 'URUMARI                       ');
INSERT INTO cd_cep_br VALUES ('68.015-700', '2406     ', 'BC INDIA, DA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('68.015-110', '2406     ', 'R INDUSTRIA, DA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('68.020-025', '2406     ', 'AL INTERNA TRES', 'A VELHO                       ');
INSERT INTO cd_cep_br VALUES ('68.030-140', '2406     ', 'R IPE', 'MATINHA                       ');
INSERT INTO cd_cep_br VALUES ('68.035-470', '2406     ', 'R IPE, DO', 'MARACANA                      ');
INSERT INTO cd_cep_br VALUES ('68.010-350', '2406     ', 'R IPIRANGA', 'PRAINHA                       ');
INSERT INTO cd_cep_br VALUES ('68.035-330', '2406     ', 'TV IPOJUCAN', 'SANTARENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('68.030-080', '2406     ', 'R IRACEMA', 'MATINHA                       ');
INSERT INTO cd_cep_br VALUES ('68.030-650', '2406     ', 'AV IRURA- ATE 953/954', 'RODAGEM                       ');
INSERT INTO cd_cep_br VALUES ('68.040-110', '2406     ', 'AV IRURA- DE 955/956 AO FIM', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('68.035-120', '2406     ', 'R IRURAMA', 'MARACANA                      ');
INSERT INTO cd_cep_br VALUES ('68.010-600', '2406     ', 'AV ISMAEL ARAUJO', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('68.030-010', '2406     ', 'R ITAIGUARA', 'MATINHA                       ');
INSERT INTO cd_cep_br VALUES ('68.015-020', '2406     ', 'R ITAMARATI- ATE 320/321', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('68.020-710', '2406     ', 'R ITAMARATI- DE 322/323 AO FIM', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('78.058-622', '1346     ', 'R J (PRIMEIRO DE MARCO)', 'T BARRAS                      ');
INSERT INTO cd_cep_br VALUES ('78.050-399', '1346     ', 'R J (RES TERRA NOVA)', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('78.090-638', '1346     ', 'R J (T)', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('78.035-450', '1346     ', 'R J (VILLAGE FLAMBOYANT)', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('78.095-342', '1346     ', 'R J-1', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.090-690', '1346     ', 'R J-10', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('78.095-321', '1346     ', 'R J-3', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.095-374', '1346     ', 'R J-4', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.095-392', '1346     ', 'R J-5', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.085-814', '1346     ', 'R JABORANDI (JD GRAMADO)', 'COOPHEMA                      ');
INSERT INTO cd_cep_br VALUES ('78.080-320', '1346     ', 'R JABURUS, DOS', 'PRQ OHARA                     ');
INSERT INTO cd_cep_br VALUES ('78.015-630', '1346     ', 'R JACARANDA', 'D AQUINO                      ');
INSERT INTO cd_cep_br VALUES ('78.085-710', '1346     ', 'R INDEPENDENCIA, DA(VISTA ALEGRE)', 'JD ALENCASTRO                 ');
INSERT INTO cd_cep_br VALUES ('78.085-828', '1346     ', 'R INGA (JD GRAMADO)', 'COOPHEMA                      ');
INSERT INTO cd_cep_br VALUES ('78.080-405', '1346     ', 'TV INGAZEIROS, DOS', 'PRQ OHARA                     ');
INSERT INTO cd_cep_br VALUES ('78.065-405', '1346     ', 'R INGLATERRA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('78.040-210', '1346     ', 'R INGLATERRA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('78.020-220', '1346     ', 'VL INOCENCIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.068-415', '1346     ', 'R INTENDENTE CEZAR M. SERVA', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('78.068-760', '1346     ', 'R INTENDENTE LEONIDAS DE MATOS', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('78.068-834', '1346     ', 'R INTENDENTE MENA GONCALVES', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('78.030-020', '1346     ', 'R INVERNO, DO(JD PRIMAVERA)', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('78.010-450', '1346     ', 'R IPANEMA', 'AREAO                         ');
INSERT INTO cd_cep_br VALUES ('78.015-410', '1346     ', 'R IPE, DO', 'D AQUINO                      ');
INSERT INTO cd_cep_br VALUES ('78.080-148', '1346     ', 'R IPES, DOS', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('78.080-408', '1346     ', 'R IPES, DOS', 'PRQ OHARA                     ');
INSERT INTO cd_cep_br VALUES ('78.005-460', '1346     ', 'PC IPIRANGA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.020-030', '1346     ', 'AV IPIRANGA- ATE 0603/0604', 'GOIABEIRA                     ');
INSERT INTO cd_cep_br VALUES ('78.043-720', '1346     ', 'AV IPIRANGA- DE 0605/0606 AO 1225/1226', 'GOIABEIRA                     ');
INSERT INTO cd_cep_br VALUES ('78.030-500', '1346     ', 'AV IPIRANGA- DE 1202/1203 AO FIM', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('78.058-766', '1346     ', 'R IPIRANGA (NOVO MATO GROSSO)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('78.048-280', '1346     ', 'R IRAN', 'S PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('78.048-190', '1346     ', 'R IRAQUE', 'S PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('78.040-220', '1346     ', 'R IRLANDA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('78.015-340', '1346     ', 'R IRMA ELVIRA PARIS', 'D AQUINO                      ');
INSERT INTO cd_cep_br VALUES ('78.005-560', '1346     ', 'AV ISAAC POVOAS- ATE 724/725', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.043-745', '1346     ', 'AV ISAAC POVOAS- DE 1489/1490 AO FIM', 'GOIABEIRA                     ');
INSERT INTO cd_cep_br VALUES ('78.045-200', '1346     ', 'AV ISAAC POVOAS- DE 726/727 AO FIM', 'GOIABEIRA                     ');
INSERT INTO cd_cep_br VALUES ('78.040-230', '1346     ', 'R ISRAEL', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('78.048-255', '1346     ', 'R ISTAMBUL', 'S PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('78.050-310', '1346     ', 'R ITAIPU', 'S PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('78.058-780', '1346     ', 'R ITAIPU (NOVO HORIZONTE)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('78.048-846', '1346     ', 'R ITAJAUBA', 'S PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('78.055-650', '1346     ', 'R ITAJUBA', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.040-605', '1346     ', 'TV ITAJUBA)', 'JD MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('78.065-428', '1346     ', 'R ITALIA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('78.065-120', '1346     ', 'AV ITALIA', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('78.040-240', '1346     ', 'R ITALIA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('78.085-100', '1346     ', 'AV ITAPARICA', 'COOPHEMA                      ');
INSERT INTO cd_cep_br VALUES ('78.055-230', '1346     ', 'R ITAPEAIRU MIRIM', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.040-490', '1346     ', 'R HERMENEGILDO CORREA GALVAO', 'R LIPA                        ');
INSERT INTO cd_cep_br VALUES ('78.015-480', '1346     ', 'R HERMENEGILDO FIGUEIREDO', 'D AQUINO                      ');
INSERT INTO cd_cep_br VALUES ('78.070-250', '1346     ', 'R HIMALAIA', 'JD SHANGRI-LA                 ');
INSERT INTO cd_cep_br VALUES ('78.065-414', '1346     ', 'R HOLANDA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('78.040-225', '1346     ', 'R HOLANDA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('78.070-800', '1346     ', 'R HOLLYWOOD', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('78.043-195', '1346     ', 'R HORTENCIAS, DAS', 'JD CUIABA                     ');
INSERT INTO cd_cep_br VALUES ('78.065-425', '1346     ', 'R HUNGRIA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('78.050-760', '1346     ', 'R HUSSEIN KAMAL FARES', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('78.050-170', '1346     ', 'R I', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('78.095-090', '1346     ', 'R I', 'PRQ ATALAIA                   ');
INSERT INTO cd_cep_br VALUES ('78.098-350', '1346     ', 'R I', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('78.055-724', '1346     ', 'R I', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('78.090-759', '1346     ', 'R I', 'RES COXIPO                    ');
INSERT INTO cd_cep_br VALUES ('78.058-244', '1346     ', 'R I (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.085-555', '1346     ', 'AV I (ENZOR RICCI)', 'COOPHEMA                      ');
INSERT INTO cd_cep_br VALUES ('78.035-280', '1346     ', 'R I (JD ARACA)', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('78.060-040', '1346     ', 'R I (JD LEBLON)', 'S A PEDREGAL                  ');
INSERT INTO cd_cep_br VALUES ('78.090-653', '1346     ', 'R I (JD MOSSORO)', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('78.095-598', '1346     ', 'R I (JD NOVA CUIABA)', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.050-450', '1346     ', 'TV I (LOT D BOSCO)', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('78.048-160', '1346     ', 'AV I (MIGUE SUTIL)', 'S PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('78.098-560', '1346     ', 'R I (NOVA ESPERANCA)', 'P RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('78.058-620', '1346     ', 'R I (PRIMEIRO DE MARCO)', 'T BARRAS                      ');
INSERT INTO cd_cep_br VALUES ('78.050-409', '1346     ', 'R I (RES TERRA NOVA)', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('78.035-440', '1346     ', 'R I (VILLAGE FLAMBOYANT)', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('78.149-535', '1349     ', 'TV VINTE E UM (PRQ BANDEIRANTES)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.149-402', '1349     ', 'R VINTE E UM (PRQ BANDEIRANTES)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.128-278', '1349     ', 'R VINTE E UM (SANTA MARIA II)', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('78.120-282', '1349     ', 'R VINTE E UM (VILA OPERARIA)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.140-420', '1349     ', 'R VINTE E UM DE ABRIL', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('78.149-328', '1349     ', 'R VINTE E UMA (PRQ SABIA)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.155-155', '1349     ', 'R VIOLETA (JD DE ALA)', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('67.118-610', '2423     ', 'R OITO (CJ VERDEJANTE)', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.020-460', '2423     ', 'R OITO (JULIA SEFFER)', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('68.744-490', '2430     ', 'TV ACRE', 'IMPERADOR                     ');
INSERT INTO cd_cep_br VALUES ('68.746-020', '2430     ', 'R ADAILSON DA SILVA RODRIGUES', 'JADERLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('68.745-460', '2430     ', 'R ADELAIDE MENEZES', 'S LIDIA                       ');
INSERT INTO cd_cep_br VALUES ('68.746-180', '2430     ', 'TV ADELINO LEONARDO FERREIRA', 'JADERLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('68.741-780', '2430     ', 'R ALCIDES MOURAO', 'SAUDADE I                     ');
INSERT INTO cd_cep_br VALUES ('68.742-370', '2430     ', 'PSG ALEGRE', 'N OLINDA                      ');
INSERT INTO cd_cep_br VALUES ('68.746-130', '2430     ', 'TV ALFREDO ALVES RODRIGUES', 'JADERLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('68.746-060', '2430     ', 'TV ALMERINDA BRAGA', 'JADERLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('68.741-320', '2430     ', 'AV ALTAMIRA- ATE 314/317', 'SAUDADE I                     ');
INSERT INTO cd_cep_br VALUES ('68.742-310', '2430     ', 'AV ALTAMIRA- DE 0316/0319 AO FIM', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('68.743-560', '2430     ', 'AL ALVARENGA PEIXOTO', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('68.741-290', '2430     ', 'CJ ALVORADA', 'SAUDADE II                    ');
INSERT INTO cd_cep_br VALUES ('68.744-460', '2430     ', 'TV AMAPA', 'IMPERADOR                     ');
INSERT INTO cd_cep_br VALUES ('68.744-500', '2430     ', 'TV AMAZONIA', 'IMPERADOR                     ');
INSERT INTO cd_cep_br VALUES ('68.742-090', '2430     ', 'R AMERICANO', 'N OLINDA                      ');
INSERT INTO cd_cep_br VALUES ('68.744-180', '2430     ', 'AV AMERICAS, DAS', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('68.742-330', '2430     ', 'TV AMERICO GOMES', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('68.744-540', '2430     ', 'R ANASTACIO MELO', 'SALGADINHO                    ');
INSERT INTO cd_cep_br VALUES ('68.744-300', '2430     ', 'AL ANEL VIARIO', 'IMPERADOR                     ');
INSERT INTO cd_cep_br VALUES ('68.745-560', '2430     ', 'AL ANITA GARIBALDI', 'S LIDIA                       ');
INSERT INTO cd_cep_br VALUES ('78.088-175', '1346     ', 'R DUZENTOS E ONZE', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.088-300', '1346     ', 'R DUZENTOS E QUARENTA', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.088-315', '1346     ', 'R DUZENTOS E QUARENTA E DOIS', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.088-310', '1346     ', 'R DUZENTOS E QUARENTA E UM', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.088-145', '1346     ', 'R DUZENTOS E QUATRO', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.088-190', '1346     ', 'R DUZENTOS E QUINZE', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.088-155', '1346     ', 'R DUZENTOS E SEIS', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.088-150', '1346     ', 'R DUZENTOS E SETE', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.088-135', '1346     ', 'R DUZENTOS E TRES', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.088-185', '1346     ', 'R DUZENTOS E TREZE', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.088-260', '1346     ', 'R DUZENTOS E TRINTA', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.088-280', '1346     ', 'R DUZENTOS E TRINTA E CINCO', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.088-270', '1346     ', 'R DUZENTOS E TRINTA E DOIS', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.088-305', '1346     ', 'R DUZENTOS E TRINTA E NOVE', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.030-540', '1346     ', 'R DOUTOR EDUARDO GOMES MONTEIRO', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('78.045-040', '1346     ', 'R DOUTOR ESTEVAO ALVES CORREA', 'QUILOMBO                      ');
INSERT INTO cd_cep_br VALUES ('78.068-728', '1346     ', 'R DOUTOR ESTEVAO CORREA', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('78.010-650', '1346     ', 'R DOUTOR EURICLES MOTA', 'AREAO                         ');
INSERT INTO cd_cep_br VALUES ('78.015-350', '1346     ', 'R DOUTOR FERNANDO FERRARI', 'D AQUINO                      ');
INSERT INTO cd_cep_br VALUES ('78.035-085', '1346     ', 'R DOUTOR JANIO DA SILVA QUADROS', 'S IZABEL                      ');
INSERT INTO cd_cep_br VALUES ('13.082-030', '4802     ', 'R BENTO SIMOES VIEIRA', 'JD S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('78.030-510', '1346     ', 'R DOUTOR JONAS CORREA DA COSTA', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('78.030-690', '1346     ', 'R DOUTOR JOSE ALVARES MACIEL', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('78.043-200', '1346     ', 'R DOUTOR LEONIDAS DE MATOS', 'GOIABEIRA                     ');
INSERT INTO cd_cep_br VALUES ('78.030-080', '1346     ', 'R DOUTOR LIMA AVELINO (JD PRIMAVERA)', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('78.015-060', '1346     ', 'R DOUTOR LUIZ ADOLFO', 'D AQUINO                      ');
INSERT INTO cd_cep_br VALUES ('78.008-220', '1346     ', 'R DOUTOR MANOEL DE ABREU', 'LIXEIRA                       ');
INSERT INTO cd_cep_br VALUES ('78.068-854', '1346     ', 'R DOUTOR MARIO CORREA DA COSTA', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('78.030-520', '1346     ', 'R DOUTOR MAURICIO MADUREIRA', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('78.015-180', '1346     ', 'A DOUTOR MIGUEL DE MELO', 'D AQUINO                      ');
INSERT INTO cd_cep_br VALUES ('78.030-045', '1346     ', 'R DOUTOR NOVANTINO BORBA (JD PRIMAVERA)', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('78.088-460', '1346     ', 'R DOZE', 'A COXIPO                      ');
INSERT INTO cd_cep_br VALUES ('78.070-070', '1346     ', 'R DOZE', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('78.068-744', '1346     ', 'R DOZE', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('78.028-220', '1346     ', 'R DOZE', 'COOPHAMIL                     ');
INSERT INTO cd_cep_br VALUES ('78.050-530', '1346     ', 'R DOZE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('78.090-625', '1346     ', 'R DOZE', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('78.090-370', '1346     ', 'R DOZE', 'RES COXIPO                    ');
INSERT INTO cd_cep_br VALUES ('78.090-812', '1346     ', 'R DOZE', 'O CABRAL                      ');
INSERT INTO cd_cep_br VALUES ('78.070-395', '1346     ', 'R DOZE', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('78.058-536', '1346     ', 'R DOZE', 'T BARRAS                      ');
INSERT INTO cd_cep_br VALUES ('78.099-060', '1346     ', 'R DOZE', 'PEDRA 90                      ');
INSERT INTO cd_cep_br VALUES ('78.058-348', '1346     ', 'R DOZE (CPA III SETOR 05)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-136', '1346     ', 'R DOZE (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.090-754', '1346     ', 'R DOZE (JD COMODORO)', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('78.055-809', '1346     ', 'R DOZE (JD FLORIANOPOLIS)', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('78.093-500', '1346     ', 'R DOZE (JD FORTALEZA)', 'O CABRAL                      ');
INSERT INTO cd_cep_br VALUES ('78.085-330', '1346     ', 'R DOZE (JD GRAMADO)', 'COOPHEMA                      ');
INSERT INTO cd_cep_br VALUES ('78.098-683', '1346     ', 'R DOZE (JD INDUSTRIARIO I)', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('78.098-622', '1346     ', 'R DOZE (JD INDUSTRIARIO II)', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('78.095-516', '1346     ', 'R DOZE (JD NOVA CUIABA)', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.088-833', '1346     ', 'R DOZE (JD PASSAREDO)', 'C PONTE                       ');
INSERT INTO cd_cep_br VALUES ('78.090-260', '1346     ', 'R DOZE (JD SANTANA)', 'RES COXIPO                    ');
INSERT INTO cd_cep_br VALUES ('78.075-700', '1346     ', 'R DOIS MIL E OITOCENTOS (JD IMPERIAL)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.075-640', '1346     ', 'R DOIS MIL E QUATROCENTOS (JD IMPERIAL)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.075-645', '1346     ', 'R DOIS MIL E QUINHENTOS (JD IMPERIAL)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.075-650', '1346     ', 'R DOIS MIL E SEISCENTOS (JD IMPERIAL)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.075-655', '1346     ', 'R DOIS MIL E SETECENTOS (JD IMPERIAL)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.075-638', '1346     ', 'R DOIS MIL E TREZENTOS (JD IMPERIAL)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.010-070', '1346     ', 'R DOM ANTONIO MALAN- ATE 350/351', 'LIXEIRA                       ');
INSERT INTO cd_cep_br VALUES ('78.015-600', '1346     ', 'R DOM ANTONIO MALAN- DE 352/353 AO FIM', 'POCAO                         ');
INSERT INTO cd_cep_br VALUES ('78.068-030', '1346     ', 'R DOM ANTONIO ROLIM', 'M NOBRES                      ');
INSERT INTO cd_cep_br VALUES ('78.015-550', '1346     ', 'AV DOM AQUINO', 'D AQUINO                      ');
INSERT INTO cd_cep_br VALUES ('78.055-435', '1346     ', 'R DOM AQUINO', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.015-360', '1346     ', 'AV DOM BOSCO- ATE 0718/0719', 'D AQUINO                      ');
INSERT INTO cd_cep_br VALUES ('78.020-050', '1346     ', 'AV DOM BOSCO- DE 0722/0723 A 1901/1902', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.045-320', '1346     ', 'AV DOM BOSCO- DE 1903/1904 A 2187/2188', 'GOIABEIRA                     ');
INSERT INTO cd_cep_br VALUES ('78.043-775', '1346     ', 'AV DOM BOSCO- DE 2189/2190 AO FIM', 'GOIABEIRA                     ');
INSERT INTO cd_cep_br VALUES ('78.035-150', '1346     ', 'R DOM CARLOS LUIZ D AMOUR', 'S IZABEL                      ');
INSERT INTO cd_cep_br VALUES ('78.142-021', '1349     ', 'R SETE (JD NOVO NITEROI)', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.132-028', '1349     ', 'R SETE (JD VITORIA REGIA)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.142-258', '1349     ', 'R SETE (LOT ACACIAS)', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.142-086', '1349     ', 'R SETE (LOT ADRIANA)', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.145-500', '1349     ', 'R SETE (LOT COLINAS VERDEJANTES)', 'N S GUIA                      ');
INSERT INTO cd_cep_br VALUES ('78.155-594', '1349     ', 'R SETE (LOT ESMERALDA)', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.142-110', '1349     ', 'R SETE (LOT MARCIA)', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.142-102', '1349     ', 'R SETE (LOT MARGARIDAS)', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.068-630', '1346     ', 'R CORONEL NEWTON CAVALCANTE', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('78.085-808', '1346     ', 'R IMBURANA (JD GRAMADO)', 'COOPHEMA                      ');
INSERT INTO cd_cep_br VALUES ('67.033-030', '2423     ', 'R JOAO NUNES DE SOUZA', 'A BRANCAS                     ');
INSERT INTO cd_cep_br VALUES ('67.103-310', '2423     ', 'EST JOAO PAULO II', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.030-670', '2423     ', 'R JOAO SOUZA', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('67.010-200', '2423     ', 'R JOAQUIM LOPES BASTOS', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('67.015-770', '2423     ', 'PSG JOAQUIM PAIXAO', 'LEVILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('67.103-770', '2423     ', 'R JOSE ALVES DE SOUZA', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.040-065', '2423     ', 'AL JOSE AMARAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.035-610', '2423     ', 'R JOSE ARAUJO', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('67.145-510', '2423     ', 'PSG JOSE BONIFACIO', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.145-520', '2423     ', 'AL JOSE BORGES', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.120-530', '2423     ', 'R JOSE DE ANCHIETA (CJ A. QUEIROZ)', 'Q HORAS (COQUEIRO)            ');
INSERT INTO cd_cep_br VALUES ('67.120-500', '2423     ', 'TV JOSE DO PATROCINIO (CJ A. QUEIROZ)', 'Q HORAS (COQUEIRO)            ');
INSERT INTO cd_cep_br VALUES ('67.103-360', '2423     ', 'R JOSE JULIO', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.030-170', '2423     ', 'R JOSE MARCELINO DE OLIVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.035-350', '2423     ', 'PSG JOSE RAIMUNDO', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('67.013-780', '2423     ', 'R JOSE SARNEY', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('67.020-680', '2423     ', 'PSG JOSE VIEIRA', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.125-260', '2423     ', 'PSG JOVELINA CARNEIRO', 'ICUI-GUAJARA                  ');
INSERT INTO cd_cep_br VALUES ('67.103-730', '2423     ', 'PSG JOVELINA MORGADO', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.030-330', '2423     ', 'R JULIA MEDEIROS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.098-568', '1346     ', 'R H (NOVA ESPERANCA)', 'P RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('78.058-618', '1346     ', 'R H (PRIMEIRO DE MARCO)', 'T BARRAS                      ');
INSERT INTO cd_cep_br VALUES ('78.050-408', '1346     ', 'R H (RES TERRA NOVA)', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('78.028-050', '1346     ', 'R H (SAO BENEDITO)', 'COOPHAMIL                     ');
INSERT INTO cd_cep_br VALUES ('78.053-390', '1346     ', 'R H (SETOR CENTRO-NORTE)', 'M OURO                        ');
INSERT INTO cd_cep_br VALUES ('78.053-520', '1346     ', 'R H (SETOR NORTE)', 'M OURO                        ');
INSERT INTO cd_cep_br VALUES ('78.035-430', '1346     ', 'R H (VILLAGE FLAMBOYANT)', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('78.095-284', '1346     ', 'R H-1', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.095-319', '1346     ', 'R H-3', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.095-370', '1346     ', 'R H-4', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.095-382', '1346     ', 'R H-5', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.090-510', '1346     ', 'R H-8', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('78.060-210', '1346     ', 'AV HAITI', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('78.040-200', '1346     ', 'R HAITI', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('78.060-190', '1346     ', 'R HAVANA', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('78.048-030', '1346     ', 'R HELSINQUE', 'S PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('78.015-150', '1346     ', 'R HERCULES FLORENCIO', 'D AQUINO                      ');
INSERT INTO cd_cep_br VALUES ('78.010-100', '1346     ', 'R GENERAL VALLE', 'BANDEIRANTES                  ');
INSERT INTO cd_cep_br VALUES ('78.043-655', '1346     ', 'R GENERAL ZENOBIO DA COSTA', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('78.070-050', '1346     ', 'R GENEROSO CIRIACO MACIEL', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('78.028-000', '1346     ', 'AV GENEROSO MALHEIRO', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('78.068-525', '1346     ', 'R GENEROSO PONCE', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('78.005-830', '1346     ', 'R GENEROSO PONCE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.060-760', '1346     ', 'R GENOVA (JD ITALIA)', 'M NOBRES                      ');
INSERT INTO cd_cep_br VALUES ('78.060-655', '1346     ', 'TV GEORGETOWN', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('78.070-130', '1346     ', 'R GERALDO DESCHAMPS DE ALMEIDA', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('78.043-150', '1346     ', 'R GIRASSOIS, DOS', 'JD CUIABA                     ');
INSERT INTO cd_cep_br VALUES ('78.040-480', '1346     ', 'R GOIAS', 'R LIPA                        ');
INSERT INTO cd_cep_br VALUES ('78.055-493', '1346     ', 'R GOIAS', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-720', '1346     ', 'R GOIAS (NOVO HORIZONTE)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('78.058-770', '1346     ', 'R GOIAS (NOVO MATO GROSSO)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('78.068-160', '1346     ', 'R GONCALVES DIAS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.068-370', '1346     ', 'R GOVERNADOR ANTONIO MARIA COELHO', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('78.068-445', '1346     ', 'R GOVERNADOR ARNALDO DE FIGUEIREDO', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('78.040-580', '1346     ', 'R GOVERNADOR FERNANDO CORREA (RIBEIRAO DA PONTE)', 'R LIPA                        ');
INSERT INTO cd_cep_br VALUES ('78.068-460', '1346     ', 'R GOVERNADOR FERNANDO CORREA DA COSTA', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('78.068-380', '1346     ', 'R GOVERNADOR FREDERICO CAMPOS', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('78.068-470', '1346     ', 'R GOVERNADOR JOAO PONCE DE ARRUDA', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('78.065-270', '1346     ', 'AV GOVERNADOR JOSE FRAGELLI', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('78.068-455', '1346     ', 'R GOVERNADOR JULIO MULLER', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('78.068-395', '1346     ', 'R GOVERNADOR M. DE MEDEIROS MALLET', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('78.065-260', '1346     ', 'AV GOVERNADOR PEDRO PEDROSSIAM', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('78.005-060', '1346     ', 'R GOVERNADOR RONDON', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.040-180', '1346     ', 'R GRECIA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('78.068-260', '1346     ', 'R GREGORIO DE MATOS GUERRA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.060-220', '1346     ', 'R GUADALAJARA', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('78.060-645', '1346     ', 'R GUADALUPE', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('78.060-625', '1346     ', 'R GUAIAQUIL', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('78.058-705', '1346     ', 'R GUAIRA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('78.010-620', '1346     ', 'R GUANABARA', 'AREAO                         ');
INSERT INTO cd_cep_br VALUES ('78.028-710', '1346     ', 'R GUANABARA', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('78.015-580', '1346     ', 'R GUARANI', 'POCAO                         ');
INSERT INTO cd_cep_br VALUES ('78.055-235', '1346     ', 'R GUARULHOS', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.085-822', '1346     ', 'R GUATAMBU (JD GRAMADO)', 'COOPHEMA                      ');
INSERT INTO cd_cep_br VALUES ('78.065-140', '1346     ', 'R GUATEMALA', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('78.050-407', '1346     ', 'R G (RES TERRA NOVA)', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('78.028-040', '1346     ', 'R G (SAO BENEDITO)', 'COOPHAMIL                     ');
INSERT INTO cd_cep_br VALUES ('78.095-486', '1346     ', 'R G (SAO MATEUS)', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.050-564', '1346     ', 'R G (SAO ROQUE)', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('78.053-260', '1346     ', 'R G (SETOR CENTRO SUL)', 'M OURO                        ');
INSERT INTO cd_cep_br VALUES ('78.035-420', '1346     ', 'R G (VILLAGE FLAMBOYANT)', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('78.095-283', '1346     ', 'R G-1', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.095-318', '1346     ', 'R G-3', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.095-306', '1346     ', 'R G-4', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.095-380', '1346     ', 'R G-5', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.090-520', '1346     ', 'R G-7', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('78.098-335', '1346     ', 'R G/I', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('78.098-338', '1346     ', 'R G/Y', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('78.008-140', '1346     ', 'R GABRIEL MARTINIANO DE ARAUJO', 'LIXEIRA                       ');
INSERT INTO cd_cep_br VALUES ('78.005-730', '1346     ', 'R GAGO COUTINHO', 'ARAES                         ');
INSERT INTO cd_cep_br VALUES ('78.005-020', '1346     ', 'R GALDINO PIMENTEL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.080-330', '1346     ', 'R GARCAS, DAS', 'PRQ OHARA                     ');
INSERT INTO cd_cep_br VALUES ('78.068-365', '1346     ', 'R GARCIA NETO', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('78.065-050', '1346     ', 'R GARCIA NETO (JD KENNEDY)', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('78.132-264', '1349     ', 'R VINTE E DOIS (VILA OPERARIA)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.148-220', '1349     ', 'R VINTE E NOVE', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.149-157', '1349     ', 'R VINTE E NOVE (JD MUNDO NOVO)', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.142-051', '1349     ', 'R VINTE E NOVE (JD NOVO NITEROI)', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.132-038', '1349     ', 'R VINTE E NOVE (JD VITORIA REGIA)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.148-563', '1349     ', 'R VINTE E NOVE (LOT NOVA FRONTEIRA)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.149-438', '1349     ', 'TV VINTE E NOVE (PRQ BANDEIRANTES)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.005-230', '1346     ', 'R GENERAL JOAO SEVERINO DA FONSECA', 'ARAES                         ');
INSERT INTO cd_cep_br VALUES ('78.149-342', '1349     ', 'TV SETE (PRQ BANDEIRANTES)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.149-338', '1349     ', 'R SETE (PRQ SABIA)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.158-258', '1349     ', 'R SETE (RES CABO MICHEL)', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('78.132-345', '1349     ', 'R SETE (RES 15 DE MAIO)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.128-395', '1349     ', 'R SETE (SANTA MARIA II)', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('78.132-258', '1349     ', 'R SETE (VILA OPERARIA)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.140-840', '1349     ', 'R SETE DE SETEMBRO', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('78.155-145', '1349     ', 'R SETE QUEDAS (JD DE ALA)', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.148-666', '1349     ', 'R SETENTA', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.145-145', '1349     ', 'R SETENTA (COHAB PRIMAVERA)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.149-452', '1349     ', 'TV SETENTA (PRQ BANDEIRANTES)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.148-676', '1349     ', 'R SETENTA E CINCO', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.148-720', '1349     ', 'R SETENTA E DOIS', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.149-454', '1349     ', 'TV SETENTA E DOIS (PRQ BANDEIRANTES)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.148-750', '1349     ', 'R SETENTA E OITO', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.148-658', '1349     ', 'R SETENTA E QUATRO', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.148-755', '1349     ', 'R SETENTA E SEIS', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.148-605', '1349     ', 'R SETENTA E SETE', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.148-740', '1349     ', 'R SEISCENTOS E CINQUENTA (LOT NOVA FRONTEIRA)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('67.033-210', '2423     ', 'R JULIO CORDEIRO', 'A BRANCAS                     ');
INSERT INTO cd_cep_br VALUES ('67.103-760', '2423     ', 'R JUSCELINO KUBITSCHEK', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.033-540', '2423     ', 'TV K (CJ AMAZONIA)', 'A BRANCAS                     ');
INSERT INTO cd_cep_br VALUES ('67.120-770', '2423     ', 'Q K (CJ ARIRI)', 'Q HORAS (COQUEIRO)            ');
INSERT INTO cd_cep_br VALUES ('67.033-170', '2423     ', 'TV K (CJ COHAB)', 'A BRANCAS                     ');
INSERT INTO cd_cep_br VALUES ('67.035-220', '2423     ', 'R K (HELIOLANDIA I)', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('67.013-300', '2423     ', 'R K (JADERLANDIA UM)', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('67.120-650', '2423     ', 'TV INOCENTES, DOS', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.030-620', '2423     ', 'R IOLANDA BARBOSA', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('67.118-070', '2423     ', 'TV IPACARAI', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.110-480', '2423     ', 'PSG IRACEMA', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('67.033-620', '2423     ', 'PSG ISABEL FILIZOLA', 'A BRANCAS                     ');
INSERT INTO cd_cep_br VALUES ('67.120-230', '2423     ', 'CJ ISABELA GARDEN', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.125-045', '2423     ', 'R ISALANDIA', 'ICUI-GUAJARA                  ');
INSERT INTO cd_cep_br VALUES ('67.030-390', '2423     ', 'EST ITABIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.120-640', '2423     ', 'PSG ITABIRA', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.143-010', '2423     ', 'PSG ITABIRA', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.030-625', '2423     ', 'R ITABORAI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.030-580', '2423     ', 'PSG ITAITUBA', 'LEVILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('67.133-005', '2423     ', 'AL ITALO MELO', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.030-610', '2423     ', 'R ITARIRI', 'LEVILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('67.030-590', '2423     ', 'R ITATIAIA', 'LEVILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('67.110-300', '2423     ', 'PSG IZETE', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('67.033-530', '2423     ', 'TV J (CJ AMAZONIA)', 'A BRANCAS                     ');
INSERT INTO cd_cep_br VALUES ('67.120-760', '2423     ', 'Q J (CJ ARIRI)', 'Q HORAS (COQUEIRO)            ');
INSERT INTO cd_cep_br VALUES ('67.033-160', '2423     ', 'TV J (CJ COHAB)', 'A BRANCAS                     ');
INSERT INTO cd_cep_br VALUES ('67.115-750', '2423     ', 'TV J (CJ VALE VERDE)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.035-215', '2423     ', 'R J (HELIOLANDIA I)', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('67.013-290', '2423     ', 'R J (JADERLANDIA UM)', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('67.013-410', '2423     ', 'R J (TERRA SANTA)', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('67.015-620', '2423     ', 'R JADER BARBALHO', 'LEVILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('67.015-370', '2423     ', 'PSG JADER BARBALHO', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.033-720', '2423     ', 'CJ JADER BARBALHO', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.125-055', '2423     ', 'R JADER BARBALHO', 'ICUI-GUAJARA                  ');
INSERT INTO cd_cep_br VALUES ('67.010-460', '2423     ', 'PSG JARBAS PASSARINHO- LADO PAR (LADO IMPAR PERTEN', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('67.033-220', '2423     ', 'AL JARDIM BELCORE', 'A BRANCAS                     ');
INSERT INTO cd_cep_br VALUES ('67.015-660', '2423     ', 'PSG JARDIM BRASIL', 'LEVILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('67.145-230', '2423     ', 'LOT JARDIM DAS FLORES', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.010-660', '2423     ', 'R JARDIM ESMERALDA', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('67.113-300', '2423     ', 'CJ JARDIM NARCISO', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.110-440', '2423     ', 'R JARDIM PROVIDENCIA', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.105-660', '2423     ', 'PSG JAU, DO', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.033-830', '2423     ', 'PSG JERUSALEM', 'A BRANCAS                     ');
INSERT INTO cd_cep_br VALUES ('67.010-560', '2423     ', 'PSG JESUS', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('67.115-140', '2423     ', 'PSG JIBOIA BRANCA', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.015-570', '2423     ', 'R GUATEMALA', 'LEVILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('67.110-530', '2423     ', 'AL GUIMARAES', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('67.030-415', '2423     ', 'PSG GUIMARAES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.015-680', '2423     ', 'R GURUPA', 'LEVILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('67.130-570', '2423     ', 'PSG GUSMAO', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.110-840', '2423     ', 'AL H(CJ CANINDE)', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.033-510', '2423     ', 'TV H (CJ AMAZONIA)', 'A BRANCAS                     ');
INSERT INTO cd_cep_br VALUES ('67.120-740', '2423     ', 'Q H (CJ ARIRI)', 'Q HORAS (COQUEIRO)            ');
INSERT INTO cd_cep_br VALUES ('67.033-140', '2423     ', 'TV H (CJ COHAB)', 'A BRANCAS                     ');
INSERT INTO cd_cep_br VALUES ('67.115-840', '2423     ', 'TV H (CJ VALE VERDE)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.035-190', '2423     ', 'R H (HELIOLANDIA I)', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('67.013-270', '2423     ', 'R H (JADERLANDIA UM)', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('67.013-390', '2423     ', 'R H (TERRA SANTA)', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('67.125-005', '2423     ', 'R HAILTON ALVES', 'ICUI-GUAJARA                  ');
INSERT INTO cd_cep_br VALUES ('67.015-580', '2423     ', 'AL HAITI', 'LEVILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('67.120-110', '2423     ', 'R HAROLDO VELOSO', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.015-590', '2423     ', 'AL HAVAI', 'LEVILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('67.125-440', '2423     ', 'TV HENRIQUE DIAS', 'ICUI-GUAJARA                  ');
INSERT INTO cd_cep_br VALUES ('67.120-455', '2423     ', 'TV HENRIQUE DIAS (CJ A. QUEIROZ)', 'Q HORAS (COQUEIRO)            ');
INSERT INTO cd_cep_br VALUES ('67.030-310', '2423     ', 'TV HOLANDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.015-600', '2423     ', 'AL HONDURAS', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.033-520', '2423     ', 'TV I (CJ AMAZONIA)', 'A BRANCAS                     ');
INSERT INTO cd_cep_br VALUES ('67.120-750', '2423     ', 'Q I (CJ ARIRI)', 'Q HORAS (COQUEIRO)            ');
INSERT INTO cd_cep_br VALUES ('67.033-150', '2423     ', 'TV I (CJ COHAB)', 'A BRANCAS                     ');
INSERT INTO cd_cep_br VALUES ('67.115-730', '2423     ', 'TV I (CJ VALE VERDE)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.035-200', '2423     ', 'R I (HELIOLANDIA I)', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('67.013-280', '2423     ', 'R I (JADERLANDIA UM)', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('67.013-400', '2423     ', 'R I (TERRA SANTA)', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('67.125-000', '2423     ', 'EST ICUI-GUAJARA', 'Q HORAS (COQUEIRO)            ');
INSERT INTO cd_cep_br VALUES ('67.033-770', '2423     ', 'PSG IDA LOBATO', 'P MACHO                       ');
INSERT INTO cd_cep_br VALUES ('67.103-180', '2423     ', 'R IGARAPE-MIRI', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('78.055-615', '1346     ', 'R TANGARA DA SERRA', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.080-280', '1346     ', 'AV TAPAIUMAS', 'PRQ OHARA                     ');
INSERT INTO cd_cep_br VALUES ('78.028-440', '1346     ', 'R TAPERAPICO', 'N TERCEIRO                    ');
INSERT INTO cd_cep_br VALUES ('78.028-530', '1346     ', 'R TAPIRAI', 'N TERCEIRO                    ');
INSERT INTO cd_cep_br VALUES ('78.080-490', '1346     ', 'AV TAPIRAPES', 'PRQ OHARA                     ');
INSERT INTO cd_cep_br VALUES ('78.028-200', '1346     ', 'R TAPUA', 'COOPHAMIL                     ');
INSERT INTO cd_cep_br VALUES ('78.028-520', '1346     ', 'R TAQUARANA', 'N TERCEIRO                    ');
INSERT INTO cd_cep_br VALUES ('78.028-540', '1346     ', 'R TAQUARI', 'N TERCEIRO                    ');
INSERT INTO cd_cep_br VALUES ('78.142-186', '1349     ', 'R SETE (LOT NANCY)', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.149-367', '1349     ', 'R SETE (PRQ BANDEIRANTES)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('68.743-340', '2430     ', 'AL ESPERANCA', 'ESTRELA                       ');
INSERT INTO cd_cep_br VALUES ('68.742-030', '2430     ', 'TV ESPIRITO SANTO', 'N OLINDA                      ');
INSERT INTO cd_cep_br VALUES ('68.741-240', '2430     ', 'R EURICO DO VALE', 'SAUDADE I                     ');
INSERT INTO cd_cep_br VALUES ('68.740-290', '2430     ', 'R EURICO DO VALE', 'PIRAPORA                      ');
INSERT INTO cd_cep_br VALUES ('68.740-240', '2430     ', 'R EUZEBIO FARELIZA- ATE 930/969', 'SAUDADE II                    ');
INSERT INTO cd_cep_br VALUES ('68.745-410', '2430     ', 'R EUZEBIO FORELIZA- DE 932/971 AO FIM', 'S LIDIA                       ');
INSERT INTO cd_cep_br VALUES ('68.742-431', '2430     ', 'AL FABIO MIRANDA', 'ESTRELA                       ');
INSERT INTO cd_cep_br VALUES ('68.745-110', '2430     ', 'R FERNANDO GUILHON', 'IANETAMA                      ');
INSERT INTO cd_cep_br VALUES ('68.740-100', '2430     ', 'AL FIGUEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.745-530', '2430     ', 'AL FIRMINO PEREIRA', 'S LIDIA                       ');
INSERT INTO cd_cep_br VALUES ('68.741-090', '2430     ', 'TV FLORA ALVES LEMOS', 'SAUDADE I                     ');
INSERT INTO cd_cep_br VALUES ('68.741-080', '2430     ', 'TV FLORA LEMOS', 'SAUDADE I                     ');
INSERT INTO cd_cep_br VALUES ('68.742-250', '2430     ', 'AL FLORES, DAS', 'ESTRELA                       ');
INSERT INTO cd_cep_br VALUES ('68.741-350', '2430     ', 'R FLORESTA, DA', 'SAUDADE I                     ');
INSERT INTO cd_cep_br VALUES ('68.741-660', '2430     ', 'TV FLORESTAL', 'SAUDADE I                     ');
INSERT INTO cd_cep_br VALUES ('68.740-140', '2430     ', 'TV FLORIANO PEIXOTO- ATE 599/640', 'PIRAPORA                      ');
INSERT INTO cd_cep_br VALUES ('68.743-310', '2430     ', 'AL CAICARA', 'ESTRELA                       ');
INSERT INTO cd_cep_br VALUES ('68.741-070', '2430     ', 'TV CALDEIRO DE BRITO', 'SAUDADE I                     ');
INSERT INTO cd_cep_br VALUES ('68.743-160', '2430     ', 'AL CAPANEMA- ATE 31/32', 'ESTRELA                       ');
INSERT INTO cd_cep_br VALUES ('68.744-110', '2430     ', 'AL CAPANEMA- DE 33/32 AO FIM', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('68.745-580', '2430     ', 'AL CAPITAO BARROSO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.743-600', '2430     ', 'TV CAPITAO BEZERRA', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('68.744-020', '2430     ', 'TV CAPITAO EUFRASIN DE ANDRADE- ATE 505/506', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('68.743-610', '2430     ', 'TV CAPITAO EUFRAZIN DE ANDRADE- DE 507/508 AO FIM', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('68.745-680', '2430     ', 'R CAPITAO LEAL SOBRINHO', 'IANETAMA                      ');
INSERT INTO cd_cep_br VALUES ('68.745-210', '2430     ', 'AL CARLOS GOMES', 'S LIDIA                       ');
INSERT INTO cd_cep_br VALUES ('68.741-060', '2430     ', 'CJ CASTANHAL', 'SAUDADE I                     ');
INSERT INTO cd_cep_br VALUES ('68.742-080', '2430     ', 'R CASTANHAL', 'N OLINDA                      ');
INSERT INTO cd_cep_br VALUES ('68.745-550', '2430     ', 'AL CASTRO ALVES', 'S LIDIA                       ');
INSERT INTO cd_cep_br VALUES ('68.744-650', '2430     ', 'CJ CATARINA CALDAS', 'IANETAMA                      ');
INSERT INTO cd_cep_br VALUES ('68.743-230', '2430     ', 'R CEARA', 'ESTRELA                       ');
INSERT INTO cd_cep_br VALUES ('68.740-510', '2430     ', 'EST CEMITERIO, DO', 'APEU                          ');
INSERT INTO cd_cep_br VALUES ('68.743-360', '2430     ', 'AL CENTENARIO DA ABOLICAO', 'ESTRELA                       ');
INSERT INTO cd_cep_br VALUES ('68.742-140', '2430     ', 'AL CENTRAL', 'N OLINDA                      ');
INSERT INTO cd_cep_br VALUES ('68.745-370', '2430     ', 'AL CENTRAL', 'S LIDIA                       ');
INSERT INTO cd_cep_br VALUES ('68.742-690', '2430     ', 'PSG CINCO', 'N OLINDA                      ');
INSERT INTO cd_cep_br VALUES ('68.742-480', '2430     ', 'AL COMANDANTE FRANCISCO DE ASSIS', 'N OLINDA                      ');
INSERT INTO cd_cep_br VALUES ('68.742-430', '2430     ', 'R COMANDANTE FRANCISCO DE ASSIS- ATE 2028/2049', 'N OLINDA                      ');
INSERT INTO cd_cep_br VALUES ('68.743-100', '2430     ', 'R COMANDANTE FRANCISCO DE ASSIS- DE 2030/2051 AO', 'ESTRELA                       ');
INSERT INTO cd_cep_br VALUES ('68.740-320', '2430     ', 'AL CONEGO LUIS LEITAO', 'SAUDADE II                    ');
INSERT INTO cd_cep_br VALUES ('68.743-020', '2430     ', 'TV CONEGO LUIS LEITAO- DE 0249/0252 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.740-120', '2430     ', 'TV CONEGO LUIZ LEITAO- ATE 247/250', 'PIRAPORA                      ');
INSERT INTO cd_cep_br VALUES ('68.742-450', '2430     ', 'R CORONEL LEAL- ATE 138/139', 'N OLINDA                      ');
INSERT INTO cd_cep_br VALUES ('68.743-070', '2430     ', 'R CORONEL LEAL- DE 140/141 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.745-510', '2430     ', 'AL CORONEL MARTINS LINHARES', 'S LIDIA                       ');
INSERT INTO cd_cep_br VALUES ('68.740-490', '2430     ', 'R CORONEL SAMPAIO', 'APEU                          ');
INSERT INTO cd_cep_br VALUES ('68.742-230', '2430     ', 'AL CRAVO', 'ESTRELA                       ');
INSERT INTO cd_cep_br VALUES ('68.743-210', '2430     ', 'AL CURUCA', 'ESTRELA                       ');
INSERT INTO cd_cep_br VALUES ('68.742-780', '2430     ', 'AL DAYSE DOMINGOS DE ALMEIDA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('68.742-660', '2430     ', 'PSG DOIS', 'N OLINDA                      ');
INSERT INTO cd_cep_br VALUES ('68.742-470', '2430     ', 'PSG DOIS IRMAOS', 'N OLINDA                      ');
INSERT INTO cd_cep_br VALUES ('68.740-390', '2430     ', 'PSG DOM PEDRO I', 'PIRAPORA                      ');
INSERT INTO cd_cep_br VALUES ('68.743-170', '2430     ', 'R DOM PEDRO II- ATE 26/31', 'ESTRELA                       ');
INSERT INTO cd_cep_br VALUES ('68.744-120', '2430     ', 'R DOM PEDRO II- DE 28/33 AO FIM', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('68.745-430', '2430     ', 'R ANTONIO FREIRE', 'S LIDIA                       ');
INSERT INTO cd_cep_br VALUES ('68.745-420', '2430     ', 'R ANTONIO HORACIO', 'S LIDIA                       ');
INSERT INTO cd_cep_br VALUES ('68.746-210', '2430     ', 'TV ANTONIO LEITE DA SILVA', 'JADERLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('68.741-180', '2430     ', 'R ANTONIO PORPINO DA SILVA', 'SAUDADE I                     ');
INSERT INTO cd_cep_br VALUES ('68.742-270', '2430     ', 'AL APARECIDA', 'N OLINDA                      ');
INSERT INTO cd_cep_br VALUES ('68.740-040', '2430     ', 'PSG ARAME, DO', 'PIRAPORA                      ');
INSERT INTO cd_cep_br VALUES ('68.741-160', '2430     ', 'R ARTHUR CAVALCANTE', 'SAUDADE I                     ');
INSERT INTO cd_cep_br VALUES ('68.743-450', '2430     ', 'AL ARTHUR TARGINO', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('68.745-100', '2430     ', 'R AUGUSTO MONTENEGRO', 'IANETAMA                      ');
INSERT INTO cd_cep_br VALUES ('68.740-430', '2430     ', 'TV AUGUSTO MONTENEGRO', 'APEU                          ');
INSERT INTO cd_cep_br VALUES ('68.744-660', '2430     ', 'PSG BANCO, DO', 'IANETAMA                      ');
INSERT INTO cd_cep_br VALUES ('68.740-410', '2430     ', 'PC BANDEIRA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.744-390', '2430     ', 'AV BARAO DE CAMETA', 'IMPERADOR                     ');
INSERT INTO cd_cep_br VALUES ('68.744-400', '2430     ', 'AV BARAO DE IGARAPE-MIRI', 'IMPERADOR                     ');
INSERT INTO cd_cep_br VALUES ('68.740-520', '2430     ', 'AV BARAO DO RIO BRANCO', 'APEU                          ');
INSERT INTO cd_cep_br VALUES ('68.741-670', '2430     ', 'AV BARAO DO RIO BRANCO- ATE 0512/0513', 'BETANIA                       ');
INSERT INTO cd_cep_br VALUES ('68.742-000', '2430     ', 'AV BARAO DO RIO BRANCO- DE 0514/0515 A 1721/1742', 'N OLINDA                      ');
INSERT INTO cd_cep_br VALUES ('68.743-050', '2430     ', 'AV BARAO DO RIO BRANCO- DE 1723 AO FIM - LADO IMP', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.740-400', '2430     ', 'AV BARAO DO RIO BRANCO- DE 1744 AO FIM - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.742-750', '2430     ', 'AL BASA,DO', 'ESTRELA                       ');
INSERT INTO cd_cep_br VALUES ('68.742-710', '2430     ', 'R BELEM', 'N OLINDA                      ');
INSERT INTO cd_cep_br VALUES ('68.742-440', '2430     ', 'AL BELO HORIZONTE', 'ESTRELA                       ');
INSERT INTO cd_cep_br VALUES ('68.742-100', '2430     ', 'R BENEVIDES', 'N OLINDA                      ');
INSERT INTO cd_cep_br VALUES ('68.742-630', '2430     ', 'TV BENFICA', 'N OLINDA                      ');
INSERT INTO cd_cep_br VALUES ('68.744-510', '2430     ', 'R BENGUI', 'SALGADINHO                    ');
INSERT INTO cd_cep_br VALUES ('68.743-520', '2430     ', 'TV BENJAMIN CONSTANT', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('68.745-240', '2430     ', 'TV BOAVENTURA DAS NEVES', 'IANETAMA                      ');
INSERT INTO cd_cep_br VALUES ('68.744-250', '2430     ', 'R BOM JARDIM', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('68.742-240', '2430     ', 'AL BOM JARDIM', 'ESTRELA                       ');
INSERT INTO cd_cep_br VALUES ('68.742-620', '2430     ', 'R BONITO, DO', 'N OLINDA                      ');
INSERT INTO cd_cep_br VALUES ('68.746-000', '2430     ', 'ROD BR-316', 'JADERLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('68.741-740', '2430     ', 'ROD BR-316', 'TITANLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('68.740-420', '2430     ', 'ROD BR-316- DO KM 57,000 AO KM 58,000', 'APEU                          ');
INSERT INTO cd_cep_br VALUES ('68.742-730', '2430     ', 'AV BRASILIA', 'N OLINDA                      ');
INSERT INTO cd_cep_br VALUES ('68.744-080', '2430     ', 'RAM BRILHANTE, DO', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('68.744-440', '2430     ', 'AV CABANOS, DOS', 'IMPERADOR                     ');
INSERT INTO cd_cep_br VALUES ('66.030-480', '2425     ', 'VL SAMPAIO', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.610-820', '2425     ', 'PSG SAMUCA LEVY', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.077-250', '2425     ', 'AL SAMUEL CARDOSO', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.113-500', '2425     ', 'VL ROSA MOREIRA', 'T S FIO                       ');
INSERT INTO cd_cep_br VALUES ('66.063-320', '2425     ', 'VL ROSANA', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.093-440', '2425     ', 'PSG ROSANE', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.650-350', '2425     ', 'PSG ROSARIO', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.650-135', '2425     ', 'Q VINTE E DOIS (LOT ARIRI I)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.843-660', '2425     ', 'AV VINTE E DOIS DE JUNHO', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.087-120', '2425     ', 'PSG VINTE E DOIS DE NOVEMBRO', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('78.055-764', '1346     ', 'R SEIS (JD VITORIA)', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('78.050-446', '1346     ', 'R SEIS (LOT D BOSCO)', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('78.068-356', '1346     ', 'R SEIS (LOT JK)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.088-720', '1346     ', 'R SEIS (LOT SAO FRANCISCO)', 'A COXIPO                      ');
INSERT INTO cd_cep_br VALUES ('78.098-593', '1346     ', 'R SEIS (NOVA ESPERANCA)', 'VL S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('78.075-260', '1346     ', 'R SEIS (RECANTO DOS PASSAROS)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.090-776', '1346     ', 'R SEIS (RES ITAPAJE)', 'RES COXIPO                    ');
INSERT INTO cd_cep_br VALUES ('78.093-340', '1346     ', 'R SEIS (S JOAO DEL REY)', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.053-270', '1346     ', 'R SEIS (SETOR CENTRO SUL)', 'M OURO                        ');
INSERT INTO cd_cep_br VALUES ('78.053-540', '1346     ', 'R SEIS (SETOR NORTE)', 'M OURO                        ');
INSERT INTO cd_cep_br VALUES ('78.053-070', '1346     ', 'R SEIS (SETOR OESTE)', 'M OURO                        ');
INSERT INTO cd_cep_br VALUES ('78.053-765', '1346     ', 'R SEIS (TANCREDO NEVES)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.075-690', '1346     ', 'R SEISCENTOS (JD IMPERIAL)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.030-130', '1346     ', 'AV SELECAO BRASILEIRA, DA', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('78.015-140', '1346     ', 'PC SEMINARIO, DO', 'BANDEIRANTES                  ');
INSERT INTO cd_cep_br VALUES ('78.043-400', '1346     ', 'AV SENADOR FILINTO MULLER- ATE 690/691', 'GOIABEIRA                     ');
INSERT INTO cd_cep_br VALUES ('78.043-001', '1346     ', 'AV SENADOR FILINTO MULLER- DE 692/693 AO FIM', 'GOIABEIRA                     ');
INSERT INTO cd_cep_br VALUES ('78.040-585', '1346     ', 'R SAO PAULO', 'R LIPA                        ');
INSERT INTO cd_cep_br VALUES ('78.055-505', '1346     ', 'R SAO PAULO', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-714', '1346     ', 'AV SAO PAULO (NOVO HORIZONTE)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('78.048-540', '1346     ', 'R SAO PEDRO', 'S PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('78.065-020', '1346     ', 'R SAO PEDRO (JD KENNEDY)', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('78.015-512', '1346     ', 'R SAO PEDRO (SAO MATEUS)', 'D AQUINO                      ');
INSERT INTO cd_cep_br VALUES ('78.048-460', '1346     ', 'TV SAO SEBASTIAO', 'S PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('78.030-400', '1346     ', 'AV SAO SEBASTIAO- ATE 1201/1202', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('78.043-270', '1346     ', 'AV SAO SEBASTIAO- DE 1827/1828 A 1919/1920', 'GOIABEIRA                     ');
INSERT INTO cd_cep_br VALUES ('78.045-000', '1346     ', 'AV SAO SEBASTIAO- DE 1921/1922 A 2689/2690', 'QUILOMBO                      ');
INSERT INTO cd_cep_br VALUES ('78.045-001', '1346     ', 'AV SAO SEBASTIAO- DE 2691/2692 A 3087/3088', 'QUILOMBO                      ');
INSERT INTO cd_cep_br VALUES ('78.045-002', '1346     ', 'AV SAO SEBASTIAO- DE 3089/3090 AO FIM', 'QUILOMBO                      ');
INSERT INTO cd_cep_br VALUES ('78.015-466', '1346     ', 'R SAO SEBASTIAO (SAO MATEUS)', 'D AQUINO                      ');
INSERT INTO cd_cep_br VALUES ('78.043-310', '1346     ', 'R SAO SILVESTRE', 'GOIABEIRA                     ');
INSERT INTO cd_cep_br VALUES ('78.098-260', '1346     ', 'R SAO SIMAO', 'VL S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('78.015-514', '1346     ', 'R SAO TIAGO (SAO MATEUS)', 'D AQUINO                      ');
INSERT INTO cd_cep_br VALUES ('78.043-600', '1346     ', 'R SAO TOME (SANTA MARTA)', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('78.098-265', '1346     ', 'R SAO VICENTE', 'VL S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('78.030-250', '1346     ', 'R SAUDADE, DA(JD PRIMAVERA)', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('78.050-805', '1346     ', 'R SAUDADE, DA(LEBLON)', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('78.068-754', '1346     ', 'AL SAYONARA', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('78.068-600', '1346     ', 'R SEBASTIAO RABELO', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('78.080-240', '1346     ', 'R SEBIPERUNAS, DAS', 'CH PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('78.088-048', '1346     ', 'AV SECUNDARIA I', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.088-100', '1346     ', 'AV SECUNDARIA II', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.088-418', '1346     ', 'AV SECUNDARIA III', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.088-200', '1346     ', 'AV SECUNDARIA IV', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.088-400', '1346     ', 'AV SECUNDARIA V', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.088-555', '1346     ', 'R SEIS', 'A COXIPO                      ');
INSERT INTO cd_cep_br VALUES ('78.068-685', '1346     ', 'R SEIS', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('78.028-370', '1346     ', 'R SEIS', 'COOPHAMIL                     ');
INSERT INTO cd_cep_br VALUES ('78.050-538', '1346     ', 'R SEIS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('78.090-618', '1346     ', 'R SEIS', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('78.095-400', '1346     ', 'AV SEIS', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.080-580', '1346     ', 'R SEIS', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('78.090-330', '1346     ', 'R SEIS', 'RES COXIPO                    ');
INSERT INTO cd_cep_br VALUES ('78.070-828', '1346     ', 'R SEIS', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('78.090-580', '1346     ', 'R SEIS', 'O CABRAL                      ');
INSERT INTO cd_cep_br VALUES ('78.028-630', '1346     ', 'R SAO FRANCISCO DE ASSIS', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('78.098-140', '1346     ', 'R SAO FRANCISCO DE ASSIS', 'VL S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('78.043-560', '1346     ', 'R SAO FRANCISCO DE ASSIS (SANTA MARTA)', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('78.020-120', '1346     ', 'TV SAO GONCALO', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('78.015-460', '1346     ', 'R SAO GONCALO (SAO MATEUS)', 'D AQUINO                      ');
INSERT INTO cd_cep_br VALUES ('78.098-240', '1346     ', 'R SAO JERONIMO', 'VL S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('78.008-330', '1346     ', 'R SAO JOAO', 'LIXEIRA                       ');
INSERT INTO cd_cep_br VALUES ('78.098-170', '1346     ', 'AL SAO JOAO', 'P RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('78.080-267', '1346     ', 'R SAO JOAO', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('78.015-462', '1346     ', 'R SAO JOAO (SAO MATEUS)', 'D AQUINO                      ');
INSERT INTO cd_cep_br VALUES ('78.028-810', '1346     ', 'R SAO JOAO BATISTA', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('78.040-670', '1346     ', 'R SAO JOAO DEL REY', 'JD MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('78.010-640', '1346     ', 'R SAO JOAO DOS LAZAROS', 'AREAO                         ');
INSERT INTO cd_cep_br VALUES ('78.020-150', '1346     ', 'R SAO JOAQUIM- ATE 0809/0810', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('78.043-735', '1346     ', 'R SAO JOAQUIM- DE 0811/0812 AO FIM', 'GOIABEIRA                     ');
INSERT INTO cd_cep_br VALUES ('78.028-827', '1346     ', 'R SAO JORGE', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('78.015-516', '1346     ', 'R SAO JORGE (SAO MATEUS)', 'D AQUINO                      ');
INSERT INTO cd_cep_br VALUES ('78.048-530', '1346     ', 'R SAO JOSE', 'S PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('78.055-150', '1346     ', 'R SAO JOSE DO RIO PRETO', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.015-310', '1346     ', 'R SAO JOSE OPERARIO', 'D AQUINO                      ');
INSERT INTO cd_cep_br VALUES ('78.015-320', '1346     ', 'TV SAO JOSE OPERARIO', 'D AQUINO                      ');
INSERT INTO cd_cep_br VALUES ('78.028-730', '1346     ', 'R SAO JUDAS TADEU', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('78.065-010', '1346     ', 'R SAO JUDAS TADEU (JD KENNEDY)', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('78.043-570', '1346     ', 'R SAO JUDAS TADEU (SANTA MARTA)', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('78.028-760', '1346     ', 'R SAO LUCAS', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('78.043-580', '1346     ', 'R SAO LUCAS (SANTA MARTA)', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('78.015-464', '1346     ', 'R SAO LUCAS (SAO MATEUS)', 'D AQUINO                      ');
INSERT INTO cd_cep_br VALUES ('78.028-770', '1346     ', 'R SAO LUIZ', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('78.008-290', '1346     ', 'TV SAO LUIZ', 'LIXEIRA                       ');
INSERT INTO cd_cep_br VALUES ('78.008-280', '1346     ', 'R SAO LUIZ- ATE 536/537', 'LIXEIRA                       ');
INSERT INTO cd_cep_br VALUES ('78.010-700', '1346     ', 'R SAO LUIZ- DE 538/539 AO FIM', 'AREAO                         ');
INSERT INTO cd_cep_br VALUES ('78.015-472', '1346     ', 'R SAO LUIZ (SAO MATEUS)', 'D AQUINO                      ');
INSERT INTO cd_cep_br VALUES ('78.043-590', '1346     ', 'R SAO MARCOS (SANTA MARTA)', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('78.065-258', '1346     ', 'R SAO MATEUS', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('78.015-478', '1346     ', 'R SAO MATEUS (SAO MATEUS)', 'D AQUINO                      ');
INSERT INTO cd_cep_br VALUES ('78.060-095', '1346     ', 'R SAO MIGUEL (JD LEBLON)', 'S A PEDREGAL                  ');
INSERT INTO cd_cep_br VALUES ('78.065-080', '1346     ', 'R SAO MIGUEL (SAO BENEDITO)', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('78.065-390', '1346     ', 'R SAO PAULO', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('78.043-060', '1346     ', 'R GENERAL ALBINO CARVALHO', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('78.043-080', '1346     ', 'R GENERAL AMILCAR MAGALHAES', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('78.043-025', '1346     ', 'R GENERAL ANIBAL DA MATA', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('78.015-270', '1346     ', 'R GENERAL CAMISAO', 'D AQUINO                      ');
INSERT INTO cd_cep_br VALUES ('78.055-440', '1346     ', 'R GENERAL CARNEIRO', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.043-630', '1346     ', 'R GENERAL IRINEU DE SOUZA', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('78.043-015', '1346     ', 'R GENERAL JOAO LUIZ PEREIRA', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('78.058-776', '1346     ', 'TV IMIGRANTES, DOS(NOVO MATO GROSSO)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('78.040-190', '1346     ', 'TV GUIANA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('78.065-170', '1346     ', 'R GUILHERME HANS', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('78.048-235', '1346     ', 'R GUILHERME VICTORINO (M)', 'S PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('78.068-250', '1346     ', 'R GUIMARAES ROSA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.055-635', '1346     ', 'R GUIRATINGA', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.025-170', '1346     ', 'R GUIRATINGA (COHAB NOVA)', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('78.048-565', '1346     ', 'R GURUPI', 'S PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('78.050-195', '1346     ', 'R H', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('78.010-730', '1346     ', 'R H', 'AREAO                         ');
INSERT INTO cd_cep_br VALUES ('78.008-420', '1346     ', 'TV H', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('78.095-080', '1346     ', 'R H', 'PRQ ATALAIA                   ');
INSERT INTO cd_cep_br VALUES ('78.098-340', '1346     ', 'R H', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('78.055-722', '1346     ', 'R H', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('78.090-758', '1346     ', 'R H', 'RES COXIPO                    ');
INSERT INTO cd_cep_br VALUES ('78.058-148', '1346     ', 'R H (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.035-270', '1346     ', 'R H (JD ARACA)', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('78.060-110', '1346     ', 'R H (JD LEBLON)', 'S A PEDREGAL                  ');
INSERT INTO cd_cep_br VALUES ('78.090-652', '1346     ', 'R H (JD MOSSORO)', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('78.095-596', '1346     ', 'R H (JD NOVA CUIABA)', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.050-472', '1346     ', 'TV H (LOT D BOSCO)', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('78.088-688', '1346     ', 'R H (LOT SAO FRANCISCO)', 'A COXIPO                      ');
INSERT INTO cd_cep_br VALUES ('78.005-760', '1346     ', 'TV FRANCISCO DE PAULA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.010-120', '1346     ', 'TV FRANCISCO DE SIQUEIRA', 'BANDEIRANTES                  ');
INSERT INTO cd_cep_br VALUES ('78.005-150', '1346     ', 'TV FRANCISCO FORTES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.075-060', '1346     ', 'R FRANCISCO MANUEL BARROSO (PRQ UNIVERSITARIO)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.088-670', '1346     ', 'R FRANCISCO PEDROSO DA SILVA (W)', 'A COXIPO                      ');
INSERT INTO cd_cep_br VALUES ('78.090-530', '1346     ', 'R FRANCISCO PEREIRA DE JESUS (F-6)', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('78.068-705', '1346     ', 'R FRANCISCO PINHEIRO', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('78.080-020', '1346     ', 'R FRANCO DE OLIVEIRA', 'CH PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('78.043-070', '1346     ', 'R FRANKLIN CASSIANO SILVA', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('78.015-080', '1346     ', 'TV FREDERICO PRADO DE OLIVEIRA', 'D AQUINO                      ');
INSERT INTO cd_cep_br VALUES ('78.035-090', '1346     ', 'R FREDERICO TEIXEIRA', 'S IZABEL                      ');
INSERT INTO cd_cep_br VALUES ('78.010-110', '1346     ', 'TV FREI AMBROSIO', 'BANDEIRANTES                  ');
INSERT INTO cd_cep_br VALUES ('78.050-690', '1346     ', 'R FREI EMILIANO MONTEIRO', 'CARUMBE                       ');
INSERT INTO cd_cep_br VALUES ('78.040-770', '1346     ', 'R FREI ORLANDO', 'VL MILITAR                    ');
INSERT INTO cd_cep_br VALUES ('78.050-160', '1346     ', 'R G', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('78.095-070', '1346     ', 'R G', 'PRQ ATALAIA                   ');
INSERT INTO cd_cep_br VALUES ('78.098-330', '1346     ', 'R G', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('78.055-720', '1346     ', 'R G', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('78.090-757', '1346     ', 'R G', 'RES COXIPO                    ');
INSERT INTO cd_cep_br VALUES ('78.085-772', '1346     ', 'R G (CAPAO DE FORA)', 'COOPHEMA                      ');
INSERT INTO cd_cep_br VALUES ('78.058-188', '1346     ', 'R G (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.085-588', '1346     ', 'R G (ENZOR RICCI)', 'COOPHEMA                      ');
INSERT INTO cd_cep_br VALUES ('78.035-260', '1346     ', 'R G (JD ARACA)', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('78.060-230', '1346     ', 'R G (JD LEBLON)', 'S A PEDREGAL                  ');
INSERT INTO cd_cep_br VALUES ('78.090-646', '1346     ', 'R G (JD MOSSORO)', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('78.088-835', '1346     ', 'R G (JD PASSAREDO)', 'C PONTE                       ');
INSERT INTO cd_cep_br VALUES ('78.050-830', '1346     ', 'R G (LOBLON)', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('78.048-590', '1346     ', 'TV G (MIGUEL SUTIL)', 'S PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('78.098-583', '1346     ', 'R G (NOVA ESPERANCA)', 'P RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('78.058-616', '1346     ', 'R G (PRIMEIRO DE MARCO)', 'T BARRAS                      ');
INSERT INTO cd_cep_br VALUES ('78.095-339', '1346     ', 'R F-5', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.090-535', '1346     ', 'R F-8', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('78.068-222', '1346     ', 'R FAGUNDES VARELA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.058-702', '1346     ', 'R FARTURA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('78.085-802', '1346     ', 'R FAVEIRA (JD GRAMADO)', 'COOPHEMA                      ');
INSERT INTO cd_cep_br VALUES ('78.030-090', '1346     ', 'R FE, DA(JD PRIMAVERA)', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('78.055-170', '1346     ', 'R FEIRA DE SANTANA', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.048-650', '1346     ', 'R FELICIANO BERGAMIN', 'S PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('78.070-720', '1346     ', 'R FELICIDADE, DA', 'JD SHANGRI-LA                 ');
INSERT INTO cd_cep_br VALUES ('78.058-762', '1346     ', 'R FELICIDADE, DA(NOVO MATO GROSSO)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('78.068-640', '1346     ', 'R FENELON MULLER', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('78.015-190', '1346     ', 'R FENELON MULLER', 'D AQUINO                      ');
INSERT INTO cd_cep_br VALUES ('78.010-000', '1346     ', 'AV FERNANDO CORREA DA COSTA- ATE 1122/1123', 'POCAO                         ');
INSERT INTO cd_cep_br VALUES ('78.065-000', '1346     ', 'AV FERNANDO CORREA DA COSTA- DE 1124/1125 A 1969/', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('78.070-000', '1346     ', 'AV FERNANDO CORREA DA COSTA- DE 1971/1972 A 2944/', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('78.070-001', '1346     ', 'AV FERNANDO CORREA DA COSTA- DE 2946/2947 A 4019/', 'C PONTE                       ');
INSERT INTO cd_cep_br VALUES ('78.080-000', '1346     ', 'AV FERNANDO CORREA DA COSTA- DE 4021 AO FIM - LAD', 'C PONTE                       ');
INSERT INTO cd_cep_br VALUES ('78.085-000', '1346     ', 'AV FERNANDO CORREA DA COSTA- DE 4022 AO FIM - LAD', 'C PONTE                       ');
INSERT INTO cd_cep_br VALUES ('78.010-340', '1346     ', 'TV FERNANDO COSTA', 'AREAO                         ');
INSERT INTO cd_cep_br VALUES ('78.060-750', '1346     ', 'R FERRARA (JD ITALIA)', 'M NOBRES                      ');
INSERT INTO cd_cep_br VALUES ('78.080-150', '1346     ', 'TV FIGUEIRAS, DAS', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('78.080-450', '1346     ', 'TV FIGUEIRAS, DAS', 'PRQ OHARA                     ');
INSERT INTO cd_cep_br VALUES ('78.010-390', '1346     ', 'R FILINTO COSTA', 'AREAO                         ');
INSERT INTO cd_cep_br VALUES ('78.070-270', '1346     ', 'R FILIPINAS', 'JD SHANGRI-LA                 ');
INSERT INTO cd_cep_br VALUES ('78.060-826', '1346     ', 'R FIRENZE (JD ITALIA)', 'M NOBRES                      ');
INSERT INTO cd_cep_br VALUES ('78.058-718', '1346     ', 'R FLAMENGO (NOVO HORIZONTE)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('78.010-550', '1346     ', 'R FLAMENGO, DO', 'AREAO                         ');
INSERT INTO cd_cep_br VALUES ('78.065-175', '1346     ', 'R FLORENCA', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('78.043-190', '1346     ', 'AV FLORES, DAS', 'JD CUIABA                     ');
INSERT INTO cd_cep_br VALUES ('78.068-580', '1346     ', 'R FLORIANO PEIXOTO', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('78.028-615', '1346     ', 'AV FLORIANOPOLIS', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('78.058-736', '1346     ', 'R FLUMINENSE (NOVO HORIZONTE)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('78.055-370', '1346     ', 'R FONTANILHAS', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-682', '1346     ', 'R FORMOSA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('78.028-720', '1346     ', 'R FORTALEZA', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('78.065-350', '1346     ', 'R FORTALEZA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('78.048-780', '1346     ', 'R FORTALEZA', 'S PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('78.030-380', '1346     ', 'R FORTUNATO HILARIO DE CARVALHO', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('78.098-080', '1346     ', 'R EUCLIDES DE PAULA', 'P RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('78.075-205', '1346     ', 'R EURICO GASPAR DUTRA (PRQ UNIVERSITARIO)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.065-130', '1346     ', 'AV EUROPA', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('78.120-680', '1349     ', 'R UIRAPURU', 'PRQ LAGO                      ');
INSERT INTO cd_cep_br VALUES ('78.110-680', '1349     ', 'TV ULISSES POMPEU DE CAMPOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.110-600', '1349     ', 'AV ULISSES POMPEU DE CAMPOS- ATE 2440/2441', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.140-000', '1349     ', 'AV ULISSES POMPEU DE CAMPOS- DE 2442/2443 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.148-616', '1349     ', 'R UM', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.110-818', '1349     ', 'R UM', 'JD POTIGUAR                   ');
INSERT INTO cd_cep_br VALUES ('78.120-060', '1349     ', 'TV UM (COHAB CRISTO REI)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.118-340', '1349     ', 'R UM (COHAB DOM BOSCO)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.058-248', '1346     ', 'R F (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.145-050', '1349     ', 'R VINTE E OITO (COHAB PRIMAVERA)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.145-190', '1349     ', 'R VEREADOR CARLOS V. DE ALMEIDA', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.140-090', '1349     ', 'R VEREADOR COSTA CAMPOS', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.145-360', '1349     ', 'R VEREADOR DARCY LOURENCO', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.145-370', '1349     ', 'R VEREADOR ELISIO M. DA COSTA', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.138-170', '1349     ', 'R VEREADOR ESTEVAM', 'A VERMELHA                    ');
INSERT INTO cd_cep_br VALUES ('78.145-200', '1349     ', 'R VEREADOR IDIO N. DE BARROS', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.145-250', '1349     ', 'R VEREADOR JOAO NEPOMUCENO', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.145-270', '1349     ', 'R VEREADOR JOAQUIM DA C. COELHO', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.145-390', '1349     ', 'R VEREADOR JONAS DE SOUZA', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.118-060', '1349     ', 'R VEREADOR JORGE WITZAK', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.145-180', '1349     ', 'R VEREADOR JOSE C. DO PRADO', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.145-280', '1349     ', 'R VEREADOR LUIRICO MAGALHAES', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.145-380', '1349     ', 'R VEREADOR LUISINHO', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.140-025', '1349     ', 'R VEREADOR MANOEL JOAO ARRUDA', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.145-240', '1349     ', 'R VEREADOR MANOEL SANTANA', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.145-310', '1349     ', 'R VEREADOR MOACIR DE MAGALHAES', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.145-348', '1349     ', 'R VEREADOR NATALINO GARCIA', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.148-816', '1349     ', 'R SEISSENTOS (LOT NOVA FRONTEIRA)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.138-116', '1349     ', 'R SENADOR FILINIO MULLER (LOT MARECHAL RONDON)', 'JD PAULA I                    ');
INSERT INTO cd_cep_br VALUES ('78.135-260', '1349     ', 'R SENADOR VERGUEIRO', 'JD PAULA II                   ');
INSERT INTO cd_cep_br VALUES ('78.130-605', '1349     ', 'AV SENHOR DIVINO (JD NOVO HORIZONTE)', 'N S GUIA                      ');
INSERT INTO cd_cep_br VALUES ('78.138-340', '1349     ', 'R SERGIO JOSE PINTO', 'JD PAULA I                    ');
INSERT INTO cd_cep_br VALUES ('78.135-040', '1349     ', 'R SERGIPE', 'N V GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('78.158-010', '1349     ', 'R SERGIPE', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('78.110-802', '1349     ', 'R SERGIPE (TREMENDAO)', 'JD POTIGUAR                   ');
INSERT INTO cd_cep_br VALUES ('78.148-636', '1349     ', 'R SESSENTA', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.145-120', '1349     ', 'R SESSENTA (COHAB PRIMAVERA)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.149-470', '1349     ', 'TV SESSENTA (PRQ BANDEIRANTES)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.148-646', '1349     ', 'R SESSENTA E CINCO', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.128-435', '1349     ', 'R SESSENTA E CINCO (COSTA VERDE)', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('78.148-674', '1349     ', 'R SESSENTA E DOIS', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.145-125', '1349     ', 'R SESSENTA E DOIS (COHAB PRIMAVERA)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.128-630', '1349     ', 'R SESSENTA E DOIS (JD COSTA VERDE)', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('78.149-472', '1349     ', 'TV SESSENTA E DOIS (PRQ BANDEIRANTES)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.148-648', '1349     ', 'R SESSENTA E NOVE', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.149-446', '1349     ', 'TV SESSENTA E NOVE (PRQ BANDEIRANTES)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.148-745', '1349     ', 'R SESSENTA E OITO', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.145-140', '1349     ', 'R SESSENTA E OITO (COHAB PRIMAVERA)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.149-448', '1349     ', 'TV SESSENTA E OITO (PRQ BANDEIRANTES)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.148-614', '1349     ', 'R SESSENTA E QUATRO', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.145-135', '1349     ', 'R SESSENTA E QUATRO (COHAB PRIMAVERA)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.128-650', '1349     ', 'R SESSENTA E QUATRO (JD COSTA VERDE)', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('78.148-664', '1349     ', 'R SESSENTA E SEIS', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.145-138', '1349     ', 'R SESSENTA E SEIS (COHAB PRIMAVERA)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.149-474', '1349     ', 'TV SESSENTA E SEIS (PRQ BANDEIRANTES)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.148-684', '1349     ', 'R SESSENTA E SETE', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.149-476', '1349     ', 'TV SESSENTA E SETE (PRQ BANDEIRANTES)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.149-478', '1349     ', 'R SESSENTA E SETE (PRQ BANDEIRANTES)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.148-748', '1349     ', 'R SESSENTA E TRES', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.128-640', '1349     ', 'R SESSENTA E TRES (JD COSTA VERDE)', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('78.149-450', '1349     ', 'TV SESSENTA E TRES (PRQ BANDEIRANTES)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.128-620', '1349     ', 'R SESSENTA E UM', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('78.148-656', '1349     ', 'R SESSENTA E UM', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.148-628', '1349     ', 'R SETE', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.148-420', '1349     ', 'R SARGENTO DOMINGOS (LOT SAO SIMAO)', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.148-360', '1349     ', 'R SARGENTO TABAJARA (LOT SAO SIMAO)', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.115-090', '1349     ', 'R SARITA BARACAT', 'PTE NOVA                      ');
INSERT INTO cd_cep_br VALUES ('78.140-245', '1349     ', 'R SATURNO (LOT PANORAMA)', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('78.115-210', '1349     ', 'R SEBASTIAO DOS ANJOS (ALAMEDA)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.148-510', '1349     ', 'R SEBASTIAO FELFILLI (SAO SIMAO)', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.125-380', '1349     ', 'R SEBASTIAO PAULO MORAES', 'VL PIRINEU                    ');
INSERT INTO cd_cep_br VALUES ('78.138-220', '1349     ', 'R SEBASTIAO RAMOS', 'JD PAULA I                    ');
INSERT INTO cd_cep_br VALUES ('78.125-800', '1349     ', 'R SEBASTIAO TAVARES', 'VL PIRINEU                    ');
INSERT INTO cd_cep_br VALUES ('78.148-594', '1349     ', 'R SEIS', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.120-354', '1349     ', 'R SEIS (COHAB CRISTO REI)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.118-400', '1349     ', 'R SEIS (COHAB DOM BOSCO)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.118-138', '1349     ', 'R SEIS (COHAB DOM ORLANDO CHAVES)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.145-035', '1349     ', 'R SEIS (COHAB PRIMAVERA)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.132-570', '1349     ', 'R SEIS (COHAB 24 DEZEMBRO)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.132-470', '1349     ', 'R SEIS (COHAB 7 MAIO)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.149-018', '1349     ', 'R SEIS (JD BUENOS AIRES)', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.132-385', '1349     ', 'R SEIS (JD CAMPOS VERDES)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.142-296', '1349     ', 'R SEIS (JD DAS PALMEIRAS)', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.145-822', '1349     ', 'R SEIS (JD MARIANA)', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.149-173', '1349     ', 'R SEIS (JD MUNDO NOVO)', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.142-067', '1349     ', 'R SEIS (JD NOVO NITEROI)', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.120-356', '1349     ', 'R SEIS (JD UNIAO)', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('78.132-090', '1349     ', 'R SEIS (JD VITORIA REGIA)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.142-268', '1349     ', 'R SEIS (LOT ACACIAS)', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.142-085', '1349     ', 'R SEIS (LOT ADRIANA)', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.145-510', '1349     ', 'R SEIS (LOT COLINAS VERDEJANTES)', 'N S GUIA                      ');
INSERT INTO cd_cep_br VALUES ('78.155-592', '1349     ', 'R SEIS (LOT ESMERALDA)', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.142-158', '1349     ', 'R SEIS (LOT MARCIA)', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.750-380', '1431     ', 'R ERICO VERISSIMO', 'JD R BARBOSA                  ');
INSERT INTO cd_cep_br VALUES ('78.700-430', '1431     ', 'R ERNESTO MAIOLLI', 'JD OLIVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('78.735-350', '1431     ', 'R ESCOCIA (JD EUROPA)', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('78.730-340', '1431     ', 'R ESMERALDA', 'JD IGUASSU                    ');
INSERT INTO cd_cep_br VALUES ('78.735-260', '1431     ', 'R ESPANHA (JD EUROPA)', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('78.705-500', '1431     ', 'R ESPIRITO SANTO', 'JD B HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('78.705-750', '1431     ', 'R ESPIRITO SANTO', 'VL ADRIANA                    ');
INSERT INTO cd_cep_br VALUES ('78.745-470', '1431     ', 'R ESTADOS, DOS', 'VL GOULART                    ');
INSERT INTO cd_cep_br VALUES ('78.149-524', '1349     ', 'R VINTE E NOVE (PRQ BANDEIRANTES)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.148-598', '1349     ', 'R VINTE E OITO', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('66.823-097', '2425     ', 'AL VINTE E NOVECJ MAGUARI', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.625-036', '2425     ', 'Q VINTE E NOVECJ PANORAMA XXI', 'MANGUEIRAO                    ');
INSERT INTO cd_cep_br VALUES ('66.110-022', '2425     ', 'Q VINTE E NOVECJ PROVIDENCIA', 'MARACANGALHA                  ');
INSERT INTO cd_cep_br VALUES ('66.833-200', '2425     ', 'AL VINTE E NOVE (CJ CORDEIRO DE FARIAS)', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.090-780', '2425     ', 'BL VINTE E NOVE (CJ IAPI)', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('66.910-060', '2425     ', 'R VEIGA CABRAL', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.023-630', '2425     ', 'R VEIGA CABRAL', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('66.023-095', '2425     ', 'CJ VEIGA CABRAL', 'B CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('66.840-610', '2425     ', 'TV VELEIRO, DO', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.033-120', '2425     ', 'VL VELHA', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.620-550', '2425     ', 'BC VELHA RITA', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.045-070', '2425     ', 'PSG VENCEDOR', 'CREMACAO                      ');
INSERT INTO cd_cep_br VALUES ('66.077-780', '2425     ', 'PSG VENEZA', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.077-790', '2425     ', 'PSG VERA CRUZ', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.087-800', '2425     ', 'PSG VERA CRUZ', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.623-500', '2425     ', 'PSG VERA CRUZ', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.023-640', '2425     ', 'VL VERA LUCIA', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('66.633-170', '2425     ', 'AL VERBENAS, DAS', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.813-800', '2425     ', 'VL VERDE', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.065-527', '2425     ', 'PSG VEREADOR', 'CONDOR                        ');
INSERT INTO cd_cep_br VALUES ('66.633-110', '2425     ', 'AL VERONICAS, DAS', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.650-240', '2425     ', 'PSG VETERANOS', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.813-090', '2425     ', 'PSG VETERANOS, DOS', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.045-035', '2425     ', 'VL VIANA', 'CREMACAO                      ');
INSERT INTO cd_cep_br VALUES ('66.820-570', '2425     ', 'PSG VIDAL', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.025-200', '2425     ', 'VL VIEGAS', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.030-190', '2425     ', 'PSG VIEGAS', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.065-470', '2425     ', 'PSG VIEIRA', 'CONDOR                        ');
INSERT INTO cd_cep_br VALUES ('66.093-360', '2425     ', 'VL VIEIRA', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.633-400', '2425     ', 'AL VIGIA', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.813-100', '2425     ', 'PSG VILA NOVA', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.025-730', '2425     ', 'PSG VILA NOVA', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.623-130', '2425     ', 'PSG VILA NOVA', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.915-190', '2425     ', 'TV VILA NOVA', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.120-510', '2425     ', 'PSG VILA NOVA- ATE 360/385', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.123-120', '2425     ', 'PSG VILA NOVA- DE 362/387 AO FIM', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.025-500', '2425     ', 'VL VILAR', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.093-370', '2425     ', 'PSG VILETA', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.085-700', '2425     ', 'VL VILETA', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.083-620', '2425     ', 'TV VILETA- ATE 0589/0590', 'T S FIO                       ');
INSERT INTO cd_cep_br VALUES ('66.085-710', '2425     ', 'TV VILETA- DE 0591/0592 A 1915/1916', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.093-380', '2425     ', 'TV VILETA- DE 1917/1918 A 2729/2730', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.095-740', '2425     ', 'TV VILETA- DE 2731/2732 AO FIM', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.095-670', '2425     ', 'PSG UNIAO', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.033-820', '2425     ', 'PSG UNIAO', 'CONDOR                        ');
INSERT INTO cd_cep_br VALUES ('66.045-550', '2425     ', 'PSG UNIAO', 'CREMACAO                      ');
INSERT INTO cd_cep_br VALUES ('66.615-570', '2425     ', 'PSG UNIAO', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.625-160', '2425     ', 'PSG UNIAO', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.070-770', '2425     ', 'PSG UNIAO', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.115-160', '2425     ', 'PSG UNIAO', 'T S FIO                       ');
INSERT INTO cd_cep_br VALUES ('66.115-215', '2425     ', 'VL UNIAO', 'VAL-DE-CAES                   ');
INSERT INTO cd_cep_br VALUES ('66.123-100', '2425     ', 'PSG UNIAO', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.635-700', '2425     ', 'R UNIAO', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.845-210', '2425     ', 'TV UNIAO', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.079-020', '2425     ', 'PSG UNIAO', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.825-750', '2425     ', 'PSG UNIAO', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.825-760', '2425     ', 'VL UNIAO', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.650-570', '2425     ', 'PSG UNIAO', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.087-530', '2425     ', 'VL UNIAO', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.643-020', '2425     ', 'TV UNIAO', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.030-515', '2425     ', 'PSG UNIAO', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.079-510', '2425     ', 'R UNIVERSAL', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.073-600', '2425     ', 'PSG UNIVERSITARIA', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.610-010', '2425     ', 'R UTINGA', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.610-050', '2425     ', 'RAM UTINGA', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.610-030', '2425     ', 'RAM UTINGA PRIMEIRO, DO', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.650-290', '2425     ', 'PSG VAL-DE CAES', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.625-750', '2425     ', 'PSG VAL-DE-CAES', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.633-230', '2425     ', 'TV VAL-DE-CAES', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.633-330', '2425     ', 'PSG VALDIR ACATAUASSU NUNES', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.065-820', '2425     ', 'PSG VALDIR DA COSTA', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.820-600', '2425     ', 'R VALE AZUL (LOT FE EM DEUS)', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.065-830', '2425     ', 'PSG VALENTE', 'CREMACAO                      ');
INSERT INTO cd_cep_br VALUES ('66.079-330', '2425     ', 'PSG VALENTE DA COSTA', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.025-820', '2425     ', 'VL VALERIA', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.015-240', '2425     ', 'VL VALQUIRIA', 'B CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('66.053-340', '2425     ', 'VL VANJA', 'REDUTO                        ');
INSERT INTO cd_cep_br VALUES ('66.070-535', '2425     ', 'VL VARA', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('66.913-670', '2425     ', 'R VARIANTE', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.813-710', '2425     ', 'AL VASCO DA GAMA', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.023-620', '2425     ', 'PC VEIGA CABRAL', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('66.825-020', '2425     ', 'PSG UBERABA', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.113-400', '2425     ', 'PSG UBERABINHA', 'T S FIO                       ');
INSERT INTO cd_cep_br VALUES ('66.065-800', '2425     ', 'VL UBIRAJARA', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.645-490', '2425     ', 'PSG UBIRATAN', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('66.635-250', '2425     ', 'R UIRAPURU', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.650-400', '2425     ', 'PSG UIRAPURU', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.645-810', '2425     ', 'R UIRAPURU', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.820-140', '2425     ', 'PSG ULTRAMAR', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.623-280', '2425     ', 'AL UM', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.913-660', '2425     ', 'R UM', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.633-300', '2425     ', 'AL UM', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.070-560', '2425     ', 'R UM', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.123-720', '2425     ', 'TV UM', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.820-800', '2425     ', 'TV UM(CJ BELA MANOELA)', 'TENONE                        ');
INSERT INTO cd_cep_br VALUES ('66.823-060', '2425     ', 'AL UM(CJ MAGUARI)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.643-230', '2425     ', 'TV UM(CJ MURIMITI)', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('66.625-000', '2425     ', 'Q UM(CJ PANORAMA XXI)', 'MANGUEIRAO                    ');
INSERT INTO cd_cep_br VALUES ('66.110-000', '2425     ', 'Q UM(CJ PROVIDENCIA)', 'MARACANGALHA                  ');
INSERT INTO cd_cep_br VALUES ('66.623-318', '2425     ', 'AL UMCJ COHAB (GLEBA II)', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.065-550', '2425     ', 'PSG PARA', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.110-420', '2425     ', 'AV PARA', 'VAL-DE-CAES                   ');
INSERT INTO cd_cep_br VALUES ('66.820-620', '2425     ', 'AV PARA', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.813-260', '2425     ', 'PSG PARACURI', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.075-055', '2425     ', 'VL PARAENSE', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('68.504-060', '2488     ', 'R G (KM 7- Q 01 A Q 09 - NORTE)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('66.090-730', '2425     ', 'BL UM (CJ IAPI)', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('66.670-320', '2425     ', 'R UM (CJ PEDRO TEIXEIRA)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.825-570', '2425     ', 'AL UM (INVASAO SAMAUMA)', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('78.058-034', '1346     ', 'R SETENTA E TRES (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-486', '1346     ', 'R SETENTA E UM (CPA III SETOR 01)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-470', '1346     ', 'R SESSENTA E SETE (CPA III SETOR 01)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-064', '1346     ', 'R SESSENTA E SETE (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.068-708', '1346     ', 'R SESSENTA E TRES', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('78.099-315', '1346     ', 'R SESSENTA E TRES', 'PEDRA 90                      ');
INSERT INTO cd_cep_br VALUES ('78.058-066', '1346     ', 'R SESSENTA E TRES (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.099-305', '1346     ', 'R SESSENTA E UM', 'PEDRA 90                      ');
INSERT INTO cd_cep_br VALUES ('78.058-460', '1346     ', 'R SESSENTA E UM (CPA III SETOR 04)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-030', '1346     ', 'R SESSENTA E UM (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.095-586', '1346     ', 'R SESSENTA E UM (JD NOVA CUIABA)', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.088-528', '1346     ', 'R SETE', 'A COXIPO                      ');
INSERT INTO cd_cep_br VALUES ('78.070-090', '1346     ', 'R SETE', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('78.028-300', '1346     ', 'R SETE', 'COOPHAMIL                     ');
INSERT INTO cd_cep_br VALUES ('78.050-548', '1346     ', 'R SETE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('78.068-405', '1346     ', 'R SETE', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('78.090-712', '1346     ', 'R SETE', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('78.080-590', '1346     ', 'R SETE', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('78.090-340', '1346     ', 'R SETE', 'RES COXIPO                    ');
INSERT INTO cd_cep_br VALUES ('78.090-590', '1346     ', 'R SETE', 'O CABRAL                      ');
INSERT INTO cd_cep_br VALUES ('78.058-560', '1346     ', 'R SETE', 'T BARRAS                      ');
INSERT INTO cd_cep_br VALUES ('78.070-345', '1346     ', 'R SETE', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('78.099-035', '1346     ', 'R SETE', 'PEDRA 90                      ');
INSERT INTO cd_cep_br VALUES ('78.075-270', '1346     ', 'R SETE  (RECANTO DOS PASSAROS )', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.025-570', '1346     ', 'R SETE (CAPAO DO GAMA)', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('78.070-457', '1346     ', 'R SETE (COSTA DO SOL)', 'JD SHANGRI-LA                 ');
INSERT INTO cd_cep_br VALUES ('78.058-472', '1346     ', 'AL SETE (CPA III SETOR 01)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-334', '1346     ', 'R SETE (CPA III SETOR 02)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-160', '1346     ', 'R SETE (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-734', '1346     ', 'R SETE (ITAMARATI)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('78.090-734', '1346     ', 'R SETE (JD COMODORO)', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('78.055-824', '1346     ', 'R SETE (JD FLORIANOPOLIS)', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('78.093-540', '1346     ', 'R SETE (JD FORTALEZA)', 'O CABRAL                      ');
INSERT INTO cd_cep_br VALUES ('78.085-302', '1346     ', 'R SETE (JD GRAMADO)', 'COOPHEMA                      ');
INSERT INTO cd_cep_br VALUES ('78.090-782', '1346     ', 'R SETE (JD HAWAI)', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('78.098-665', '1346     ', 'R SETE (JD INDUSTRIARIO I)', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('78.098-628', '1346     ', 'R SETE (JD INDUSTRIARIO II)', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('78.088-610', '1346     ', 'R SETE (JD IPES)', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.060-180', '1346     ', 'R SETE (JD LEBLON)', 'S A PEDREGAL                  ');
INSERT INTO cd_cep_br VALUES ('78.095-542', '1346     ', 'R SETE (JD NOVA CUIABA)', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.015-450', '1346     ', 'AV SENADOR METELO- ATE 0397/0398', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('78.025-730', '1346     ', 'AV SENADOR METELO- DE 0399/0400 A 0830/0831', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('78.043-100', '1346     ', 'AV SENADOR METELO- DE 0831/0832 A 1199/1200', 'JD CUIABA                     ');
INSERT INTO cd_cep_br VALUES ('78.030-710', '1346     ', 'AV SENADOR METELO- DE 1201/1202 AO FIM', 'JD CUIABA                     ');
INSERT INTO cd_cep_br VALUES ('78.050-340', '1346     ', 'R SENADOR TEOTONIO VILELA', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('78.045-220', '1346     ', 'R SENADOR VILAS BOAS', 'GOIABEIRA                     ');
INSERT INTO cd_cep_br VALUES ('78.040-330', '1346     ', 'R SENEGAL', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('78.050-380', '1346     ', 'AV SENEGAL', 'S PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('78.055-630', '1346     ', 'R SERGIPE', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.065-320', '1346     ', 'R SERGIPE', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('78.080-250', '1346     ', 'R SERINGUEIRAS, DAS', 'CH PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('78.068-675', '1346     ', 'R SESSENTA', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('78.099-300', '1346     ', 'R SESSENTA', 'PEDRA 90                      ');
INSERT INTO cd_cep_br VALUES ('78.058-456', '1346     ', 'R SESSENTA (CPA III SETOR 04)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-178', '1346     ', 'R SESSENTA (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.095-580', '1346     ', 'R SESSENTA (JD NOVA CUIABA)', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.099-325', '1346     ', 'R SESSENTA E CINCO', 'PEDRA 90                      ');
INSERT INTO cd_cep_br VALUES ('78.058-462', '1346     ', 'R SESSENTA E CINCO (CPA III SETOR 01)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-026', '1346     ', 'R SESSENTA E CINCO (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.068-488', '1346     ', 'R SESSENTA E DOIS', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('78.099-310', '1346     ', 'R SESSENTA E DOIS', 'PEDRA 90                      ');
INSERT INTO cd_cep_br VALUES ('78.058-180', '1346     ', 'R SESSENTA E DOIS (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.099-345', '1346     ', 'TV SESSENTA E NOVE', 'PEDRA 90                      ');
INSERT INTO cd_cep_br VALUES ('78.099-350', '1346     ', 'R SESSENTA E NOVE', 'PEDRA 90                      ');
INSERT INTO cd_cep_br VALUES ('78.058-464', '1346     ', 'R SESSENTA E NOVE (CPA III SETOR 01)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-028', '1346     ', 'R SESSENTA E NOVE (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.099-340', '1346     ', 'R SESSENTA E OITO', 'PEDRA 90                      ');
INSERT INTO cd_cep_br VALUES ('78.058-466', '1346     ', 'R SESSENTA E OITO (CPA III SETOR 01)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-182', '1346     ', 'R SESSENTA E OITO (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.099-320', '1346     ', 'R SESSENTA E QUATRO', 'PEDRA 90                      ');
INSERT INTO cd_cep_br VALUES ('78.058-458', '1346     ', 'R SESSENTA E QUATRO (CPA III SETOR 04)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-204', '1346     ', 'R SESSENTA E QUATRO (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.095-582', '1346     ', 'R SESSENTA E QUATRO (JD NOVA CUIABA)', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.099-330', '1346     ', 'R SESSENTA E SEIS', 'PEDRA 90                      ');
INSERT INTO cd_cep_br VALUES ('78.058-468', '1346     ', 'R SESSENTA E SEIS (CPA III SETOR 01)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-206', '1346     ', 'R SESSENTA E SEIS (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.095-584', '1346     ', 'R SESSENTA E SEIS (JD NOVA CUIABA)', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.099-335', '1346     ', 'R SESSENTA E SETE', 'PEDRA 90                      ');
INSERT INTO cd_cep_br VALUES ('78.058-556', '1346     ', 'R SEIS', 'T BARRAS                      ');
INSERT INTO cd_cep_br VALUES ('78.099-030', '1346     ', 'R SEIS', 'PEDRA 90                      ');
INSERT INTO cd_cep_br VALUES ('78.025-560', '1346     ', 'R SEIS (CAPAO DO GAMA)', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('78.070-456', '1346     ', 'R SEIS (COSTA DO SOL)', 'JD SHANGRI-LA                 ');
INSERT INTO cd_cep_br VALUES ('78.058-332', '1346     ', 'R SEIS (CPA III SETOR 02)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-454', '1346     ', 'AL SEIS (CPA III SETOR 04)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-142', '1346     ', 'R SEIS (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-733', '1346     ', 'R SEIS (ITAMARATI)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('78.090-764', '1346     ', 'R SEIS (JD COMODORO II)', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('78.055-822', '1346     ', 'R SEIS (JD FLORIANOPOLIS)', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('78.093-450', '1346     ', 'R SEIS (JD FORTALEZA)', 'O CABRAL                      ');
INSERT INTO cd_cep_br VALUES ('78.085-308', '1346     ', 'R SEIS (JD GRAMADO)', 'COOPHEMA                      ');
INSERT INTO cd_cep_br VALUES ('78.090-746', '1346     ', 'R SEIS (JD HAWAI)', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('78.098-688', '1346     ', 'R SEIS (JD INDUSTRIARIO I)', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('78.095-340', '1346     ', 'R I-1', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.095-320', '1346     ', 'R I-3', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.095-372', '1346     ', 'R I-4', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.095-390', '1346     ', 'R I-5', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.090-670', '1346     ', 'R I-9', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('78.058-696', '1346     ', 'TV IBIAPAVA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('78.048-270', '1346     ', 'R IEMEM', 'S PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('78.080-220', '1346     ', 'R IGARAPES', 'CH PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('78.025-320', '1346     ', 'TV IGUATEMI (COHAB NOVA)', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('78.045-250', '1346     ', 'PC GENERAL MALLET', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.043-090', '1346     ', 'R GENERAL MAURICIO CARDOSO', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('78.065-290', '1346     ', 'AV GENERAL MELLO- DE 1314/1315 A 2435/2436', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('78.070-300', '1346     ', 'AV GENERAL MELLO- DE 2437/2438 AO FIM', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('78.015-400', '1346     ', 'AV GENERAL MELLO-ATE 1312/1313', 'POCAO                         ');
INSERT INTO cd_cep_br VALUES ('78.043-020', '1346     ', 'R GENERAL NEVES', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('78.025-010', '1346     ', 'R GENERAL OSORIO', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('78.043-030', '1346     ', 'R GENERAL RABELLO', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('78.043-050', '1346     ', 'R GENERAL RAMIRO NORONHA', 'JD CUIABA                     ');
INSERT INTO cd_cep_br VALUES ('78.043-645', '1346     ', 'R GENERAL TEOFILO RIBEIRO DE ARRUDA', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('78.040-780', '1346     ', 'R GENERAL TROMPOVSKY', 'VL MILITAR                    ');
INSERT INTO cd_cep_br VALUES ('78.048-225', '1346     ', 'R FORTUNATO RICCI (D)(MIGUEL SUTIL)', 'S PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('78.055-240', '1346     ', 'R FOZ DO IGUACU', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.065-440', '1346     ', 'R FRANCA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('78.040-170', '1346     ', 'AV FRANCA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('78.030-310', '1346     ', 'R FRANCISCO ANTUNES MUNIZ', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('78.098-100', '1346     ', 'R FRANCISCO DE JESUS', 'P RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('78.075-208', '1346     ', 'R FRANCISCO DE LIMA E SILVA (PRQ UNIVERSITARIO)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.068-610', '1346     ', 'R FRANCISCO DE PAULA', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('78.145-260', '1349     ', 'R VEREADOR RUBENS DOS SANTOS', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.145-300', '1349     ', 'R VEREADOR SATURNINO M. OLIVEIRA', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.145-210', '1349     ', 'R VEREADOR VICENTE L. DE BARROS', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.148-200', '1349     ', 'AV VERISSIMO DOMINGOS DE CAMPOS (LOT SAO SIMAO)', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.110-210', '1349     ', 'R VERTICAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.135-440', '1349     ', 'R VEU DA NOIVA (PRQ OURO BRANCO)', 'JD PAULA II                   ');
INSERT INTO cd_cep_br VALUES ('78.118-576', '1349     ', 'R VI (H P ARRUDA)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.150-440', '1349     ', 'R VIANA DO CASTELO (LOT M IZABEL)', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('78.120-470', '1349     ', 'R VICENTE PEREIRA', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('78.140-448', '1349     ', 'R VIETNA (VILA ARTUR)', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('78.118-585', '1349     ', 'R VII', 'PRQ LAGO                      ');
INSERT INTO cd_cep_br VALUES ('78.118-588', '1349     ', 'R VIII (HELIO PONCE DE ARRUDA)', 'PRQ LAGO                      ');
INSERT INTO cd_cep_br VALUES ('78.120-665', '1349     ', 'R VILA ALEGRE', 'PRQ LAGO                      ');
INSERT INTO cd_cep_br VALUES ('78.125-770', '1349     ', 'R VILA DA FRATERNIDADE', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('78.115-005', '1349     ', 'R VILA MARIA (ALAMEDA)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.150-610', '1349     ', 'R VILA NOVA DO GAIA (LOT MARIA IZABEL)', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('78.120-706', '1349     ', 'R VILHENA', 'PRQ LAGO                      ');
INSERT INTO cd_cep_br VALUES ('78.148-232', '1349     ', 'R VINTE', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.145-030', '1349     ', 'R VINTE (COHAB PRIMAVERA)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.145-827', '1349     ', 'R VINTE (JD MARIANA)', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.149-156', '1349     ', 'R VINTE (JD MUNDO NOVO)', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.149-372', '1349     ', 'TV UM (PRQ BANDEIRANTES)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.135-540', '1349     ', 'AV UM (PRQ OURO BRANCO)', 'JD PAULA II                   ');
INSERT INTO cd_cep_br VALUES ('78.149-288', '1349     ', 'R UM (PRQ SABIA)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.158-285', '1349     ', 'R UM (RES CABO MICHEL)', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('78.132-348', '1349     ', 'R UM (RES 15 DE MAIO)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.128-330', '1349     ', 'R UM (SANTA MARIA II)', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('78.140-446', '1349     ', 'TV UM (VILA ARTUR)', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('78.132-245', '1349     ', 'R UM (VILA OPERARIA)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.120-663', '1349     ', 'R UM (VILA RICA)', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('78.148-800', '1349     ', 'R UM MIL (LOT NOVA FRONTEIRA)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.148-840', '1349     ', 'R UM MIL E CINQUENTA (LOT NOVA FRONTEIRA)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.158-708', '1349     ', 'R URUBUPUNGA (JD IMPERIAL)', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.158-620', '1349     ', 'R URUGUAI (JD IMPERIAL)', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.130-452', '1349     ', 'R URUGUAI (LOT NOVA ERA)', 'N S GUIA                      ');
INSERT INTO cd_cep_br VALUES ('78.155-010', '1349     ', 'R URUGUAIANA', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('78.138-580', '1349     ', 'R URUPAS', 'JD PAULA I                    ');
INSERT INTO cd_cep_br VALUES ('78.118-574', '1349     ', 'R V', 'PRQ LAGO                      ');
INSERT INTO cd_cep_br VALUES ('78.120-458', '1349     ', 'R V', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('78.140-475', '1349     ', 'TV V(VILA ARTUR)', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('78.155-550', '1349     ', 'R V (INDUSTRIAL)', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.140-510', '1349     ', 'R V (VILA ARTUR)', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('78.160-368', '1349     ', 'R VACARIA', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.125-035', '1349     ', 'R VALDECAES', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('78.138-140', '1349     ', 'TV VALE VERDE', 'A VERMELHA                    ');
INSERT INTO cd_cep_br VALUES ('78.128-610', '1349     ', 'R VALENTIM (JD COSTA VERDE)', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('78.158-815', '1349     ', 'R VARZEA GRANDE (LOT TERRA NOVA)', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.125-500', '1349     ', 'R VEIGA BASTOS', 'VL PIRINEU                    ');
INSERT INTO cd_cep_br VALUES ('78.158-640', '1349     ', 'R VENEZUELA (JD IMPERIAL)', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.140-190', '1349     ', 'AV VENUS (LOT PANORAMA)', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('78.120-550', '1349     ', 'AV VERDAO', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('78.118-045', '1349     ', 'TV VERDAO', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.145-290', '1349     ', 'R VEREADOR ABDALA JOSE DE ALMEIDA', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.115-250', '1349     ', 'R VEREADOR ABELARDO DE AZEVEDO (ALAMEDA)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.145-320', '1349     ', 'R VEREADOR AFONSO DE ASSUNCAO', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.145-170', '1349     ', 'R VEREADOR ANTONIO P. DE CAMPOS', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.145-230', '1349     ', 'R VEREADOR BENEDITO GOMES', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.145-330', '1349     ', 'R VEREADOR BENEDITO J. DA SILVA', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.145-350', '1349     ', 'R VEREADOR BENEDITO S. SILVA', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.132-036', '1349     ', 'R TRINTA E UM (JD VITORIA REGIA)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.149-516', '1349     ', 'TV TRINTA E UM (PRQ BANDEIRANTES)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.120-000', '1349     ', 'AV TRINTA E UM DE MARCO', 'PRQ LAGO                      ');
INSERT INTO cd_cep_br VALUES ('78.118-760', '1349     ', 'R TRINTA E UM DE MARCO', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.115-750', '1349     ', 'AV TRINTA E UM DE MARCO (COLONIA UNIAO)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.160-260', '1349     ', 'R TRIUNFO', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.135-670', '1349     ', 'TV TUPINAMBA', 'N V GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('78.120-455', '1349     ', 'R U', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('78.155-600', '1349     ', 'R U (INDUSTRIAL)', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.115-238', '1349     ', 'R UBATA (ALAMEDA)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.160-440', '1349     ', 'R UBERABA', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.720-750', '1431     ', 'R JOAO PAULO II', 'JD SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('78.700-650', '1431     ', 'AV JOAO PAULO LOPES', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('78.715-110', '1431     ', 'R JOAO PEDRO DA SILVA', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('78.740-070', '1431     ', 'R JOAO PESSOA', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('78.700-080', '1431     ', 'R JOAO PESSOA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.745-040', '1431     ', 'AV JOAO PONCE DE ARRUDA', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('78.700-260', '1431     ', 'AV JOAO PONCE DE ARRUDA- ATE 3063/3064', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.132-520', '1349     ', 'R UM (COHAB 24 DEZEMBRO)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.149-008', '1349     ', 'AV UM (JD BUENOS AIRES)', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('66.643-280', '2425     ', 'TV UM (JD LIBERDADE)', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.650-770', '2425     ', 'Q UM (LOT ARIRI I)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.820-110', '2425     ', 'Q UM (LOT FE EM DEUS)', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.643-110', '2425     ', 'TV UM (N PROGRESSO)', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.065-810', '2425     ', 'PSG UMARIZ', 'CREMACAO                      ');
INSERT INTO cd_cep_br VALUES ('66.120-190', '2425     ', 'PSG UMARIZAL', 'VAL-DE-CAES                   ');
INSERT INTO cd_cep_br VALUES ('66.840-670', '2425     ', 'AL UMARIZAL', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.625-460', '2425     ', 'R UNA, DO', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.650-310', '2425     ', 'PSG UNA, DO', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.125-470', '2423     ', 'LOT TUCANO', 'ICUI-GUAJARA                  ');
INSERT INTO cd_cep_br VALUES ('66.050-540', '2425     ', 'R UNA, DO- ATE 145/182', 'T S FIO                       ');
INSERT INTO cd_cep_br VALUES ('66.113-200', '2425     ', 'R UNA, DO- DE 147/184 AO FIM', 'T S FIO                       ');
INSERT INTO cd_cep_br VALUES ('66.625-044', '2425     ', 'Q TRINTA E SEISCJ PANORAMA XXI', 'MANGUEIRAO                    ');
INSERT INTO cd_cep_br VALUES ('66.110-031', '2425     ', 'Q TRINTA E SEISCJ PROMORAR', 'MARACANGALHA                  ');
INSERT INTO cd_cep_br VALUES ('66.090-690', '2425     ', 'BL TRINTA E SEIS (CJ IAPI)', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('66.650-275', '2425     ', 'Q TRINTA E SEIS (LOT ARIRI I)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.110-032', '2425     ', 'Q TRINTA E SETECJ PROMORAR', 'MARACANGALHA                  ');
INSERT INTO cd_cep_br VALUES ('66.090-700', '2425     ', 'BL TRINTA E SETE (CJ IAPI)', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('66.650-285', '2425     ', 'Q TRINTA E SETE (LOT ARIRI I)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.823-102', '2425     ', 'AL TRINTA E TRESCJ MAGUARI', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.625-041', '2425     ', 'Q TRINTA E TRESCJ PANORAMA XXI', 'MANGUEIRAO                    ');
INSERT INTO cd_cep_br VALUES ('66.110-027', '2425     ', 'Q TRINTA E TRESCJ PROMORAR', 'MARACANGALHA                  ');
INSERT INTO cd_cep_br VALUES ('66.833-220', '2425     ', 'AL TRINTA E TRES (CJ CORDEIRO DE FARIAS)', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.090-710', '2425     ', 'BL TRINTA E TRES (CJ IAPI)', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('66.650-245', '2425     ', 'Q TRINTA E TRES (LOT ARIRI I)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.823-099', '2425     ', 'AL TRINTA E UMCJ MAGUARI', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.625-038', '2425     ', 'BL TRINTA E UMCJ PANORAMA XXI', 'MANGUEIRAO                    ');
INSERT INTO cd_cep_br VALUES ('66.110-024', '2425     ', 'BL TRINTA E UMCJ PROVIDENCIA', 'MARACANGALHA                  ');
INSERT INTO cd_cep_br VALUES ('66.833-210', '2425     ', 'AL TRINTA E UM (CJ CORDEIRO DE FARIAS)', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.090-720', '2425     ', 'BL TRINTA E UM (CJ IAPI)', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('66.650-225', '2425     ', 'Q TRINTA E UM (LOT ARIRI I)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.913-650', '2425     ', 'R TRINTA E UM DE DEZEMBRO', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.065-135', '2425     ', 'PSG TRINTA UM DE MARCO', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.020-620', '2425     ', 'R TRIUNVIRATO', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('66.085-600', '2425     ', 'CJ TROPICAL', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.087-160', '2425     ', 'R TUCANO', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.843-300', '2425     ', 'TV TUCANO', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.640-140', '2425     ', 'AL TUCUMA', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.840-190', '2425     ', 'EST TUCUMAERA', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.073-590', '2425     ', 'PSG TUCUNDUBA', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.617-500', '2425     ', 'R TUIUTI (MAREX)', 'VAL-DE-CAES                   ');
INSERT INTO cd_cep_br VALUES ('66.633-075', '2425     ', 'AL TULIPAS, DAS', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.030-620', '2425     ', 'PSG TUPA', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.065-780', '2425     ', 'PSG TUPI', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.087-630', '2425     ', 'R TUPI', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.635-620', '2425     ', 'PSG TUPI', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.077-760', '2425     ', 'PSG TUPINAMBA', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.085-690', '2425     ', 'VL TUPINAMBAS', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.025-610', '2425     ', 'TV TUPINAMBAS, DOS- ATE 315/316', 'B CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('66.033-815', '2425     ', 'TV TUPINAMBAS, DOS- DE 317/318 AO FIM', 'B CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('66.640-460', '2425     ', 'R TREZE DE DEZEMBRO', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.635-680', '2425     ', 'TV TREZE DE MAIO', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.635-615', '2425     ', 'PSG TREZE DE MAIO', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.013-080', '2425     ', 'R TREZE DE MAIO- ATE 313/314', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('66.019-020', '2425     ', 'R TREZE DE MAIO- DE 315/316 AO FIM', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('66.120-550', '2425     ', 'PSG TRIANGULO', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.815-210', '2425     ', 'PSG TRIANGULO, DO', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.913-640', '2425     ', 'R TRICOLOR', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.840-220', '2425     ', 'PSG TRINDADE', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.095-660', '2425     ', 'PSG TRINDADE', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.077-750', '2425     ', 'PSG TRINDADE', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.033-125', '2425     ', 'VL TRINDADE', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.033-375', '2425     ', 'VL TRINDADE', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.015-230', '2425     ', 'LRG TRINDADE, DA', 'B CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('66.823-098', '2425     ', 'AL TRINTACJ MAGUARI', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.625-037', '2425     ', 'Q TRINTACJ PANORAMA XXI', 'MANGUEIRAO                    ');
INSERT INTO cd_cep_br VALUES ('66.110-023', '2425     ', 'Q TRINTACJ PROVIDENCIA', 'MARACANGALHA                  ');
INSERT INTO cd_cep_br VALUES ('66.090-630', '2425     ', 'BL TRINTA (CJ IAPI)', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('66.650-215', '2425     ', 'Q TRINTA (LOT ARIRI I)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.625-043', '2425     ', 'Q TRINTA E CINCOCJ PANORAMA XXI', 'MANGUEIRAO                    ');
INSERT INTO cd_cep_br VALUES ('66.110-029', '2425     ', 'Q TRINTA E CINCOCJ PROMORAR', 'MARACANGALHA                  ');
INSERT INTO cd_cep_br VALUES ('66.090-640', '2425     ', 'BL TRINTA E CINCO (CJ IAPI)', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('66.650-265', '2425     ', 'Q TRINTA E CINCO (LOT ARIRI I)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.823-101', '2425     ', 'AL TRINTA E DOISCJ MAGUARI', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.625-039', '2425     ', 'Q TRINTA E DOISCJ PANORAMA XXI', 'MANGUEIRAO                    ');
INSERT INTO cd_cep_br VALUES ('66.110-026', '2425     ', 'Q TRINTA E DOISCJ PROMORAR', 'MARACANGALHA                  ');
INSERT INTO cd_cep_br VALUES ('66.090-650', '2425     ', 'BL TRINTA E DOIS (CJ IAPI)', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('66.650-235', '2425     ', 'Q TRINTA E DOIS (LOT ARIRI I)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.110-034', '2425     ', 'Q TRINTA E NOVECJ PROMORAR', 'MARACANGALHA                  ');
INSERT INTO cd_cep_br VALUES ('66.090-660', '2425     ', 'BL TRINTA E NOVE (CJ IAPI)', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('66.650-305', '2425     ', 'Q TRINTA E NOVE (LOT ARIRI I)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.110-033', '2425     ', 'Q TRINTA E OITOCJ PROMORAR', 'MARACANGALHA                  ');
INSERT INTO cd_cep_br VALUES ('66.090-670', '2425     ', 'BL TRINTA E OITO (CJ IAPI)', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('66.650-295', '2425     ', 'Q TRINTA E OITO (LOT ARIRI I)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.625-042', '2425     ', 'Q TRINTA E QUATROCJ PANORAMA XXI', 'MANGUEIRAO                    ');
INSERT INTO cd_cep_br VALUES ('66.110-028', '2425     ', 'Q TRINTA E QUATROCJ PROMORAR', 'MARACANGALHA                  ');
INSERT INTO cd_cep_br VALUES ('66.090-680', '2425     ', 'BL TRINTA E QUATRO (CJ IAPI)', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('66.650-255', '2425     ', 'Q TRINTA E QUATRO (LOT ARIRI I)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.833-030', '2425     ', 'AL TRES (CJ CORDEIRO DE FARIAS)', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.090-610', '2425     ', 'BL TRES (CJ IAPI)', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('66.670-340', '2425     ', 'R TRES (CJ PEDRO TEIXEIRA)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.075-760', '2425     ', 'PSG OLINDA', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.040-540', '2425     ', 'VL OLINDINA', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('66.023-050', '2425     ', 'VL OLIVEIRA', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('66.063-270', '2425     ', 'VL OLIVEIRA', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.045-270', '2425     ', 'VL OLIVEIRA', 'CONDOR                        ');
INSERT INTO cd_cep_br VALUES ('68.508-180', '2488     ', 'Q DEZENOVE (FL.32)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('67.110-070', '2423     ', 'R WE-02 (JD TROPICAL)', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('67.105-070', '2423     ', 'R URIBOCA VELHA', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.010-230', '2423     ', 'PSG URUGUAIANA', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('78.098-230', '1346     ', 'R SANTA MARTA', 'VL S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('78.070-355', '1346     ', 'R SANTA MONICA', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('78.043-550', '1346     ', 'R SANTA MONICA (SANTA MARTA)', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('78.015-470', '1346     ', 'R SANTA RITA (SAO MATEUS)', 'D AQUINO                      ');
INSERT INTO cd_cep_br VALUES ('78.015-280', '1346     ', 'R SANTA TEREZINHA', 'D AQUINO                      ');
INSERT INTO cd_cep_br VALUES ('78.015-290', '1346     ', 'TV SANTA TEREZINHA', 'D AQUINO                      ');
INSERT INTO cd_cep_br VALUES ('78.080-270', '1346     ', 'R SANTANA', 'PRQ OHARA                     ');
INSERT INTO cd_cep_br VALUES ('78.060-240', '1346     ', 'R SANTIAGO', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('78.068-670', '1346     ', 'R SANTO ANTONIO', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('78.080-040', '1346     ', 'R SANTO ANTONIO', 'CH PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('78.008-090', '1346     ', 'R SANTO ANTONIO', 'LIXEIRA                       ');
INSERT INTO cd_cep_br VALUES ('78.055-315', '1346     ', 'R SANTO ANTONIO DO LEVERGER', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.055-260', '1346     ', 'R SANTOS', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.045-230', '1346     ', 'PC SANTOS DUMONT', 'QUILOMBO                      ');
INSERT INTO cd_cep_br VALUES ('78.065-215', '1346     ', 'R SANTOS DUMONT (SAO BENEDITO)', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('78.008-100', '1346     ', 'R SAO BENEDITO- ATE 728/729', 'LIXEIRA                       ');
INSERT INTO cd_cep_br VALUES ('78.010-800', '1346     ', 'R SAO BENEDITO- DE 730/731 AO FIM', 'AREAO                         ');
INSERT INTO cd_cep_br VALUES ('78.028-010', '1346     ', 'R SAO BENEDITO (SAO BENEDITO)', 'COOPHAMIL                     ');
INSERT INTO cd_cep_br VALUES ('78.065-225', '1346     ', 'R SAO BENEDITO (SAO BENEDITO)', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('78.008-120', '1346     ', 'R SAO BENTO', 'LIXEIRA                       ');
INSERT INTO cd_cep_br VALUES ('78.015-300', '1346     ', 'R SAO CRISTOVAO- ATE 1121/1122', 'D AQUINO                      ');
INSERT INTO cd_cep_br VALUES ('78.095-304', '1346     ', 'R F-4', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.050-406', '1346     ', 'R E (RES TERRA NOVA)', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('78.095-484', '1346     ', 'R E (SAO MATEUS)', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.050-552', '1346     ', 'R E (SAO ROQUE)', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('78.053-350', '1346     ', 'R E (SETOR CENTRO-NORTE)', 'M OURO                        ');
INSERT INTO cd_cep_br VALUES ('78.053-295', '1346     ', 'R E (SETOR CENTRO-SUL)', 'M OURO                        ');
INSERT INTO cd_cep_br VALUES ('78.053-590', '1346     ', 'R E (SETOR NORTE)', 'M OURO                        ');
INSERT INTO cd_cep_br VALUES ('78.053-120', '1346     ', 'R E (SETOR OESTE)', 'M OURO                        ');
INSERT INTO cd_cep_br VALUES ('78.035-400', '1346     ', 'R E (VILLAGE FLAMBOYANT)', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('78.095-282', '1346     ', 'R E-1', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.095-316', '1346     ', 'R E-3', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.095-302', '1346     ', 'R E-4', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.090-800', '1346     ', 'R E-5', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('78.095-338', '1346     ', 'R E-5', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.040-140', '1346     ', 'R EGITO', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('78.048-400', '1346     ', 'ROD EMANUEL PINHEIRO', 'S PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('78.085-800', '1346     ', 'R EMBAUBA (JD GRAMADO)', 'COOPHEMA                      ');
INSERT INTO cd_cep_br VALUES ('78.030-120', '1346     ', 'R ENCARNACAO, DA(JD PRIMAVERA)', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('78.040-479', '1346     ', 'R ENGENHEIRO ALVARO PINTO DE OLIVEIRA', 'R LIPA                        ');
INSERT INTO cd_cep_br VALUES ('78.043-335', '1346     ', 'TV ENZOR RICCI', 'QUILOMBO                      ');
INSERT INTO cd_cep_br VALUES ('78.080-010', '1346     ', 'R EPIFANIO OLIVEIRA', 'CH PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('78.068-190', '1346     ', 'R ERICO VERISSIMO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.065-412', '1346     ', 'R ESCOCIA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('78.008-410', '1346     ', 'R ESMERALDA- ATE 161/162', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('78.050-050', '1346     ', 'R ESMERALDA- DE 163/164 AO FIM', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('78.065-408', '1346     ', 'R ESPANHA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('78.040-155', '1346     ', 'R ESPANHA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('78.080-120', '1346     ', 'R ESPATODIAS', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('78.030-160', '1346     ', 'R ESPERANCA, DA(JD PRIMAVERA)', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('78.088-000', '1346     ', 'AV ESPIGAO', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.065-830', '1346     ', 'R ESPIRITO SANTO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('78.055-520', '1346     ', 'R ESPIRITO SANTO', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.075-020', '1346     ', 'R ESTACIO DE SA (PRQ UNIVERSITARIO)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.030-140', '1346     ', 'R ESTACOES, DAS(JD PRIMAVERA)', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('78.040-160', '1346     ', 'R ESTADOS UNIDOS', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('78.043-300', '1346     ', 'R ESTEVAO DE MENDONCA- ATE 792/793', 'GOIABEIRA                     ');
INSERT INTO cd_cep_br VALUES ('78.043-301', '1346     ', 'R ESTEVAO DE MENDONCA- DE 794/795 AO FIM', 'QUILOMBO                      ');
INSERT INTO cd_cep_br VALUES ('78.080-130', '1346     ', 'R EUCALIPTOS, DOS', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('78.068-240', '1346     ', 'R EUCLIDES DA CUNHA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.088-290', '1346     ', 'R DUZENTOS E TRINTA E OITO', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.088-205', '1346     ', 'R DUZENTOS E TRINTA E QUATRO', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.088-285', '1346     ', 'R DUZENTOS E TRINTA E SEIS', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.088-295', '1346     ', 'R DUZENTOS E TRINTA E SETE', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.088-265', '1346     ', 'R DUZENTOS E TRINTA E TRES', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.088-275', '1346     ', 'R DUZENTOS E TRINTA E UM', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.088-120', '1346     ', 'R DUZENTOS E UM', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.088-250', '1346     ', 'R DUZENTOS E VINTE', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.088-215', '1346     ', 'R DUZENTOS E VINTE E CINCO', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.088-245', '1346     ', 'R DUZENTOS E VINTE E DOIS', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.088-268', '1346     ', 'R DUZENTOS E VINTE E NOVE', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.088-202', '1346     ', 'R DUZENTOS E VINTE E OITO', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.088-220', '1346     ', 'R DUZENTOS E VINTE E QUATRO', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.088-195', '1346     ', 'R DUZENTOS E VINTE E SEIS', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.088-208', '1346     ', 'R DUZENTOS E VINTE E SETE', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.088-230', '1346     ', 'R DUZENTOS E VINTE E TRES', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.088-255', '1346     ', 'R DUZENTOS E VINTE E UM', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.050-190', '1346     ', 'R E', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('78.095-050', '1346     ', 'R E', 'PRQ ATALAIA                   ');
INSERT INTO cd_cep_br VALUES ('78.098-310', '1346     ', 'R E', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('78.090-310', '1346     ', 'AV E', 'RES COXIPO                    ');
INSERT INTO cd_cep_br VALUES ('78.055-716', '1346     ', 'R E', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('78.090-755', '1346     ', 'R E', 'RES COXIPO                    ');
INSERT INTO cd_cep_br VALUES ('78.085-770', '1346     ', 'R E (CAPAO DE FORA)', 'COOPHEMA                      ');
INSERT INTO cd_cep_br VALUES ('78.058-222', '1346     ', 'R E (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.085-508', '1346     ', 'R E (ENZOR RICCI)', 'COOPHEMA                      ');
INSERT INTO cd_cep_br VALUES ('78.035-240', '1346     ', 'R E (JD ARACA)', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('78.098-684', '1346     ', 'AL E (JD INDUSTRIARIO I)', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('78.060-235', '1346     ', 'R E (JD LEBLON)', 'S A PEDREGAL                  ');
INSERT INTO cd_cep_br VALUES ('78.090-644', '1346     ', 'R E (JD MOSSORO)', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('78.095-518', '1346     ', 'TV E (JD NOVA CUIABA)', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.095-594', '1346     ', 'R E (JD NOVA CUIABA)', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.132-075', '1349     ', 'R TRINTA (JD VITORIA REGIA)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.148-838', '1349     ', 'R TRINTA (LOT NOVA FRONTEIRA))', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.149-427', '1349     ', 'TV TRINTA (PRQ BANDEIRANTES)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.148-700', '1349     ', 'R TRINTA E CINCO', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.128-580', '1349     ', 'R TRINTA E CINCO (JD COSTA VERDE)', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('78.149-092', '1349     ', 'R TRINTA E CINCO (JD MUNDO NOVO)', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.142-024', '1349     ', 'R TRINTA E CINCO (JD NOVO NITEROI)', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.132-015', '1349     ', 'R TRINTA E CINCO (JD VITORIA REGIA)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('66.110-098', '2425     ', 'Q OITENTA E OITOCJ PROMORAR', 'MARACANGALHA                  ');
INSERT INTO cd_cep_br VALUES ('78.149-048', '1349     ', 'R UM (JD BUENOS AIRES)', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.132-358', '1349     ', 'R UM (JD CAMPOS VERDES)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.142-218', '1349     ', 'R UM (JD DAS CANOAS)', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.142-286', '1349     ', 'R UM (JD DAS PALMEIRAS)', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.145-826', '1349     ', 'R UM (JD MARIANA)', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.142-028', '1349     ', 'R UM (JD NOVO NITEROI)', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.120-357', '1349     ', 'R UM (JD UNIAO)', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('78.142-272', '1349     ', 'R UM (LOT ACACIAS)', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.142-082', '1349     ', 'R UM (LOT ADRIANA)', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.145-550', '1349     ', 'R UM (LOT COLINAS VERDEJANTES)', 'N S GUIA                      ');
INSERT INTO cd_cep_br VALUES ('78.145-762', '1349     ', 'TV UM (LOT COLINAS VERDEJANTES)', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.145-764', '1349     ', 'R UM (LOT COLINAS VERDEJANTES)', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.155-596', '1349     ', 'R UM (LOT ESMERALDA)', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.142-135', '1349     ', 'R UM (LOT MARCIA)', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.142-095', '1349     ', 'R UM (LOT MARGARIDAS)', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.142-196', '1349     ', 'R UM (LOT NANCY)', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.132-198', '1349     ', 'TV UM (LOT SAO JOSE)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.148-602', '1349     ', 'R TRINTA E DOIS', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.149-153', '1349     ', 'R TRINTA E DOIS (JD MUNDO NOVO)', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.142-070', '1349     ', 'R TRINTA E DOIS (JD NOVO NITEROI)', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.132-065', '1349     ', 'R TRINTA E DOIS (JD VITORIA REGIA)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.149-508', '1349     ', 'TV TRINTA E DOIS (PRQ BANDEIRANTES)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.148-758', '1349     ', 'R TRINTA E NOVE', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.148-145', '1349     ', 'R TRINTA E NOVE', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.149-106', '1349     ', 'R TRINTA E NOVE (JD MUNDO NOVO)', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.142-025', '1349     ', 'R TRINTA E NOVE (JD NOVO NITEROI)', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.149-390', '1349     ', 'TV TRINTA E NOVE (PRQ BANDEIRANTES)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.148-725', '1349     ', 'R TRINTA E OITO', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.149-085', '1349     ', 'R TRINTA E OITO (JD MUNDO NOVO)', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.142-071', '1349     ', 'R TRINTA E OITO (JD NOVO NITEROI)', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.149-434', '1349     ', 'TV TRINTA E OITO (PRQ BANDEIRANTES)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.148-690', '1349     ', 'R TRINTA E QUATRO', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.145-060', '1349     ', 'R TRINTA E QUATRO (COHAB PRIMAVERA)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.128-050', '1349     ', 'R TRINTA E QUATRO (JD COSTA VERDE)', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('78.149-094', '1349     ', 'R TRINTA E QUATRO (JD MUNDO NOVO)', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.142-072', '1349     ', 'R TRINTA E QUATRO (JD NOVO NITEROI)', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.132-018', '1349     ', 'R TRINTA E QUATRO (JD VITORIA REGIA)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.149-512', '1349     ', 'TV TRINTA E QUATRO (PRQ BANDEIRANTES)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.148-710', '1349     ', 'R TRINTA E SEIS', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.145-065', '1349     ', 'R TRINTA E SEIS (COHAB PRIMAVERA)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.149-096', '1349     ', 'R TRINTA E SEIS (JD MUNDO NOVO)', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.142-073', '1349     ', 'R TRINTA E SEIS (JD NOVO NITEROI)', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.149-488', '1349     ', 'TV TRINTA E SEIS (PRQ BANDEIRANTES)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.149-460', '1349     ', 'R TRINTA E SEIS (PRQ BANDEIRANTES)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.148-596', '1349     ', 'R TRINTA E SETE', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.149-088', '1349     ', 'R TRINTA E SETE (JD MUNDO NOVO)', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.142-026', '1349     ', 'R TRINTA E SETE (JD NOVO NITEROI)', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.149-436', '1349     ', 'TV TRINTA E SETE (PRQ BANDEIRANTES)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.148-688', '1349     ', 'R TRINTA E TRES', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.149-154', '1349     ', 'R TRINTA E TRES (JD MUNDO NOVO)', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.142-054', '1349     ', 'R TRINTA E TRES (JD NOVO NITEROI)', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.149-514', '1349     ', 'TV TRINTA E TRES (PRQ BANDEIRANTES)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.148-574', '1349     ', 'R TRINTA E UM', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.149-155', '1349     ', 'R TRINTA E UM (JD MUNDO NOVO)', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.142-027', '1349     ', 'R TRINTA E UM (JD NOVO NITEROI)', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.132-215', '1349     ', 'R TRES (VILA OPERARIA)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.120-662', '1349     ', 'TV TRES (VILA RICA)', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('78.148-115', '1349     ', 'R TRES MARIAS', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.148-584', '1349     ', 'R TREZE', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.118-185', '1349     ', 'R TREZE (COHAB DOM ORLANDO CHAVES)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.142-284', '1349     ', 'R TREZE (JD DAS AMERICAS)', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.142-235', '1349     ', 'R TREZE (JD DAS CANOAS)', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.145-825', '1349     ', 'R TREZE (JD MARIANA)', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.149-186', '1349     ', 'R TREZE (JD MUNDO NOVO)', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.142-023', '1349     ', 'R TREZE (JD NOVO NITEROI)', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.145-445', '1349     ', 'R TREZE (LOT COLINAS VERDEJANTES)', 'N S GUIA                      ');
INSERT INTO cd_cep_br VALUES ('78.142-168', '1349     ', 'R TREZE (LOT NANCY)', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.149-392', '1349     ', 'R TREZE (PRQ BANDEIRANTES)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.149-318', '1349     ', 'R TREZE (PRQ SABIA)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.132-347', '1349     ', 'R TREZE (RES 15 DE MAIO)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.128-090', '1349     ', 'TV TREZE (SANTA MARIA II)', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('78.132-295', '1349     ', 'R TREZE (VILA OPERARIA)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.125-510', '1349     ', 'R TREZE DE JULHO', 'VL PIRINEU                    ');
INSERT INTO cd_cep_br VALUES ('78.148-775', '1349     ', 'R TREZENTOS E CINCOENTA (LOT NOVA FRONTEIRA)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.148-836', '1349     ', 'R TREZENTOS E OITENTA (LOT NOVA FRONTEIRA)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.110-762', '1349     ', 'R TRIAL (PAMPULHA)', 'JD POTIGUAR                   ');
INSERT INTO cd_cep_br VALUES ('78.135-305', '1349     ', 'R TRIANGULO MINEIRO (LOT FRUTAL DE MINAS)', 'N V GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('78.120-450', '1349     ', 'AV TRICOLOR', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('78.120-808', '1349     ', 'R TRICOLOR (JD BEIRA RIO)', 'PRQ LAGO                      ');
INSERT INTO cd_cep_br VALUES ('78.148-586', '1349     ', 'R TRINTA', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.145-075', '1349     ', 'R TRINTA (COHAB PRIMAVERA)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.149-152', '1349     ', 'R TRINTA (JD MUNDO NOVO)', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('13.082-622', '4802     ', 'R BERGSON GURJAO FARIAS', 'LOT VL ESPERANCA              ');
INSERT INTO cd_cep_br VALUES ('78.142-068', '1349     ', 'R TRINTA (JD NOVO NITEROI)', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.735-662', '1431     ', 'R I', 'PRQ RES S FAMILIA             ');
INSERT INTO cd_cep_br VALUES ('78.700-366', '1431     ', 'TV I(JD BEIRA RIO)', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('78.730-820', '1431     ', 'R I (JARDIM RESIDENCIAL SAO JOSE)', 'VL N S AMPARO                 ');
INSERT INTO cd_cep_br VALUES ('78.700-810', '1431     ', 'R I (JD BEIRA RIO)', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('78.715-130', '1431     ', 'R FREI ANTONINO', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('78.740-320', '1431     ', 'AV FREI CARNAIBA', 'JD M GROSSO                   ');
INSERT INTO cd_cep_br VALUES ('78.715-736', '1431     ', 'AV FREI HENRIQUE (JD LIBERDADE)', 'J BARRO                       ');
INSERT INTO cd_cep_br VALUES ('78.710-380', '1431     ', 'AV FREI HENRIQUE DE COIMBRA', 'JD M LIBANO                   ');
INSERT INTO cd_cep_br VALUES ('78.740-360', '1431     ', 'AV FREI SERVACIO', 'JD M GROSSO                   ');
INSERT INTO cd_cep_br VALUES ('78.149-486', '1349     ', 'TV TRINTA E CINCO (PRQ BANDEIRANTES)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.149-458', '1349     ', 'R TRINTA E CINCO (PRQ BANDEIRANTES)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('67.113-570', '2423     ', 'PSG VAI QUEM QUER', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.030-225', '2423     ', 'R VALDOMIRO PORTO', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.030-695', '2423     ', 'R VALDOMIRO SOUZA', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('67.103-600', '2423     ', 'PSG VALENTE', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.115-090', '2423     ', 'R VENEZUELA (CJ JD AMERICA)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.105-730', '2423     ', 'PSG VERA CRUZ', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.030-775', '2423     ', 'TV VERA CRUZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.125-415', '2423     ', 'R VERONICA', 'ICUI-GUAJARA                  ');
INSERT INTO cd_cep_br VALUES ('67.100-440', '2423     ', 'PSG VIANA', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.103-110', '2423     ', 'PSG VIEIRA', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.020-340', '2423     ', 'EST VILA AURA', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.130-580', '2423     ', 'AL VILA NOVA', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.013-020', '2423     ', 'PSG VILA NOVA', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('67.130-600', '2423     ', 'EST VILA NOVA, DA(N S DE NAZARE)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.015-630', '2423     ', 'PSG VILA RICA', 'LEVILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('67.103-610', '2423     ', 'PSG VILHENA', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.113-820', '2423     ', 'CJ VILLAGE', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.015-430', '2423     ', 'CJ VILLE BORGUESE', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.118-570', '2423     ', 'TV VINICIUS LUCENA', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.145-225', '2423     ', 'Q VINTECJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.015-180', '2423     ', 'Q VINTE (CJ ABELARDO CONDURU)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('78.010-600', '1346     ', 'R SAO CRISTOVAO- DE 1123/1124 AO FIM', 'POCAO                         ');
INSERT INTO cd_cep_br VALUES ('78.048-645', '1346     ', 'R SAO DOMINGOS', 'S PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('78.055-540', '1346     ', 'R SAO FELIX DO ARAGUAIA', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.008-070', '1346     ', 'R SAO FRANCISCO', 'LIXEIRA                       ');
INSERT INTO cd_cep_br VALUES ('78.065-790', '1346     ', 'R SAO FRANCISCO', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('78.008-080', '1346     ', 'TV SAO FRANCISCO', 'LIXEIRA                       ');
INSERT INTO cd_cep_br VALUES ('78.055-705', '1346     ', 'R SAO FRANCISCO (OURO FINO)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.050-220', '1346     ', 'R S', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('78.095-190', '1346     ', 'R S', 'PRQ ATALAIA                   ');
INSERT INTO cd_cep_br VALUES ('78.098-450', '1346     ', 'R S', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('78.068-825', '1346     ', 'R S', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('78.058-286', '1346     ', 'R S (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.098-547', '1346     ', 'R S (NOVA ESPERANCA)', 'P RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('78.055-700', '1346     ', 'R S (OURO FINO)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-640', '1346     ', 'R S (PRIMEIRO DE MARCO)', 'T BARRAS                      ');
INSERT INTO cd_cep_br VALUES ('78.095-426', '1346     ', 'R S-1', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.090-505', '1346     ', 'TV S-19', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('78.095-427', '1346     ', 'R S-4', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.095-466', '1346     ', 'R S-5', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.070-010', '1346     ', 'R SA PORTO', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('78.040-680', '1346     ', 'AV SABARA', 'JD MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('78.098-220', '1346     ', 'TV SABIA', 'VL S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('78.080-410', '1346     ', 'R SABIAS, DOS', 'PRQ OHARA                     ');
INSERT INTO cd_cep_br VALUES ('78.048-005', '1346     ', 'R SABINO', 'DESPRAIADO                    ');
INSERT INTO cd_cep_br VALUES ('78.070-440', '1346     ', 'R SACRAMENTO', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('78.065-256', '1346     ', 'R SADIA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('78.008-300', '1346     ', 'R SAFIRA- ATE 240/241', 'LAGOAS                        ');
INSERT INTO cd_cep_br VALUES ('78.050-060', '1346     ', 'R SAFIRA- DE 242/243 AO FIM', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('78.010-320', '1346     ', 'R SALGADO FILHO', 'AREAO                         ');
INSERT INTO cd_cep_br VALUES ('78.028-740', '1346     ', 'R SALVADOR', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('78.070-170', '1346     ', 'R SAMATRA', 'JD SHANGRI-LA                 ');
INSERT INTO cd_cep_br VALUES ('78.070-420', '1346     ', 'R SAN DIEGO', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('78.070-370', '1346     ', 'R SAN FRANCISCO', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('78.070-690', '1346     ', 'R SAN RAFAEL (PRAIEIRO)', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('78.060-720', '1346     ', 'R SAN REMO (JD ITALIA)', 'M NOBRES                      ');
INSERT INTO cd_cep_br VALUES ('78.060-160', '1346     ', 'R SAN SALVADOR', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('78.055-470', '1346     ', 'R SANTA CATARINA', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.028-825', '1346     ', 'R SANTA CATARINA', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('78.028-790', '1346     ', 'R SANTA CECILIA', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('78.035-190', '1346     ', 'R SANTA CECILIA', 'S IZABEL                      ');
INSERT INTO cd_cep_br VALUES ('78.043-520', '1346     ', 'R SANTA EFIGENIA (SANTA MARTA)', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('78.070-380', '1346     ', 'R SANTA FE', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('78.043-530', '1346     ', 'R SANTA FILOMENA (SANTA MARTA)', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('78.045-110', '1346     ', 'R SANTA HELENA', 'QUILOMBO                      ');
INSERT INTO cd_cep_br VALUES ('78.035-140', '1346     ', 'R SANTA ISABEL', 'S IZABEL                      ');
INSERT INTO cd_cep_br VALUES ('78.065-530', '1346     ', 'R RIO PARECIS', 'G TERCEIRO                    ');
INSERT INTO cd_cep_br VALUES ('78.065-610', '1346     ', 'R RIO PINDAIVAL', 'G TERCEIRO                    ');
INSERT INTO cd_cep_br VALUES ('78.065-470', '1346     ', 'AV RIO PIRAIM', 'G TERCEIRO                    ');
INSERT INTO cd_cep_br VALUES ('78.065-710', '1346     ', 'R RIO PIRAQUI', 'G TERCEIRO                    ');
INSERT INTO cd_cep_br VALUES ('78.065-720', '1346     ', 'R RIO PIRIGUARA', 'G TERCEIRO                    ');
INSERT INTO cd_cep_br VALUES ('78.065-735', '1346     ', 'R RIO SAO LOURENCO', 'G TERCEIRO                    ');
INSERT INTO cd_cep_br VALUES ('78.065-715', '1346     ', 'R RIO TAQUARI', 'G TERCEIRO                    ');
INSERT INTO cd_cep_br VALUES ('78.065-475', '1346     ', 'AV RIO TELES PIRES', 'G TERCEIRO                    ');
INSERT INTO cd_cep_br VALUES ('78.040-560', '1346     ', 'R RIO VERDE', 'R LIPA                        ');
INSERT INTO cd_cep_br VALUES ('78.065-695', '1346     ', 'R RIO XINGU', 'G TERCEIRO                    ');
INSERT INTO cd_cep_br VALUES ('78.058-713', '1346     ', 'R ROBERTO CAMPOS (NOVO HORIZONTE)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('78.048-140', '1346     ', 'R ROMA', 'S PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('78.065-840', '1346     ', 'R ROMENIA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('78.040-310', '1346     ', 'R ROMENIA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('78.058-692', '1346     ', 'R RONCADOR', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('78.055-473', '1346     ', 'AV RONDONIA', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.028-660', '1346     ', 'R RONDONIA', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('78.055-145', '1346     ', 'R RONDONOPOLIS', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.040-570', '1346     ', 'AV RONDONOPOLIS', 'R LIPA                        ');
INSERT INTO cd_cep_br VALUES ('78.025-240', '1346     ', 'R RONDONOPOLIS (JOSE PINTO)', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('78.028-640', '1346     ', 'R RORAIMA', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('78.055-480', '1346     ', 'R RORAIMA', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.055-590', '1346     ', 'R ROSARIO OESTE', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.048-580', '1346     ', 'R ROSARIO OESTE', 'S PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('78.008-450', '1346     ', 'PC ROSARIO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.008-020', '1346     ', 'TV ROSARIO, DO', 'LIXEIRA                       ');
INSERT INTO cd_cep_br VALUES ('78.043-145', '1346     ', 'R ROSAS, DAS', 'JD CUIABA                     ');
INSERT INTO cd_cep_br VALUES ('78.043-240', '1346     ', 'R RUBENS DE CARVALHO', 'JD CUIABA                     ');
INSERT INTO cd_cep_br VALUES ('78.008-000', '1346     ', 'AV RUBENS DE MENDONCA- ATE 1183/1184', 'ARAES                         ');
INSERT INTO cd_cep_br VALUES ('78.050-000', '1346     ', 'AV RUBENS DE MENDONCA- DE 1185/1186 A 3983/3984', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('78.010-250', '1346     ', 'R EXPEDICIONARIO BONIFACIO CRUZ', 'AREAO                         ');
INSERT INTO cd_cep_br VALUES ('78.058-777', '1346     ', 'PC EXPEDICIONARIOS, DOS(NOVO MATO GROSSO)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('78.008-440', '1346     ', 'R F', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('78.050-180', '1346     ', 'AV F', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('78.090-732', '1346     ', 'R F', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('78.095-060', '1346     ', 'R F', 'PRQ ATALAIA                   ');
INSERT INTO cd_cep_br VALUES ('78.098-320', '1346     ', 'R F', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('78.090-320', '1346     ', 'AV F', 'RES COXIPO                    ');
INSERT INTO cd_cep_br VALUES ('78.055-718', '1346     ', 'R F', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('78.090-756', '1346     ', 'R F', 'RES COXIPO                    ');
INSERT INTO cd_cep_br VALUES ('78.085-778', '1346     ', 'R F (CAPAO DE FORA)', 'COOPHEMA                      ');
INSERT INTO cd_cep_br VALUES ('78.085-585', '1346     ', 'R F (ENZOR RICCI)', 'COOPHEMA                      ');
INSERT INTO cd_cep_br VALUES ('78.035-250', '1346     ', 'R F (JD ARACA)', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('78.060-120', '1346     ', 'R F (JD LEBLON)', 'S A PEDREGAL                  ');
INSERT INTO cd_cep_br VALUES ('78.090-645', '1346     ', 'R F (JD MOSSORO)', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('78.095-624', '1346     ', 'R F (JD NOVA CUIABA)', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.088-808', '1346     ', 'R F (JD PASSAREDO)', 'C PONTE                       ');
INSERT INTO cd_cep_br VALUES ('78.088-690', '1346     ', 'R F (LOT SAO FRANCISCO)', 'A COXIPO                      ');
INSERT INTO cd_cep_br VALUES ('78.048-750', '1346     ', 'R F (MIGUEL SUTIL)', 'S PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('78.098-582', '1346     ', 'R F (NOVA ESPERANCA)', 'P RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('78.058-614', '1346     ', 'R F (PRIMEIRO DE MARCO)', 'T BARRAS                      ');
INSERT INTO cd_cep_br VALUES ('78.050-401', '1346     ', 'R F (RES TERRA NOVA)', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('78.040-485', '1346     ', 'R F (RIBEIRAO DA PONTE)', 'R LIPA                        ');
INSERT INTO cd_cep_br VALUES ('78.095-485', '1346     ', 'R F (SAO MATEUS)', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.050-570', '1346     ', 'R F (SAO ROQUE)', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('78.053-385', '1346     ', 'R F (SETOR CENTRO-NORTE)', 'M OURO                        ');
INSERT INTO cd_cep_br VALUES ('78.053-510', '1346     ', 'R F (SETOR NORTE)', 'M OURO                        ');
INSERT INTO cd_cep_br VALUES ('78.053-130', '1346     ', 'R F (SETOR OESTE)', 'M OURO                        ');
INSERT INTO cd_cep_br VALUES ('78.035-410', '1346     ', 'R F (VILLAGE FLAMBOYANT)', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('78.050-510', '1346     ', 'R F-1', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('78.095-294', '1346     ', 'R F-1', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.050-535', '1346     ', 'R F-2', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('78.095-317', '1346     ', 'R F-3', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('67.040-200', '2423     ', 'Q VINTE (CJ GERALDO PALMEIRA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.145-275', '2423     ', 'Q VINTE E CINCOCJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.110-670', '2423     ', 'Q VINTE E CINCO (CJ ABELARDO CONDURU)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.040-260', '2423     ', 'Q VINTE E CINCO (CJ GERALDO PALMEIRA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.100-310', '2423     ', 'PSG VINTE E CINCO DE DEZEMBRO', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.145-245', '2423     ', 'Q VINTE E DOISCJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.015-290', '2423     ', 'Q VINTE E DOIS (CJ ABELARDO CONDURU)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.040-220', '2423     ', 'Q VINTE E DOIS (CJ GERALDO PALMEIRA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.145-315', '2423     ', 'Q VINTE E NOVECJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.040-325', '2423     ', 'Q VINTE E NOVE (CJ GERALDO PALMEIRA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.105-300', '2423     ', 'PSG VINTE E NOVE DE MAIO', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.145-305', '2423     ', 'Q VINTE E OITOCJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.040-310', '2423     ', 'Q VINTE E OITO (CJ GERALDO PALMEIRA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.145-265', '2423     ', 'Q VINTE E QUATROCJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.015-210', '2423     ', 'Q VINTE E QUATRO (CJ ABELARDO CONDURU)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.040-350', '2423     ', 'Q TRINTA E UM (CJ GERALDO PALMEIRA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.110-040', '2423     ', 'AV TROPICAL (JD TROPICAL)', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('67.113-360', '2423     ', 'R TUCURUI', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.020-235', '2423     ', 'PSG TUPA', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.033-775', '2423     ', 'R TUPINAMBAS', 'P MACHO                       ');
INSERT INTO cd_cep_br VALUES ('67.010-130', '2423     ', 'PSG TUPY', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('67.113-160', '2423     ', 'PSG UBIRATAN MACIEL', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.035-040', '2423     ', 'R UM', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('67.145-005', '2423     ', 'Q UMCJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.145-006', '2423     ', 'Q UMCJ RORAIMA AMAPA II', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.130-773', '2423     ', 'R UM (CIDADE NOVA I)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.020-720', '2423     ', 'R UM (CJ A. LINDAS)', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.015-050', '2423     ', 'Q UM (CJ ABELARDO CONDURU)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.118-140', '2423     ', 'Q UM (CJ AGUAS LINDAS)', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.033-780', '2423     ', 'R UM (CJ COHAB)', 'A BRANCAS                     ');
INSERT INTO cd_cep_br VALUES ('67.040-000', '2423     ', 'Q UM (CJ GERALDO PALMEIRA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.113-050', '2423     ', 'R UM (CJ TUCURUVI)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.113-380', '2423     ', 'R UM (CJ VAL PARAISO)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.118-310', '2423     ', 'R UM (CJ VERDEJANTE)', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.120-310', '2423     ', 'AL UM (CONSPARA)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.020-380', '2423     ', 'R UM (JULIA SEFFER)', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.033-310', '2423     ', 'AL UM (PAULO FONTELES)', 'P MACHO                       ');
INSERT INTO cd_cep_br VALUES ('67.125-600', '2423     ', 'Q UM (PEROLA II)', 'Q HORAS (COQUEIRO)            ');
INSERT INTO cd_cep_br VALUES ('67.145-015', '2423     ', 'Q UM - ACJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.145-025', '2423     ', 'Q UM - BCJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.145-035', '2423     ', 'Q UM - CCJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.013-350', '2423     ', 'R UNIAO', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('67.113-310', '2423     ', 'VL UNIAO', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.015-380', '2423     ', 'PSG UNIAO', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.030-760', '2423     ', 'PSG UNIAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.110-790', '2423     ', 'PSG UNIAO', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('67.015-670', '2423     ', 'VL UNIAO', 'LEVILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('67.120-045', '2423     ', 'VL UNIAO', 'Q HORAS (COQUEIRO)            ');
INSERT INTO cd_cep_br VALUES ('67.035-590', '2423     ', 'R UNIAO', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.125-405', '2423     ', 'PSG UNIAO', 'ICUI-GUAJARA                  ');
INSERT INTO cd_cep_br VALUES ('67.013-580', '2423     ', 'PSG UNIAO DA PAZ', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('67.030-060', '2423     ', 'LOT UNIDOS SEREMOS FELIZES', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('67.118-455', '2423     ', 'R TRES (CJ VERDEJANTE)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.020-400', '2423     ', 'R TRES (JULIA SEFFER)', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.033-325', '2423     ', 'AL TRES (PAULO FONTELES)', 'P MACHO                       ');
INSERT INTO cd_cep_br VALUES ('67.015-230', '2423     ', 'PSG TRES CORACOES', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.130-700', '2423     ', 'PSG TRES IRMAOS', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.113-265', '2423     ', 'VL TRES IRMAOS', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.103-050', '2423     ', 'PSG TRES MARIAS', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.113-730', '2423     ', 'R TRES-A (CJ VAL PARAISO)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.145-155', '2423     ', 'Q TREZECJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.015-420', '2423     ', 'Q TREZE (CJ ABELARDO CONDURU)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.040-125', '2423     ', 'Q TREZE (CJ GERALDO PALMEIRA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.113-500', '2423     ', 'R TREZE (CJ VAL PARAISO)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.020-510', '2423     ', 'R TREZE (JULIA SEFFER)', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.040-075', '2423     ', 'R TREZE DE MAIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.145-800', '2423     ', 'R TREZE DE MAIO', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.145-325', '2423     ', 'Q TRINTACJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.040-330', '2423     ', 'Q TRINTA (CJ GERALDO PALMEIRA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.040-340', '2423     ', 'Q TRINTA A (CJ GERALDO PALMEIRA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.040-345', '2423     ', 'Q TRINTA B (CJ GERALDO PALMEIRA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.145-375', '2423     ', 'Q TRINTA E CINCOCJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('58.038-580', '2649     ', 'R VIGOLVINO FLORENTINO DA COSTA', 'MANAIRA                       ');
INSERT INTO cd_cep_br VALUES ('58.025-470', '2649     ', 'PC VILAGRIN CABRITA', 'T MAIO                        ');
INSERT INTO cd_cep_br VALUES ('58.025-220', '2649     ', 'R VILAS BOAS', 'T MAIO                        ');
INSERT INTO cd_cep_br VALUES ('58.025-200', '2649     ', 'PC VILAS BOAS', 'T MAIO                        ');
INSERT INTO cd_cep_br VALUES ('58.045-670', '2649     ', 'CON VILLAGE ATLANTICO SUL', 'SEIXAS                        ');
INSERT INTO cd_cep_br VALUES ('66.065-180', '2425     ', 'PSG VINTE E UM DE ABRIL', 'CONDOR                        ');
INSERT INTO cd_cep_br VALUES ('66.845-380', '2425     ', 'R VIOLETAS, DAS', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.643-410', '2425     ', 'TV VIOLETAS, DAS', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.060-600', '2425     ', 'TV TRES DE MAIO- ATE 1358/1531', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('66.063-390', '2425     ', 'TV TRES DE MAIO- DE 1360/1533 A 2528/2529', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('66.065-305', '2425     ', 'TV TRES DE MAIO- DE 2530/2531 AO FIM', 'CREMACAO                      ');
INSERT INTO cd_cep_br VALUES ('66.610-630', '2425     ', 'PSG TRES DE NOVEMBRO', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.075-350', '2425     ', 'PSG TRES DE OUTUBRO', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.123-640', '2425     ', 'PSG TRES DE OUTUBRO', 'SACRAMENTA                    ');
INSERT INTO cd_cep_br VALUES ('66.845-530', '2425     ', 'PSG TRES DE OUTUBRO', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.630-240', '2425     ', 'PSG TRES DE SETEMBRO', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.045-530', '2425     ', 'PSG TRES IRMAOS', 'CONDOR                        ');
INSERT INTO cd_cep_br VALUES ('66.045-540', '2425     ', 'PSG TRES IRMAOS', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.615-165', '2425     ', 'VL TRES IRMAOS', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.087-610', '2425     ', 'PSG TRES IRMAOS', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.085-680', '2425     ', 'VL TRES IRMAOS', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.040-600', '2425     ', 'VL TRES IRMAOS', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('66.083-055', '2425     ', 'VL TRES IRMAOS(R NOVA)', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.820-280', '2425     ', 'PSG TRES MARIAS', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.025-600', '2425     ', 'VL TRES MARIAS', 'B CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('66.075-550', '2425     ', 'VL TRES MARIAS', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.823-076', '2425     ', 'AL TREZECJ MAGUARI', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.625-014', '2425     ', 'Q TREZECJ PANORAMA XXI', 'MANGUEIRAO                    ');
INSERT INTO cd_cep_br VALUES ('66.110-003', '2425     ', 'Q TREZECJ PROVIDENCIA', 'MARACANGALHA                  ');
INSERT INTO cd_cep_br VALUES ('66.615-224', '2425     ', 'R TREZECJ TAVARES BASTOS', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.820-410', '2425     ', 'AL TREZE (CAFE LIBERAL)', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.640-380', '2425     ', 'TV TREZE (CJ CATALINA)', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.833-120', '2425     ', 'AL TREZE (CJ CORDEIRO DE FARIAS)', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.090-620', '2425     ', 'BL TREZE (CJ IAPI)', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('66.650-045', '2425     ', 'Q TREZE (LOT ARIRI I)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.610-280', '2425     ', 'PSG TITO FRANCO', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.843-800', '2425     ', 'R TITO FRANCO', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.820-640', '2425     ', 'PSG TITO FRANCO', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.060-590', '2425     ', 'PSG TOCANTINS', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('66.617-180', '2425     ', 'TV TOCANTINS', 'VAL-DE-CAES                   ');
INSERT INTO cd_cep_br VALUES ('66.650-440', '2425     ', 'PSG TOCANTINS', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.040-480', '2425     ', 'PSG TOCANTINS LOBATO', 'CREMACAO                      ');
INSERT INTO cd_cep_br VALUES ('66.910-070', '2425     ', 'R TOCANTINS PENA', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.625-285', '2425     ', 'VL TOIA JARINA', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.025-580', '2425     ', 'PSG TOMAZ REGO', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.020-610', '2425     ', 'R TOMAZIA PERDIGAO', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('66.617-450', '2425     ', 'R TONELEIRO (MAREX)', 'VAL-DE-CAES                   ');
INSERT INTO cd_cep_br VALUES ('66.630-640', '2425     ', 'AL TOPAZIO', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.023-065', '2425     ', 'VL TOPEIRO', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('66.085-660', '2425     ', 'VL TORRES', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.610-730', '2425     ', 'PSG TORRES', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.085-670', '2425     ', 'VL TORRES', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('66.065-366', '2425     ', 'VL TOURAO', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.023-610', '2425     ', 'VL TOURAO DE MIRANDA', 'B CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('66.845-170', '2425     ', 'TV TRANQUILIDADE, DA', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.617-000', '2425     ', 'AV TRANSAMAZONICA', 'VAL-DE-CAES                   ');
INSERT INTO cd_cep_br VALUES ('66.650-220', '2425     ', 'ROD TRANSCOQUEIRO (RICARDO BORGES)- LADO PAR (IMPA', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.093-350', '2425     ', 'VL TRANSFORMACAO', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.095-650', '2425     ', 'PSG TRANSVIARIA', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.030-740', '2425     ', 'VL TREM', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.623-440', '2425     ', 'AL TRES', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.913-630', '2425     ', 'R TRES', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.643-250', '2425     ', 'TV TRES(CJ MURIMITI)', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('66.820-802', '2425     ', 'TV TRESCJ BELA MANOELA', 'TENONE                        ');
INSERT INTO cd_cep_br VALUES ('66.623-317', '2425     ', 'AL TRESCJ COHAB (GLEBA II)', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.623-326', '2425     ', 'TV TRESCJ COHAB (GLEBA III)', 'CASTANHEIRA                   ');
INSERT INTO cd_cep_br VALUES ('66.823-062', '2425     ', 'AL TRESCJ MAGUARI', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.625-002', '2425     ', 'Q TRESCJ PANORAMA XXI', 'MANGUEIRAO                    ');
INSERT INTO cd_cep_br VALUES ('66.110-073', '2425     ', 'Q TRESCJ PROVIDENCIA', 'MARACANGALHA                  ');
INSERT INTO cd_cep_br VALUES ('66.615-212', '2425     ', 'BL TRESCJ TAVARES BASTOS', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.670-191', '2425     ', 'Q TRESCJ XINGU', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.820-310', '2425     ', 'AL TRES (CAFE LIBERAL)', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.640-280', '2425     ', 'TV TRES (CJ CATALINA)', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.123-330', '2425     ', 'R TEODORO PALMEIRA', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.070-540', '2425     ', 'VL TEOFILO CONDURU', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.070-530', '2425     ', 'TV TEOFILO CONDURU- ATE 0750/0753', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('66.073-570', '2425     ', 'TV TEOFILO CONDURU- DE 0752/0755 AO FIM', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.813-560', '2425     ', 'PSG TEOFILO MOURA', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.077-740', '2425     ', 'PSG TEOFILO SILVA', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.040-460', '2425     ', 'VL TEONILA CRUZ', 'CREMACAO                      ');
INSERT INTO cd_cep_br VALUES ('66.643-070', '2425     ', 'R TEOTONIO VILELA', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.623-180', '2425     ', 'R TERCEIRA', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.083-600', '2425     ', 'VL TERCEIRA', 'SACRAMENTA                    ');
INSERT INTO cd_cep_br VALUES ('66.645-150', '2425     ', 'AL TERCEIRA', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('66.623-110', '2425     ', 'R TERCEIRA', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.025-570', '2425     ', 'VL TEREZA', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.085-640', '2425     ', 'VL TEREZA', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.080-360', '2425     ', 'VL TERTULIANO', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.045-510', '2425     ', 'PSG TIAGO WAY', 'CREMACAO                      ');
INSERT INTO cd_cep_br VALUES ('66.070-760', '2425     ', 'PSG TICO-TICO', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('66.813-060', '2425     ', 'PSG TIJUCA', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.030-610', '2425     ', 'R TIMBIRAS, DOS- ATE 0790/0943', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.033-800', '2425     ', 'R TIMBIRAS, DOS- DE 0792/0945 A 1716/1839', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.040-470', '2425     ', 'R TIMBIRAS, DOS- DE 1718/1841 A 2376/2703', 'CREMACAO                      ');
INSERT INTO cd_cep_br VALUES ('66.045-520', '2425     ', 'R TIMBIRAS, DOS- DE 2378/2705 AO FIM', 'CREMACAO                      ');
INSERT INTO cd_cep_br VALUES ('66.083-610', '2425     ', 'TV TIMBO- ATE 0647/0724', 'T S FIO                       ');
INSERT INTO cd_cep_br VALUES ('66.085-654', '2425     ', 'TV TIMBO- DE 0649/0726 A 2037/2096', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.093-340', '2425     ', 'TV TIMBO- DE 2039/2098 A 3102/3103', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.095-750', '2425     ', 'TV TIMBO- DE 3104/3105 AO FIM', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.620-020', '2425     ', 'R TIMBOTEUA', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.615-560', '2425     ', 'PSG TIRADENTES', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.910-080', '2425     ', 'R TIRADENTES', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.093-420', '2425     ', 'VL ODETE', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.070-840', '2425     ', 'PSG ODETE MALCHER', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.095-420', '2425     ', 'PSG ODETE MARTINS', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.110-056', '2425     ', 'AV OESTECJ PROVIDENCIA', 'MARACANGALHA                  ');
INSERT INTO cd_cep_br VALUES ('66.110-089', '2425     ', 'Q OITENTACJ PROMORAR', 'MARACANGALHA                  ');
INSERT INTO cd_cep_br VALUES ('66.110-094', '2425     ', 'Q OITENTA E CINCOCJ PROMORAR', 'MARACANGALHA                  ');
INSERT INTO cd_cep_br VALUES ('66.110-091', '2425     ', 'Q OITENTA E DOISCJ PROMORAR', 'MARACANGALHA                  ');
INSERT INTO cd_cep_br VALUES ('78.125-030', '1349     ', 'R VIRACOPOS', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('66.115-340', '2425     ', 'R SOLIMOES', 'VAL-DE-CAES                   ');
INSERT INTO cd_cep_br VALUES ('66.025-530', '2425     ', 'AL SOLIPA', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.083-590', '2425     ', 'VL SONIA', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.630-230', '2425     ', 'PSG SETE DE DEZEMBRO', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.635-800', '2425     ', 'R SETE DE JULHO', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.640-050', '2425     ', 'R SETE DE SETEMBRO', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.065-760', '2425     ', 'PSG SETE DE SETEMBRO', 'CONDOR                        ');
INSERT INTO cd_cep_br VALUES ('66.013-070', '2425     ', 'TV SETE DE SETEMBRO- ATE 202/243', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('66.015-210', '2425     ', 'TV SETE DE SETEMBRO- DE 204/245 AO FIM', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('66.830-320', '2425     ', 'R SETE DE SETEMBRO (CJ BELA VISTA)', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.073-530', '2425     ', 'VL SETE IRMAOS', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.110-079', '2425     ', 'Q SETENTACJ PROMORAR', 'MARACANGALHA                  ');
INSERT INTO cd_cep_br VALUES ('66.110-084', '2425     ', 'Q SETENTA E CINCOCJ PROMORAR', 'MARACANGALHA                  ');
INSERT INTO cd_cep_br VALUES ('66.110-081', '2425     ', 'Q SETENTA E DOISCJ PROMORAR', 'MARACANGALHA                  ');
INSERT INTO cd_cep_br VALUES ('66.110-088', '2425     ', 'Q SETENTA E NOVECJ PROMORAR', 'MARACANGALHA                  ');
INSERT INTO cd_cep_br VALUES ('66.110-087', '2425     ', 'Q SETENTA E OITOCJ PROMORAR', 'MARACANGALHA                  ');
INSERT INTO cd_cep_br VALUES ('66.110-083', '2425     ', 'Q SETENTA E QUATROCJ PROMORAR', 'MARACANGALHA                  ');
INSERT INTO cd_cep_br VALUES ('66.110-085', '2425     ', 'Q SETENTA E SEISCJ PROMORAR', 'MARACANGALHA                  ');
INSERT INTO cd_cep_br VALUES ('78.142-216', '1349     ', 'R TRES (JD DAS CANOAS)', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.142-282', '1349     ', 'R TRES (JD DAS PALMEIRAS)', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.145-824', '1349     ', 'R TRES (JD MARIANA)', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.149-175', '1349     ', 'R TRES (JD MUNDO NOVO)', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.142-022', '1349     ', 'R TRES (JD NOVO NITEROI)', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.132-170', '1349     ', 'R TRES (JD VITORIA REGIA)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.142-278', '1349     ', 'R TRES (LOT ACACIAS)', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.142-030', '1349     ', 'R TRES (LOT ADRIANA)', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.145-530', '1349     ', 'R TRES (LOT COLINAS VERDEJANTES)', 'N S GUIA                      ');
INSERT INTO cd_cep_br VALUES ('78.155-570', '1349     ', 'R TRES (LOT ESMERALDA)', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.142-125', '1349     ', 'R TRES (LOT MARCIA)', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.142-088', '1349     ', 'R TRES (LOT MARGARIDAS)', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.140-640', '1349     ', 'R TRES (LOT SAO FRANCISCO)', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('78.148-055', '1349     ', 'R TRES (LOT SAO SIMAO)', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.149-368', '1349     ', 'TV TRES (PRQ BANDEIRANTES)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.135-580', '1349     ', 'AV TRES (PRQ OURO BRANCO)', 'JD PAULA II                   ');
INSERT INTO cd_cep_br VALUES ('78.149-285', '1349     ', 'R TRES (PRQ SABIA)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.158-272', '1349     ', 'R TRES (RES CABO MICHEL)', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('78.132-318', '1349     ', 'R TRES (RES 15 DE MAIO)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.128-310', '1349     ', 'R TRES (SANTA MARIA II)', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('78.148-638', '1349     ', 'R SETENTA E TRES', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.148-686', '1349     ', 'R SETENTA E UM', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.149-456', '1349     ', 'TV SETENTA E UM (PRQ BANDEIRANTES)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.150-550', '1349     ', 'R SETUBAL (LOT MARIA IZABEL)', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('78.125-480', '1349     ', 'R SILVA LOPES', 'VL PIRINEU                    ');
INSERT INTO cd_cep_br VALUES ('78.128-248', '1349     ', 'R SILVINA M DA SILVA (SANTA MARIA I)', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('78.128-660', '1349     ', 'R SILVIO CALDAS (JD COSTA VERDE)', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('78.158-758', '1349     ', 'R SINOP (LOT TERRA NOVA)', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.130-270', '1349     ', 'R SIQUEIRA CAMPOS (JD IKARAI)', 'N S GUIA                      ');
INSERT INTO cd_cep_br VALUES ('78.115-236', '1349     ', 'R SOLIMAR (ALAMEDA)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.115-237', '1349     ', 'R SORAYA (ALAMEDA)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.110-758', '1349     ', 'R SULTAO (PAMPULHA)', 'JD POTIGUAR                   ');
INSERT INTO cd_cep_br VALUES ('78.158-700', '1349     ', 'R SURINAME (JD IMPERIAL)', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.150-270', '1349     ', 'R T (COHAB ASA BRANCA)', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('78.155-540', '1349     ', 'R T (INDUSTRIAL)', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.130-200', '1349     ', 'AV T (JD NOVO HORIZONTE)', 'N S GUIA                      ');
INSERT INTO cd_cep_br VALUES ('78.145-595', '1349     ', 'R T (PRQ DEL REI)', 'N S GUIA                      ');
INSERT INTO cd_cep_br VALUES ('78.155-258', '1349     ', 'R T J DE ALMEIDA', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.135-380', '1349     ', 'R T-1 (COHAB CANELAS)', 'JD PAULA II                   ');
INSERT INTO cd_cep_br VALUES ('78.140-444', '1349     ', 'R TAILANDIA, DA(VL ARTUR)', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('78.158-705', '1349     ', 'R TANGARA DA SERRA (LOT TERRA NOVA)', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.160-062', '1349     ', 'TV TANIA, DA', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.150-640', '1349     ', 'R TAVIRA (LOT MARIA IZABEL)', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('78.128-370', '1349     ', 'R TEIXEIRINHA (COSTA VERDE)', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('78.110-235', '1349     ', 'R TENENTE BERNADO MARKOSKI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.110-610', '1349     ', 'R TENENTE CIPRIANO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.138-510', '1349     ', 'R TENENTE HORTA BARBOSA', 'JD MARAJOARA                  ');
INSERT INTO cd_cep_br VALUES ('78.138-400', '1349     ', 'R TENENTE J  CUNHA PIRES', 'JD MARAJOARA                  ');
INSERT INTO cd_cep_br VALUES ('78.138-370', '1349     ', 'R TENENTE JOAO LIRA', 'JD MARAJOARA                  ');
INSERT INTO cd_cep_br VALUES ('78.138-390', '1349     ', 'R TENENTE MANOEL RABELO', 'JD MARAJOARA                  ');
INSERT INTO cd_cep_br VALUES ('78.138-380', '1349     ', 'R TENENTE PEDRO DANTAS', 'JD MARAJOARA                  ');
INSERT INTO cd_cep_br VALUES ('78.138-410', '1349     ', 'R TENENTE SOUZA MARQUES', 'JD MARAJOARA                  ');
INSERT INTO cd_cep_br VALUES ('78.160-064', '1349     ', 'AV TENENTE-CORONEL DUARTE', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.130-760', '1349     ', 'R TEODORICO DIAS (LOT SAO JORGE)', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('78.160-278', '1349     ', 'R TERESOPOLIS', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.125-670', '1349     ', 'R THOME DE SOUZA', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('78.110-280', '1349     ', 'R TOQUIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.155-018', '1349     ', 'R TORIXOREU (LOT MARIA IZABEL)', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('78.118-360', '1349     ', 'R SETE (COHAB DOM BOSCO)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.118-190', '1349     ', 'R SETE (COHAB DOM ORLANDO CHAVES)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.132-580', '1349     ', 'R SETE (COHAB 24 DEZEMBRO)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.132-480', '1349     ', 'R SETE (COHAB 7 MAIO)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.149-026', '1349     ', 'R SETE (JD BUENOS AIRES)', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.132-352', '1349     ', 'R SETE (JD CAMPOS VERDES)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.142-248', '1349     ', 'R SETE (JD DAS CANOAS)', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.142-306', '1349     ', 'R SETE (JD DAS PALMEIRAS)', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.145-823', '1349     ', 'R SETE (JD MARIANA)', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.149-174', '1349     ', 'R SETE (JD MUNDO NOVO)', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.735-250', '1431     ', 'R DC-1', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('78.735-252', '1431     ', 'R DC-2', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('78.735-255', '1431     ', 'R DC-3', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('78.735-258', '1431     ', 'R DC-4', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('78.710-220', '1431     ', 'R DELMIRO GOUVEIA', 'JD M LIBANO                   ');
INSERT INTO cd_cep_br VALUES ('78.720-400', '1431     ', 'AV DEPUTADO EMANUEL PINHEIRO', 'JD L YARA                     ');
INSERT INTO cd_cep_br VALUES ('78.720-480', '1431     ', 'R DESENHISTAS, DOS', 'JD RIVERA                     ');
INSERT INTO cd_cep_br VALUES ('78.730-234', '1431     ', 'TV DEZ', 'JD PARTICIPACAO               ');
INSERT INTO cd_cep_br VALUES ('78.715-538', '1431     ', 'R DEZ', 'JD S DOURADA                  ');
INSERT INTO cd_cep_br VALUES ('78.715-408', '1431     ', 'R DEZ', 'CJ S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('68.458-000', '2520     ', 'R SIQUEIRA CAMPOS', 'JAQUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('68.457-050', '2520     ', 'R PIAUI', 'CARIPE                        ');
INSERT INTO cd_cep_br VALUES ('68.458-670', '2520     ', 'TV PIONEIRA', 'VL PIONEIRA                   ');
INSERT INTO cd_cep_br VALUES ('66.825-610', '2425     ', 'PSG VIP', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.645-040', '2425     ', 'PSG VIRGEM DA CONCEICAO', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('66.610-160', '2425     ', 'PSG VIRGILIO', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.093-390', '2425     ', 'CJ VIRGILIO DE MENDONCA', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.610-150', '2425     ', 'PSG VIRGINIA', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.813-470', '2425     ', 'PSG VISCONDE DE BARBACENA', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.085-730', '2425     ', 'AV VISCONDE DE INHAUMA- ATE 900/909', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.087-640', '2425     ', 'AV VISCONDE DE INHAUMA- DE 902/911 AO FIM', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.813-570', '2425     ', 'AL VISCONDE DE MAUA', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.053-000', '2425     ', 'AV VISCONDE DE SOUZA FRANCO', 'REDUTO                        ');
INSERT INTO cd_cep_br VALUES ('66.010-110', '2425     ', 'PC VISCONDE DO RIO BRANCO', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('66.620-150', '2425     ', 'TV VISEU', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.120-560', '2425     ', 'PSG VISTA ALEGRE', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.613-090', '2425     ', 'PSG VISTA ALEGRE', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.085-740', '2425     ', 'VL VISTA ALEGRE', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.615-590', '2425     ', 'PSG VITAL BRASIL', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.073-650', '2425     ', 'PSG VITOR PAES', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.020-630', '2425     ', 'VL VITORIA', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('66.033-830', '2425     ', 'PSG VITORIA', 'CONDOR                        ');
INSERT INTO cd_cep_br VALUES ('68.020-040', '2406     ', 'TV SAO VICENTE', 'A VELHO                       ');
INSERT INTO cd_cep_br VALUES ('68.025-070', '2406     ', 'TV SAPUPEMA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('68.030-410', '2406     ', 'AL SEIS', 'A VELHO                       ');
INSERT INTO cd_cep_br VALUES ('68.025-300', '2406     ', 'TV SEIS', 'N REPUBLICA                   ');
INSERT INTO cd_cep_br VALUES ('68.035-195', '2406     ', 'R SEIS', 'E BARBALHO                    ');
INSERT INTO cd_cep_br VALUES ('68.045-300', '2406     ', 'TV SEIS (JADERLANDIA)', 'MAICA                         ');
INSERT INTO cd_cep_br VALUES ('68.015-230', '2406     ', 'R SEIS DE OUTUBRO (URUARA)', 'URUARA                        ');
INSERT INTO cd_cep_br VALUES ('68.015-410', '2406     ', 'AV SENADOR AUGUSTO MEIRA- ATE 1267/1268', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('68.010-670', '2406     ', 'AV SENADOR AUGUSTO MEIRA- DE 1269/1270 A 1517/152', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('68.020-830', '2406     ', 'AV SENADOR AUGUSTO MEIRA- DE 1519/1522 AO FIM', 'INTERVENTORIA                 ');
INSERT INTO cd_cep_br VALUES ('68.005-340', '2406     ', 'TV SENADOR LEMOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.035-080', '2406     ', 'R SENADOR LEMOS', 'CONQUISTA                     ');
INSERT INTO cd_cep_br VALUES ('68.020-430', '2406     ', 'AV SERINGUEIRA- ATE 917/918', 'DIAMANTINO                    ');
INSERT INTO cd_cep_br VALUES ('68.025-650', '2406     ', 'R SERINGUEIRA- DE 919/920 AO FIM', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('68.030-420', '2406     ', 'AL SETE', 'A VELHO                       ');
INSERT INTO cd_cep_br VALUES ('68.025-310', '2406     ', 'TV SETE', 'N REPUBLICA                   ');
INSERT INTO cd_cep_br VALUES ('68.045-310', '2406     ', 'TV SETE (JADERLANDIA)', 'MAICA                         ');
INSERT INTO cd_cep_br VALUES ('68.045-500', '2406     ', 'BC SETE DE SETEMBRO', 'MAICA                         ');
INSERT INTO cd_cep_br VALUES ('68.005-590', '2406     ', 'TV SETE DE SETEMBRO- ATE 599/600', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.040-610', '2406     ', 'TV SETE DE SETEMBRO- DE 601/602 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.040-540', '2406     ', 'TV SILVA JARDIM', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('68.015-330', '2406     ', 'R SILVA SANTOS', 'URUARA                        ');
INSERT INTO cd_cep_br VALUES ('68.005-330', '2406     ', 'TV SILVINO PINTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.005-020', '2406     ', 'R SIQUEIRA CAMPOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.010-530', '2406     ', 'R RUBENS REIS', 'PRAINHA                       ');
INSERT INTO cd_cep_br VALUES ('68.005-080', '2406     ', 'AV RUI BARBOSA- ATE 1469/1492', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.040-030', '2406     ', 'AV RUI BARBOSA- DE 1471/1494 AO FIM', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('68.040-300', '2406     ', 'BC SACRIFICIO, DO', 'CARANAZAL                     ');
INSERT INTO cd_cep_br VALUES ('68.040-390', '2406     ', 'R SALE, DO', 'SALE                          ');
INSERT INTO cd_cep_br VALUES ('68.035-220', '2406     ', 'R SALVACAO', 'MARACANA                      ');
INSERT INTO cd_cep_br VALUES ('68.040-290', '2406     ', 'R SALVACAO, DA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('68.040-450', '2406     ', 'R SANTA CRUZ', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('68.045-170', '2406     ', 'R SANTA ISABEL', 'JUTAI                         ');
INSERT INTO cd_cep_br VALUES ('68.035-560', '2406     ', 'TV SANTA LUZIA', 'AMPARO                        ');
INSERT INTO cd_cep_br VALUES ('68.030-180', '2406     ', 'R SANTA MARIA', 'ESPERANCA                     ');
INSERT INTO cd_cep_br VALUES ('68.035-520', '2406     ', 'R SANTA TEREZINHA', 'SANTARENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('68.040-200', '2406     ', 'R SANTANA', 'SALE                          ');
INSERT INTO cd_cep_br VALUES ('68.015-200', '2406     ', 'R SANTANA, DE', 'URUARA                        ');
INSERT INTO cd_cep_br VALUES ('68.045-490', '2406     ', 'R SANTAREM', 'MAICA                         ');
INSERT INTO cd_cep_br VALUES ('68.030-000', '2406     ', 'ROD SANTAREM-CUIBA- DO KM 3,000 AO KM 7,000', 'ESPERANCA                     ');
INSERT INTO cd_cep_br VALUES ('68.015-360', '2406     ', 'R SANTO ANDRE', 'URUARA                        ');
INSERT INTO cd_cep_br VALUES ('68.040-810', '2406     ', 'R SANTO ANDRE', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('68.030-190', '2406     ', 'R SANTO ANTONIO', 'ESPERANCA                     ');
INSERT INTO cd_cep_br VALUES ('68.015-660', '2406     ', 'BC SANTO ANTONIO', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('68.015-180', '2406     ', 'AV SANTOS DUMONT- ATE 705/706', 'URUARA                        ');
INSERT INTO cd_cep_br VALUES ('68.010-450', '2406     ', 'AV SANTOS DUMONT- DE 707/708 AO FIM', 'INTERVENTORIA                 ');
INSERT INTO cd_cep_br VALUES ('68.015-710', '2406     ', 'BC SAO BENEDITO', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('68.040-760', '2406     ', 'BC SAO BERNARDO DO CAMPO', 'RODAGEM                       ');
INSERT INTO cd_cep_br VALUES ('68.015-540', '2406     ', 'BC SAO CARLOS', 'URUMARI                       ');
INSERT INTO cd_cep_br VALUES ('68.005-510', '2406     ', 'R SAO CRISTOVAO', 'PRAINHA                       ');
INSERT INTO cd_cep_br VALUES ('68.045-180', '2406     ', 'AV SAO CRISTOVAO', 'MAICA                         ');
INSERT INTO cd_cep_br VALUES ('68.035-300', '2406     ', 'R SAO FRANCISCO', 'SANTARENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('68.025-590', '2406     ', 'R SAO FRANCISCO', 'N REPUBLICA                   ');
INSERT INTO cd_cep_br VALUES ('68.045-150', '2406     ', 'TV SAO FRANCISCO', 'JUTAI                         ');
INSERT INTO cd_cep_br VALUES ('68.020-055', '2406     ', 'R SAO JOAO', 'DIAMANTINO                    ');
INSERT INTO cd_cep_br VALUES ('68.040-690', '2406     ', 'BC SAO JORGE', 'CARANAZAL                     ');
INSERT INTO cd_cep_br VALUES ('68.035-135', '2406     ', 'TV SAO JORGE', 'SANTARENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('68.030-620', '2406     ', 'R SAO JOSE', 'RODAGEM                       ');
INSERT INTO cd_cep_br VALUES ('68.020-670', '2406     ', 'R SAO JOSE', 'URUMARI                       ');
INSERT INTO cd_cep_br VALUES ('68.015-740', '2406     ', 'BC SAO JOSE', 'URUARA                        ');
INSERT INTO cd_cep_br VALUES ('68.045-160', '2406     ', 'TV SAO LOURENCO', 'JUTAI                         ');
INSERT INTO cd_cep_br VALUES ('68.020-060', '2406     ', 'R SAO LUIS', 'A VELHO                       ');
INSERT INTO cd_cep_br VALUES ('68.025-150', '2406     ', 'R PRIMEIRO DE MAIO', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('68.025-120', '2406     ', 'AV PRINCESA ISABEL', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('68.030-290', '2406     ', 'AV PRINCIPAL', 'A VELHO                       ');
INSERT INTO cd_cep_br VALUES ('13.031-410', '4802     ', 'R BERNARDINA CESARINO', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('68.040-410', '2406     ', 'TV PROFESSOR AGRIPINO DE MATOS', 'SALE                          ');
INSERT INTO cd_cep_br VALUES ('68.045-010', '2406     ', 'AV PROFESSOR ALUISIO CHAVES', 'MAICA                         ');
INSERT INTO cd_cep_br VALUES ('68.040-470', '2406     ', 'TV PROFESSOR ANTONIO CARVALHO', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('68.005-460', '2406     ', 'TV PROFESSOR JOSE AGOSTINHO- ATE 553/554', 'PRAINHA                       ');
INSERT INTO cd_cep_br VALUES ('68.010-230', '2406     ', 'TV PROFESSOR JOSE AGOSTINHO- DE 555/556 AO FIM', 'PRAINHA                       ');
INSERT INTO cd_cep_br VALUES ('68.030-490', '2406     ', 'AL QUATORZE', 'A VELHO                       ');
INSERT INTO cd_cep_br VALUES ('68.507-570', '2488     ', 'Q CINCO (FL.31)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.507-040', '2488     ', 'Q CINCO (FL.33)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.503-680', '2488     ', 'R ANTONIO CHAVES- ATE 578/585', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('68.502-370', '2488     ', 'R ANTONIO CHAVES- DE 580/587 AO FIM', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('68.500-005', '2488     ', 'AV ANTONIO MAIA', 'V MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.500-170', '2488     ', 'TV ANTONIO PIMENTEL', 'V MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.503-760', '2488     ', 'TV ANTONIO SAMPAIO', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('68.035-620', '2406     ', 'TV DUQUE DE CAXIAS', 'AMPARO                        ');
INSERT INTO cd_cep_br VALUES ('68.005-300', '2406     ', 'TV QUINZE DE AGOSTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.020-125', '2406     ', 'R QUINZE DE MARCO', 'DIAMANTINO                    ');
INSERT INTO cd_cep_br VALUES ('68.503-190', '2488     ', 'R ARACAJU', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('68.503-670', '2488     ', 'R ARAGUAIA- ATE 684/687', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('68.502-390', '2488     ', 'R ARAGUAIA- DE 686/689 AO FIM', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('68.509-560', '2488     ', 'R ARVORES, DAS', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.508-290', '2488     ', 'R ASPIRANTE MEGA', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.502-110', '2488     ', 'AL ATLANTICA', 'AMAPA                         ');
INSERT INTO cd_cep_br VALUES ('68.500-190', '2488     ', 'TV AUGUSTO DIAS', 'V MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.503-210', '2488     ', 'TV AUGUSTO SERRANO', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('68.503-650', '2488     ', 'TV AZIS MUTRAN', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('68.504-020', '2488     ', 'R B (KM 7- Q 01 A Q 18 - NORTE', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.504-260', '2488     ', 'R B (KM 7- Q 01 E Q 02 - SUL)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.503-370', '2488     ', 'R BAHIA', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('68.501-420', '2488     ', 'R BAHIA', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('68.502-470', '2488     ', 'PTO BALSA, DA', 'AMAPA                         ');
INSERT INTO cd_cep_br VALUES ('68.500-330', '2488     ', 'R BARAO DO RIO BRANCO', 'V MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.500-290', '2488     ', 'R BARTOLOMEU IGREJA', 'V MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.503-500', '2488     ', 'TV BASILAO', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('68.501-480', '2488     ', 'R BASILIO MIGUEL SANTOS', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('68.502-070', '2488     ', 'R BEIRA RIO', 'AMAPA                         ');
INSERT INTO cd_cep_br VALUES ('68.503-300', '2488     ', 'R BELO HORIZONTE', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('68.500-320', '2488     ', 'R BENJAMIN CONSTANT', 'V MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.015-090', '2406     ', 'R ITAPEUA', 'URUARA                        ');
INSERT INTO cd_cep_br VALUES ('68.020-035', '2406     ', 'R ITAPOA', 'A VELHO                       ');
INSERT INTO cd_cep_br VALUES ('68.030-130', '2406     ', 'R ITAPUA', 'MATINHA                       ');
INSERT INTO cd_cep_br VALUES ('68.035-350', '2406     ', 'TV ITUPIRANGA', 'SANTARENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('68.035-670', '2406     ', 'R ITUQUI', 'AMPARO                        ');
INSERT INTO cd_cep_br VALUES ('68.045-380', '2406     ', 'R JABOTICABA', 'JUTAI                         ');
INSERT INTO cd_cep_br VALUES ('68.035-390', '2406     ', 'R JACARANDA', 'SANTARENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('68.010-360', '2406     ', 'R JACAREACANGA', 'PRAINHA                       ');
INSERT INTO cd_cep_br VALUES ('68.030-050', '2406     ', 'R JACI', 'MATINHA                       ');
INSERT INTO cd_cep_br VALUES ('68.035-490', '2406     ', 'TV JADER BARBALHO (JUDAS TADEU)', 'SANTARENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('68.015-080', '2406     ', 'R JAMBEIRO', 'URUARA                        ');
INSERT INTO cd_cep_br VALUES ('68.025-140', '2406     ', 'R JAPAUAH', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('68.035-115', '2406     ', 'R JAPIN', 'E BARBALHO                    ');
INSERT INTO cd_cep_br VALUES ('68.040-340', '2406     ', 'CJ JARDIM DAS ACACIAS', 'CARANAZAL                     ');
INSERT INTO cd_cep_br VALUES ('68.015-100', '2406     ', 'R JARI', 'URUMARI                       ');
INSERT INTO cd_cep_br VALUES ('68.030-550', '2406     ', 'AV JASMIM- ATE 827/828', 'A VELHO                       ');
INSERT INTO cd_cep_br VALUES ('68.020-210', '2406     ', 'AV JASMIM- DE 829/830 AO FIM', 'A VELHO                       ');
INSERT INTO cd_cep_br VALUES ('68.020-045', '2406     ', 'R JERICO', 'JUTAI                         ');
INSERT INTO cd_cep_br VALUES ('68.010-410', '2406     ', 'R FELIPE CAMARAO', 'PRAINHA                       ');
INSERT INTO cd_cep_br VALUES ('68.040-500', '2406     ', 'TV FELISBELO SUSSUARANA', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('68.015-050', '2406     ', 'R FERNANDO DE NORONHA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('68.040-140', '2406     ', 'BC FINAL', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('68.025-610', '2406     ', 'R FLORESTA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('68.005-060', '2406     ', 'R FLORIANO PEIXOTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.005-280', '2406     ', 'TV FRANCISCO CORREA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.025-110', '2406     ', 'R FRANCISCO ORELANA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('68.040-440', '2406     ', 'TV FREI AMBROSIO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('68.025-630', '2406     ', 'R FREI GASPAR', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('68.030-220', '2406     ', 'R FREI ROGERIO', 'ESPERANCA                     ');
INSERT INTO cd_cep_br VALUES ('68.030-610', '2406     ', 'R FREI VICENTE', 'RODAGEM                       ');
INSERT INTO cd_cep_br VALUES ('68.010-180', '2406     ', 'AV FREI VICENTE- ATE 570/571', 'A VELHO                       ');
INSERT INTO cd_cep_br VALUES ('68.020-790', '2406     ', 'AV FREI VICENTE- DE 572/573 AO FIM', 'A VELHO                       ');
INSERT INTO cd_cep_br VALUES ('68.035-410', '2406     ', 'TV FREIJO', 'MARACANA                      ');
INSERT INTO cd_cep_br VALUES ('68.005-070', '2406     ', 'R GALDINO VELOSO- ATE 1085/1086', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.040-550', '2406     ', 'R GALDINO VELOSO- DE 1087/1088 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.030-330', '2406     ', 'R GIRASSOL', 'A VELHO                       ');
INSERT INTO cd_cep_br VALUES ('68.010-330', '2406     ', 'R GONCALVES DIAS- ATE 0581/0582', 'PRAINHA                       ');
INSERT INTO cd_cep_br VALUES ('68.015-130', '2406     ', 'AV GONCALVES DIAS- DE 583/584 AO FIM', 'URUARA                        ');
INSERT INTO cd_cep_br VALUES ('68.030-640', '2406     ', 'R GUAJARA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('68.015-730', '2406     ', 'BC GUAMA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('68.030-790', '2406     ', 'R GUARACI', 'MATINHA                       ');
INSERT INTO cd_cep_br VALUES ('68.030-100', '2406     ', 'R GUARANI', 'MATINHA                       ');
INSERT INTO cd_cep_br VALUES ('68.040-740', '2406     ', 'BC HAROLDO SENA', 'RODAGEM                       ');
INSERT INTO cd_cep_br VALUES ('68.010-640', '2406     ', 'AV HAROLDO VELOSO', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('68.030-680', '2406     ', 'R HILARIO ALMEIDA', 'PRAINHA                       ');
INSERT INTO cd_cep_br VALUES ('68.010-050', '2406     ', 'AV HILDA MOTA- ATE 363/364', 'INTERVENTORIA                 ');
INSERT INTO cd_cep_br VALUES ('68.020-570', '2406     ', 'AV HILDA MOTA- DE 365/366 AO FIM', 'DIAMANTINO                    ');
INSERT INTO cd_cep_br VALUES ('68.030-310', '2406     ', 'R HORTENCIA', 'A VELHO                       ');
INSERT INTO cd_cep_br VALUES ('68.010-010', '2406     ', 'R HUMAITA- ATE 0553/0554', 'INTERVENTORIA                 ');
INSERT INTO cd_cep_br VALUES ('68.020-160', '2406     ', 'R HUMAITA- DE 555/556 AO FIM', 'DIAMANTINO                    ');
INSERT INTO cd_cep_br VALUES ('68.035-105', '2406     ', 'R HUMBERTO ALVES', 'SANTARENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('68.030-110', '2406     ', 'R IARA', 'MATINHA                       ');
INSERT INTO cd_cep_br VALUES ('68.015-630', '2406     ', 'BC ICA, DO', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('68.030-800', '2406     ', 'TV IDELFONSO ALMEIDA', 'A VELHO                       ');
INSERT INTO cd_cep_br VALUES ('68.020-020', '2406     ', 'R IGUACU', 'A VELHO                       ');
INSERT INTO cd_cep_br VALUES ('68.015-120', '2406     ', 'R IMBAUBA', 'URUARA                        ');
INSERT INTO cd_cep_br VALUES ('68.025-420', '2406     ', 'TV DEZOITO', 'N REPUBLICA                   ');
INSERT INTO cd_cep_br VALUES ('68.020-280', '2406     ', 'AL DEZOITO', 'A VELHO                       ');
INSERT INTO cd_cep_br VALUES ('68.010-030', '2406     ', 'AV DIAMANTINO- ATE 636/703', 'INTERVENTORIA                 ');
INSERT INTO cd_cep_br VALUES ('68.020-550', '2406     ', 'AV DIAMANTINO- DE 638/705 AO FIM', 'DIAMANTINO                    ');
INSERT INTO cd_cep_br VALUES ('68.030-370', '2406     ', 'AL DOIS', 'A VELHO                       ');
INSERT INTO cd_cep_br VALUES ('68.025-260', '2406     ', 'TV DOIS', 'N REPUBLICA                   ');
INSERT INTO cd_cep_br VALUES ('68.035-075', '2406     ', 'R DOIS', 'E BARBALHO                    ');
INSERT INTO cd_cep_br VALUES ('68.045-280', '2406     ', 'TV DOIS (JADERLANDIA)', 'MAICA                         ');
INSERT INTO cd_cep_br VALUES ('68.040-480', '2406     ', 'TV DOIS DE JUNHO', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('68.005-420', '2406     ', 'TV DOM AMANDO- ATE 1239/1292', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('68.010-080', '2406     ', 'TV DOM AMANDO- DE 1241/1294 AO FIM', 'A VELHO                       ');
INSERT INTO cd_cep_br VALUES ('68.005-480', '2406     ', 'AV DOM FREDERICO COSTA- ATE 651/652', 'PRAINHA                       ');
INSERT INTO cd_cep_br VALUES ('68.015-000', '2406     ', 'AV DOM FREDERICO COSTA- DE 1579/1572 A 2321/2322', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('68.045-060', '2406     ', 'R DOM FREDERICO COSTA- DE 2323/2324 AO FIM', 'JUTAI                         ');
INSERT INTO cd_cep_br VALUES ('68.010-300', '2406     ', 'AV DOM FREDERICO COSTA- DE 653/654 A 1577/1570', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('68.005-160', '2406     ', 'R DOM JOAO VI', 'PRAINHA                       ');
INSERT INTO cd_cep_br VALUES ('68.010-260', '2406     ', 'R DOM MANOEL', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('68.745-440', '2430     ', 'R PRESIDENTE CASTELO BRANCO', 'S LIDIA                       ');
INSERT INTO cd_cep_br VALUES ('68.741-000', '2430     ', 'AV PRESIDENTE GETULIO VARGAS- ATE 1963/1962', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('68.740-005', '2430     ', 'AV PRESIDENTE GETULIO VARGAS- DE 1965/1964 A 2945', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.745-000', '2430     ', 'AV PRESIDENTE GETULIO VARGAS- DE 2947/2948 AO FIM', 'IANETAMA                      ');
INSERT INTO cd_cep_br VALUES ('68.703-320', '2437     ', 'LOT RUTH SOUZA', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('68.025-230', '2406     ', 'R E', 'N REPUBLICA                   ');
INSERT INTO cd_cep_br VALUES ('68.045-250', '2406     ', 'R E (JADERLANDIA)', 'MAICA                         ');
INSERT INTO cd_cep_br VALUES ('68.025-710', '2406     ', 'AV EDUARDO GOMES', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('68.740-160', '2430     ', 'TV PRIMEIRO DE MAIO- ATE 1037/1008', 'SAUDADE II                    ');
INSERT INTO cd_cep_br VALUES ('68.742-390', '2430     ', 'TV PRIMEIRO DE MAIO- DE 1010/1039 A 1680/1697', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('68.743-040', '2430     ', 'TV PRIMEIRO DE MAIO- DE 1699/1682 AO FIM', 'N OLINDA                      ');
INSERT INTO cd_cep_br VALUES ('68.744-420', '2430     ', 'AV PRINCESA AMELINA', 'IMPERADOR                     ');
INSERT INTO cd_cep_br VALUES ('68.743-390', '2430     ', 'R PRINCESA ISABEL', 'ESTRELA                       ');
INSERT INTO cd_cep_br VALUES ('68.744-410', '2430     ', 'AV PRINCESA LEOPOLDINA', 'IMPERADOR                     ');
INSERT INTO cd_cep_br VALUES ('68.741-650', '2430     ', 'TV PROFESSOR AMARAL', 'BETANIA                       ');
INSERT INTO cd_cep_br VALUES ('68.746-280', '2430     ', 'TV PROFESSORA MIRIAN CONOR', 'JADERLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('68.746-150', '2430     ', 'TV PROFESSORA RAIMUNDA MARTA RIBEIRO', 'JADERLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('68.741-260', '2430     ', 'R PROJETADA A', 'SAUDADE I                     ');
INSERT INTO cd_cep_br VALUES ('68.741-490', '2430     ', 'AL PROJETADA A', 'TITANLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('68.741-500', '2430     ', 'AL PROJETADA B', 'TITANLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('68.741-280', '2430     ', 'R PROJETADA C', 'SAUDADE I                     ');
INSERT INTO cd_cep_br VALUES ('68.741-510', '2430     ', 'AL PROJETADA C', 'TITANLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('68.742-790', '2430     ', 'AL PROJETORA-A', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('68.742-680', '2430     ', 'PSG QUATRO', 'N OLINDA                      ');
INSERT INTO cd_cep_br VALUES ('68.743-380', '2430     ', 'AL QUILOMBO', 'ESTRELA                       ');
INSERT INTO cd_cep_br VALUES ('68.741-040', '2430     ', 'R QUINCAS NASCIMENTO', 'SAUDADE I                     ');
INSERT INTO cd_cep_br VALUES ('68.741-590', '2430     ', 'AL QUINTINO', 'TITANLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('68.740-020', '2430     ', 'TV QUINTINO BOCAIUVA- ATE 162/169', 'PIRAPORA                      ');
INSERT INTO cd_cep_br VALUES ('68.741-570', '2430     ', 'AL ANITA MELO', 'TITANLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('68.742-400', '2430     ', 'AL ANTARIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.741-200', '2430     ', 'R ANTONIA BEZERRIL DOS SANTOS', 'SAUDADE I                     ');
INSERT INTO cd_cep_br VALUES ('68.741-760', '2430     ', 'PSG ANTONIO BARROS MACIEL', 'SAUDADE I                     ');
INSERT INTO cd_cep_br VALUES ('68.746-170', '2430     ', 'TV ANTONIO C. FERREIRA', 'JADERLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('68.741-750', '2430     ', 'R ANTONIO CONOR DE OLIVEIRA', 'SAUDADE I                     ');
INSERT INTO cd_cep_br VALUES ('68.741-420', '2430     ', 'AL ANTONIO CONOR DE OLIVEIRA', 'SAUDADE I                     ');
INSERT INTO cd_cep_br VALUES ('68.744-370', '2430     ', 'AV ANTONIO DE ALMEIDA LUSTOSA', 'IMPERADOR                     ');
INSERT INTO cd_cep_br VALUES ('68.703-090', '2437     ', 'TV SANTA LUCIA', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('68.703-190', '2437     ', 'TV SANTA TEREZINHA', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('68.700-410', '2437     ', 'PSG SANTO ANTONIO', 'CAMPINHO                      ');
INSERT INTO cd_cep_br VALUES ('68.703-230', '2437     ', 'TV SANTO ANTONIO', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('68.701-240', '2437     ', 'AV SANTOS DUMONT', 'T MAIO                        ');
INSERT INTO cd_cep_br VALUES ('68.702-110', '2437     ', 'TV SAO CRISTOVAO', 'S PIO X                       ');
INSERT INTO cd_cep_br VALUES ('68.701-450', '2437     ', 'PSG SAO DOMINGOS', 'MOTOCROS                      ');
INSERT INTO cd_cep_br VALUES ('68.702-150', '2437     ', 'R SAO FRANCISCO', 'INUSSUN                       ');
INSERT INTO cd_cep_br VALUES ('68.702-350', '2437     ', 'TV SAO FRANCISCO', 'INUSSUN                       ');
INSERT INTO cd_cep_br VALUES ('68.700-420', '2437     ', 'AL SAO JOAQUIM', 'O BRITO                       ');
INSERT INTO cd_cep_br VALUES ('68.703-060', '2437     ', 'TV SAO JOAQUIM', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('68.700-540', '2437     ', 'TV SAO JORGE', 'O BRITO                       ');
INSERT INTO cd_cep_br VALUES ('68.702-250', '2437     ', 'R SAO JOSE', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('68.703-020', '2437     ', 'TV SAO MIGUEL', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('68.700-360', '2437     ', 'TV SAO PEDRO', 'CAMPINHO                      ');
INSERT INTO cd_cep_br VALUES ('68.702-320', '2437     ', 'PSG SAO PIO X', 'S PIO X                       ');
INSERT INTO cd_cep_br VALUES ('68.702-270', '2437     ', 'PSG SAO RAIMUNDO', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('68.703-200', '2437     ', 'TV SAO SEBASTIAO', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('68.703-300', '2437     ', 'R SAUDADE, DA', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('68.702-030', '2437     ', 'R SEBASTIAO DE FREITAS', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('68.701-490', '2437     ', 'R SEBASTIAO NASCIMENTO', 'MOTOCROS                      ');
INSERT INTO cd_cep_br VALUES ('68.702-090', '2437     ', 'AV SENADOR JARBAS PASSARINHO', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('68.703-220', '2437     ', 'AV SENADOR JARBAS PASSARINHO', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('68.701-210', '2437     ', 'TV SETE DE SETEMBRO', 'T MAIO                        ');
INSERT INTO cd_cep_br VALUES ('68.701-050', '2437     ', 'TV SETE DE SETEMBRO', 'D JOAO VI                     ');
INSERT INTO cd_cep_br VALUES ('68.702-070', '2437     ', 'TV SIQUEIRA MENDES', 'S PIO X                       ');
INSERT INTO cd_cep_br VALUES ('68.701-330', '2437     ', 'PSG TAMBES', 'O BRITO                       ');
INSERT INTO cd_cep_br VALUES ('68.702-140', '2437     ', 'TV TAMOIOS, DOS', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('68.700-710', '2437     ', 'EST TAUARI', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('68.700-550', '2437     ', 'TV TENENTE SEVERINO', 'O BRITO                       ');
INSERT INTO cd_cep_br VALUES ('68.700-380', '2437     ', 'TV TEREZINHA DE JESUS', 'CAMPINHO                      ');
INSERT INTO cd_cep_br VALUES ('68.702-360', '2437     ', 'PSG TERRAMAR', 'GARRAFAO                      ');
INSERT INTO cd_cep_br VALUES ('68.700-170', '2437     ', 'R TIMBIRAS, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.700-190', '2437     ', 'PSG TIMBO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.703-240', '2437     ', 'TV TIRADENTES', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('68.701-260', '2437     ', 'TV TRES DE MAIO', 'T MAIO                        ');
INSERT INTO cd_cep_br VALUES ('68.702-100', '2437     ', 'TV TRES IRMAOS', 'S PIO X                       ');
INSERT INTO cd_cep_br VALUES ('68.702-120', '2437     ', 'TV TRINTA E UM DE MARCO', 'S PIO X                       ');
INSERT INTO cd_cep_br VALUES ('68.701-310', '2437     ', 'PSG MUNDURUCUS', 'O BRITO                       ');
INSERT INTO cd_cep_br VALUES ('68.700-490', '2437     ', 'AV MUTIRANTES, DOS', 'O BRITO                       ');
INSERT INTO cd_cep_br VALUES ('68.700-450', '2437     ', 'TV MYRTA PESSOA', 'O BRITO                       ');
INSERT INTO cd_cep_br VALUES ('68.700-440', '2437     ', 'PSG NECO BARBOSA', 'O BRITO                       ');
INSERT INTO cd_cep_br VALUES ('68.703-280', '2437     ', 'R NOVA', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('68.702-340', '2437     ', 'PSG NUNES', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('68.700-080', '2437     ', 'TV OCIDENTAL DO MERCADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.702-260', '2437     ', 'RAM OLARIA, DA', 'INUSSUN                       ');
INSERT INTO cd_cep_br VALUES ('68.700-100', '2437     ', 'TV ORIENTAL DO MERCADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.700-510', '2437     ', 'TV OSVALDO CRUZ', 'O BRITO                       ');
INSERT INTO cd_cep_br VALUES ('68.703-040', '2437     ', 'R OURICURI', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('68.703-050', '2437     ', 'TV OURICURIZINHO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('68.703-130', '2437     ', 'ROD PA-CENTO E VINTE E QUATRO', 'PRIMEIRA                      ');
INSERT INTO cd_cep_br VALUES ('68.701-410', '2437     ', 'ROD PA-DUZENTOS E QUARENTA E DOIS', 'D JOAO VI                     ');
INSERT INTO cd_cep_br VALUES ('68.702-190', '2437     ', 'ROD PA-DUZENTOS E QUARENTA E DOIS', 'GARRAFAO                      ');
INSERT INTO cd_cep_br VALUES ('68.703-140', '2437     ', 'ROD PA-DUZENTOS E QUARENTA E DOIS', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('68.703-030', '2437     ', 'TV PARIQUIS, DOS', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('68.701-070', '2437     ', 'TV PAULO FONTELES', 'D JOAO VI                     ');
INSERT INTO cd_cep_br VALUES ('68.700-270', '2437     ', 'TV PEDRO TEIXEIRA', 'IGREJINHA                     ');
INSERT INTO cd_cep_br VALUES ('68.703-120', '2437     ', 'TV PEDRO TEIXEIRA', 'PRIMEIRA                      ');
INSERT INTO cd_cep_br VALUES ('68.700-230', '2437     ', 'TV POMPEU', 'IGREJINHA                     ');
INSERT INTO cd_cep_br VALUES ('68.703-070', '2437     ', 'TV POMPEU', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('68.700-050', '2437     ', 'AV PRESIDENTE MEDICI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.701-000', '2437     ', 'AV PRESIDENTE MEDICI', 'D JOAO VI                     ');
INSERT INTO cd_cep_br VALUES ('68.701-040', '2437     ', 'TV QUATORZE DE MARCO', 'D JOAO VI                     ');
INSERT INTO cd_cep_br VALUES ('68.700-150', '2437     ', 'TV QUATORZE DE NOVEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('66.033-640', '2425     ', 'AV ROBERTO CAMELIER- DE 257/272 AO FIM', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.625-450', '2425     ', 'R ROBERTO REGATEIRO', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.110-640', '2425     ', 'AL ROBERTO SANTOS', 'VAL-DE-CAES                   ');
INSERT INTO cd_cep_br VALUES ('66.020-530', '2425     ', 'VL ROCHA', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('66.023-430', '2425     ', 'VL ROCHA', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.085-450', '2425     ', 'VL ROCHA', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.025-770', '2425     ', 'VL ROCHA', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.090-770', '2425     ', 'BL VINTE E DOIS (CJ IAPI)', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('68.700-060', '2437     ', 'AV SALIN ABUD', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.700-290', '2437     ', 'R SAMAMBAIA', 'SAMAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('68.703-210', '2437     ', 'TV SANTA CATARINA', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('68.700-390', '2437     ', 'TV SANTA CRUZ', 'CAMPINHO                      ');
INSERT INTO cd_cep_br VALUES ('78.068-730', '1346     ', 'R ANTONIO LEITE DE FIGUEIREDO', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('78.098-150', '1346     ', 'R ANTONIO LIRA', 'P RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('78.005-820', '1346     ', 'R ANTONIO MARIA COELHO- ATE 311/312', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.020-270', '1346     ', 'R ANTONIO MARIA COELHO- DE 313/314 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.068-620', '1346     ', 'R ANTONIO ROLIM DE ALMEIDA', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('78.055-190', '1346     ', 'R APUCARANA', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.040-390', '1346     ', 'R AQUIDAUANA', 'R LIPA                        ');
INSERT INTO cd_cep_br VALUES ('78.025-660', '1346     ', 'R AQUIDAUANA (JD UBATA)', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('78.055-020', '1346     ', 'R ARACATUBA', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-743', '1346     ', 'R ARACATUBA (NOVO HORIZONTE)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('78.028-690', '1346     ', 'R ARAGUAIA', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('78.040-410', '1346     ', 'R ARAGUAIA', 'R LIPA                        ');
INSERT INTO cd_cep_br VALUES ('78.055-355', '1346     ', 'R ARAGUAINHA', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.085-060', '1346     ', 'R ARAGUARI', 'COOPHEMA                      ');
INSERT INTO cd_cep_br VALUES ('78.040-590', '1346     ', 'R ARAGUARI', 'JD MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('78.068-220', '1346     ', 'R ALVARES DE AZEVEDO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.050-580', '1346     ', 'R ALVARO MIGUEIS', 'CARUMBE                       ');
INSERT INTO cd_cep_br VALUES ('78.068-000', '1346     ', 'AV ALZIRO ZARUR (UM)', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('78.048-465', '1346     ', 'R AMAMBAI', 'S PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('78.050-660', '1346     ', 'R AMANCIO JESUS', 'CARUMBE                       ');
INSERT INTO cd_cep_br VALUES ('66.060-620', '2425     ', 'PSG VITORIA', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('66.915-080', '2425     ', 'PSG VITORIA', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.077-160', '2425     ', 'PSG VITORIA', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.617-040', '2425     ', 'R VITORIA', 'VAL-DE-CAES                   ');
INSERT INTO cd_cep_br VALUES ('66.073-620', '2425     ', 'PSG VITORIA', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.650-205', '2425     ', 'Q VINTE E NOVE (LOT ARIRI I)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.645-380', '2425     ', 'PSG VINTE E NOVE DE JANEIRO', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('66.630-360', '2425     ', 'PSG VINTE E NOVE DE JUNHO', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.060-610', '2425     ', 'PSG VINTE E NOVE DE NOVEMBRO', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('66.823-096', '2425     ', 'AL VINTE E OITOCJ MAGUARI', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.625-034', '2425     ', 'R VINTE E OITOCJ PANORAMA XXI', 'MANGUEIRAO                    ');
INSERT INTO cd_cep_br VALUES ('66.110-021', '2425     ', 'Q VINTE E OITOCJ PROVIDENCIA', 'MARACANGALHA                  ');
INSERT INTO cd_cep_br VALUES ('66.090-790', '2425     ', 'BL VINTE E OITO (CJ IAPI)', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('66.650-195', '2425     ', 'Q VINTE E OITO (LOT ARIRI I)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.615-130', '2425     ', 'PSG VINTE E OITO DE MARCO', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.019-100', '2425     ', 'R VINTE E OITO DE SETEMBRO- ATE 0255/0262', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('66.010-100', '2425     ', 'R VINTE E OITO DE SETEMBRO- DE 0257/0264 A 0423/', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('66.053-355', '2425     ', 'R VINTE E OITO DE SETEMBRO- DE 425/460 AO FIM', 'REDUTO                        ');
INSERT INTO cd_cep_br VALUES ('66.823-091', '2425     ', 'AL VINTE E QUATROCJ MAGUARI', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.625-029', '2425     ', 'Q VINTE E QUATROCJ PANORAMA XXI', 'MANGUEIRAO                    ');
INSERT INTO cd_cep_br VALUES ('66.110-016', '2425     ', 'Q VINTE E QUATROCJ PROVIDENCIA', 'MARACANGALHA                  ');
INSERT INTO cd_cep_br VALUES ('66.090-800', '2425     ', 'BL VINTE E QUATRO (CJ IAPI)', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('66.650-155', '2425     ', 'Q VINTE E QUATRO (LOT ARIRI I)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.077-720', '2425     ', 'PSG VINTE E QUATRO DE DEZEMBRO', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.615-580', '2425     ', 'PSG VINTE E QUATRO DE MAIO', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.823-093', '2425     ', 'AL VINTE E SEISCJ MAGUARI', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.625-032', '2425     ', 'Q VINTE E SEISCJ PANORAMA XXI', 'MANGUEIRAO                    ');
INSERT INTO cd_cep_br VALUES ('66.110-018', '2425     ', 'Q VINTE E SEISCJ PROVIDENCIA', 'MARACANGALHA                  ');
INSERT INTO cd_cep_br VALUES ('66.090-810', '2425     ', 'BL VINTE E SEIS (CJ IAPI)', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('66.650-175', '2425     ', 'Q VINTE E SEIS (LOT ARIRI I)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.643-210', '2425     ', 'PSG VINTE E SEIS DE SETEMBRO', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.823-094', '2425     ', 'AL VINTE E SETECJ MAGUARI', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.625-033', '2425     ', 'Q VINTE E SETECJ PANORAMA XXI', 'MANGUEIRAO                    ');
INSERT INTO cd_cep_br VALUES ('66.110-019', '2425     ', 'Q VINTE E SETECJ PROVIDENCIA', 'MARACANGALHA                  ');
INSERT INTO cd_cep_br VALUES ('66.090-820', '2425     ', 'BL VINTE E SETE (CJ IAPI)', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('66.650-185', '2425     ', 'Q VINTE E SETE (LOT ARIRI I)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.093-670', '2425     ', 'PSG VINTE E SETE DE ABRIL', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.070-590', '2425     ', 'PSG VINTE E SETE DE DEZEMBRO', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.079-410', '2425     ', 'PSG VINTE E SETE DE SETEMBRO', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.823-089', '2425     ', 'AL VINTE E TRESCJ MAGUARI', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.625-028', '2425     ', 'Q VINTE E TRESCJ PANORAMA XXI', 'MANGUEIRAO                    ');
INSERT INTO cd_cep_br VALUES ('66.110-014', '2425     ', 'Q VINTE E TRESCJ PROVIDENCIA', 'MARACANGALHA                  ');
INSERT INTO cd_cep_br VALUES ('66.833-180', '2425     ', 'AL VINTE E TRES (CJ CORDEIRO DE FARIAS)', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.070-780', '2425     ', 'PSG VILHENA', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.625-025', '2425     ', 'Q VINTE(CJ PANORAMA XXI)', 'MANGUEIRAO                    ');
INSERT INTO cd_cep_br VALUES ('66.823-084', '2425     ', 'AL VINTECJ MAGUARI', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.110-011', '2425     ', 'Q VINTECJ PROVIDENCIA', 'MARACANGALHA                  ');
INSERT INTO cd_cep_br VALUES ('66.670-192', '2425     ', 'Q VINTECJ XINGU', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.090-740', '2425     ', 'BL VINTE (CJ IAPI)', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('66.650-115', '2425     ', 'Q VINTE (LOT ARIRI I)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.085-720', '2425     ', 'PSG VINTE DE AGOSTO', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.075-335', '2425     ', 'TV VINTE DE FEVEREIRO', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.073-610', '2425     ', 'PSG VINTE DE JULHO', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.823-092', '2425     ', 'Q VINTE E CINCOCJ MAGUARI', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.625-031', '2425     ', 'Q VINTE E CINCOCJ PANORAMA XXI', 'MANGUEIRAO                    ');
INSERT INTO cd_cep_br VALUES ('66.110-017', '2425     ', 'Q VINTE E CINCOCJ PROVIDENCIA', 'MARACANGALHA                  ');
INSERT INTO cd_cep_br VALUES ('66.833-190', '2425     ', 'AL VINTE E CINCO (CJ CORDEIRO DE FARIAS)', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.090-750', '2425     ', 'BL VINTE E CINCO (CJ IAPI)', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('66.650-165', '2425     ', 'Q VINTE E CINCO (LOT ARIRI I)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.077-800', '2425     ', 'PSG VINTE E CINCO DE AGOSTO', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('78.095-355', '1346     ', 'R N-1', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('66.610-130', '2425     ', 'PSG VINTE E CINCO DE DEZEMBRO', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.645-175', '2425     ', 'PSG VINTE E CINCO DE JANEIRO', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('66.635-790', '2425     ', 'R VINTE E CINCO DE JULHO', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.075-513', '2425     ', 'TV VINTE E CINCO DE JUNHO', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.070-570', '2425     ', 'PSG VINTE E CINCO DE JUNHO', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.040-490', '2425     ', 'PSG VINTE E CINCO DE MARCO', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('66.830-200', '2425     ', 'R VINTE E CINCO DE OUTUBRO', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.093-000', '2425     ', 'AV VINTE E CINCO DE SETEMBRO', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('66.023-760', '2425     ', 'VL PIEDADE', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.053-210', '2425     ', 'TV PIEDADE', 'REDUTO                        ');
INSERT INTO cd_cep_br VALUES ('66.825-200', '2425     ', 'PSG PIEDADE', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.053-220', '2425     ', 'BC PIEDADE, DA', 'REDUTO                        ');
INSERT INTO cd_cep_br VALUES ('66.093-450', '2425     ', 'VL PILARES', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.810-250', '2425     ', 'TV PIMENTA BUENO', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('68.501-070', '2488     ', 'R GABRIEL PIMENTA', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('68.501-190', '2488     ', 'AV GABRIEL PIMENTA', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('68.501-140', '2488     ', 'AV GAIAPO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('78.093-412', '1346     ', 'R QUARENTA E DOIS (SAO JOAO DEL REY)', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.068-465', '1346     ', 'R QUARENTA E NOVE', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('78.099-245', '1346     ', 'R QUARENTA E NOVE', 'PEDRA 90                      ');
INSERT INTO cd_cep_br VALUES ('78.058-444', '1346     ', 'R QUARENTA E NOVE (CPA III SETOR 04)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-100', '1346     ', 'R QUARENTA E NOVE (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-246', '1346     ', 'R QUARENTA E NOVE (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.095-604', '1346     ', 'R QUARENTA E NOVE (JD NOVA CUIABA)', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.068-475', '1346     ', 'R QUARENTA E OITO', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('78.099-240', '1346     ', 'R QUARENTA E OITO', 'PEDRA 90                      ');
INSERT INTO cd_cep_br VALUES ('78.058-446', '1346     ', 'R QUARENTA E OITO (CPA III SETOR 04)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-282', '1346     ', 'R QUARENTA E OITO (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.095-606', '1346     ', 'R QUARENTA E OITO (JD NOVA CUIABA)', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.093-418', '1346     ', 'R QUARENTA E OITO (SAO JOAO DEL REY)', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.068-505', '1346     ', 'R QUARENTA E QUATRO', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('78.099-220', '1346     ', 'R QUARENTA E QUATRO', 'PEDRA 90                      ');
INSERT INTO cd_cep_br VALUES ('78.058-448', '1346     ', 'R QUARENTA E QUATRO (CPA III SETOR 04)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-202', '1346     ', 'R QUARENTA E QUATRO (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('68.501-820', '2488     ', 'TV BERNARDO SAYAO', 'VLE AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('68.503-080', '2488     ', 'R BOA VISTA', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('68.509-520', '2488     ', 'R BOSQUE, DO', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.502-340', '2488     ', 'R BOSQUE, DO', 'AMAPA                         ');
INSERT INTO cd_cep_br VALUES ('68.502-700', '2488     ', 'ROD BR-230 (TRANSAMAZONICA)', 'AMAPA                         ');
INSERT INTO cd_cep_br VALUES ('68.507-765', '2488     ', 'ROD BR-230 (TRANSAMAZONICA)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.501-120', '2488     ', 'AV BRASIL', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('68.503-620', '2488     ', 'AV BRASILIA', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('68.503-550', '2488     ', 'R BRASILIA', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('68.180-540', '2530     ', 'R TRIGESIMA QUARTA', 'PIRACANA                      ');
INSERT INTO cd_cep_br VALUES ('68.180-550', '2530     ', 'R TRIGESIMA QUINTA', 'PIRACANA                      ');
INSERT INTO cd_cep_br VALUES ('68.180-520', '2530     ', 'R TRIGESIMA SEGUNDA', 'PIRACANA                      ');
INSERT INTO cd_cep_br VALUES ('68.180-570', '2530     ', 'R TRIGESIMA SETIMA', 'PIRACANA                      ');
INSERT INTO cd_cep_br VALUES ('68.180-560', '2530     ', 'R TRIGESIMA SEXTA', 'PIRACANA                      ');
INSERT INTO cd_cep_br VALUES ('68.180-530', '2530     ', 'R TRIGESIMA TERCEIRA', 'PIRACANA                      ');
INSERT INTO cd_cep_br VALUES ('68.180-360', '2530     ', 'R VIGESIMA NONA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('68.180-350', '2530     ', 'R VIGESIMA OITAVA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('68.180-320', '2530     ', 'R VIGESIMA QUINTA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('68.180-340', '2530     ', 'R VIGESIMA SETIMA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('68.180-330', '2530     ', 'R VIGESIMA SEXTA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('68.180-070', '2530     ', 'TV VITOR CAMPOS', 'COMERCIO                      ');
INSERT INTO cd_cep_br VALUES ('68.504-210', '2488     ', 'R A (KM 7- Q 01 E Q 13 - SUL)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.504-000', '2488     ', 'R A (KM 7 Q 01 A Q 17 NORTE)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.502-580', '2488     ', 'TV ACACIA, DA', 'AMAPA                         ');
INSERT INTO cd_cep_br VALUES ('68.509-490', '2488     ', 'R ACACIAS, DAS(VL MILITAR II)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.509-660', '2488     ', 'R ACAIS, DOS', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.501-340', '2488     ', 'R ADEMIR MARTINS', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('68.501-240', '2488     ', 'R AEROPORTO, DO', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('68.502-180', '2488     ', 'R AEROPORTO, DO', 'AMAPA                         ');
INSERT INTO cd_cep_br VALUES ('68.501-560', '2488     ', 'R AFRO SAMPAIO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('68.500-390', '2488     ', 'TV ALDO MARANHAO', 'V MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.501-530', '2488     ', 'R ALFREDO MONCAO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('68.500-480', '2488     ', 'R ALKINDA CONTENTE', 'V MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.503-030', '2488     ', 'R ALTAMIRA', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('68.501-050', '2488     ', 'R ALVES MACIEL', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('68.503-120', '2488     ', 'R AMAPA', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('68.503-570', '2488     ', 'AV AMAZONAS', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('68.502-090', '2488     ', 'AV AMAZONIA', 'AMAPA                         ');
INSERT INTO cd_cep_br VALUES ('68.500-200', '2488     ', 'TV AMBROSIO', 'V MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.509-480', '2488     ', 'R AMENDOEIRAS, DAS(VL MILITAR II)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.502-230', '2488     ', 'R AMERICO CASTANHEIRA', 'AMAPA                         ');
INSERT INTO cd_cep_br VALUES ('68.502-210', '2488     ', 'R ANA E. ROSA', 'AMAPA                         ');
INSERT INTO cd_cep_br VALUES ('68.500-100', '2488     ', 'TV ANA NERY', 'V MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.503-010', '2488     ', 'R ANDRADES', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('68.509-450', '2488     ', 'R ANGELINS, DOS(VL MILITAR II)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.503-600', '2488     ', 'R ANTONIO ARAUJO', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('68.502-130', '2488     ', 'R ANTONIO CESAR MIRANDA', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('68.180-610', '2530     ', 'TV QUINZE DE AGOSTO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('68.180-440', '2530     ', 'R RICARDO JOSE FERREIRA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('68.180-430', '2530     ', 'R RIOMAR TAPAJOS VIRGULINO LAGES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('68.180-390', '2530     ', 'AV ROTARY', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('68.180-210', '2530     ', 'AV SANTA CATARINA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('68.181-250', '2530     ', 'R SANTA CLARA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('68.180-080', '2530     ', 'AV SAO JOSE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('68.181-260', '2530     ', 'R SAO PAULO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('68.181-190', '2530     ', 'TV SEGUNDA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('68.181-280', '2530     ', 'R SEGUNDA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('68.181-390', '2530     ', 'TV SEGUNDA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('68.181-060', '2530     ', 'R SEGUNDA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('68.182-050', '2530     ', 'TV SEGUNDA', 'MESQUITAS                     ');
INSERT INTO cd_cep_br VALUES ('68.182-010', '2530     ', 'R SEGUNDA', 'MESQUITAS                     ');
INSERT INTO cd_cep_br VALUES ('68.181-230', '2530     ', 'TV SETIMA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('68.181-110', '2530     ', 'R SETIMA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('68.181-330', '2530     ', 'R SETIMA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('68.181-440', '2530     ', 'TV SETIMA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('68.182-100', '2530     ', 'TV SETIMA', 'MESQUITAS                     ');
INSERT INTO cd_cep_br VALUES ('68.181-180', '2530     ', 'TV SEXTA', 'A VELHO                       ');
INSERT INTO cd_cep_br VALUES ('68.181-100', '2530     ', 'R SEXTA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('68.181-320', '2530     ', 'R SEXTA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('68.181-430', '2530     ', 'TV SEXTA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('68.182-090', '2530     ', 'TV SEXTA', 'MESQUITAS                     ');
INSERT INTO cd_cep_br VALUES ('68.181-200', '2530     ', 'TV TERCEIRA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('68.181-290', '2530     ', 'R TERCEIRA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('68.181-070', '2530     ', 'R TERCEIRA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('68.181-400', '2530     ', 'TV TERCEIRA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('68.182-060', '2530     ', 'TV TERCEIRA', 'MESQUITAS                     ');
INSERT INTO cd_cep_br VALUES ('66.077-730', '2425     ', 'PSG SAO SEBASTIAO', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.110-260', '2425     ', 'PSG SAO SEBASTIAO', 'VAL-DE-CAES                   ');
INSERT INTO cd_cep_br VALUES ('66.110-350', '2425     ', 'R SAO SEBASTIAO', 'VAL-DE-CAES                   ');
INSERT INTO cd_cep_br VALUES ('66.120-540', '2425     ', 'PSG SAO SEBASTIAO', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.033-100', '2425     ', 'PSG SAO SEBASTIAO', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.650-170', '2425     ', 'PSG SAO SEBASTIAO', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.630-535', '2425     ', 'PSG SAO SEBASTIAO', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('67.040-450', '2423     ', 'Q TRINTA E NOVE (CJ GERALDO PALMEIRA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.145-445', '2423     ', 'Q TRINTA E OITOCJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.040-440', '2423     ', 'Q TRINTA E OITO (CJ GERALDO PALMEIRA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.095-422', '1346     ', 'R P-4', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.095-460', '1346     ', 'R P-5', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.070-540', '1346     ', 'R PACAEMBU (PRAEIRO)', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('78.058-658', '1346     ', 'R PACARAIMA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('78.070-390', '1346     ', 'R PACIFICO', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('78.030-530', '1346     ', 'R PADRE ANTONIO COBACCHINI', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('78.068-194', '1346     ', 'R PADRE ANTONIO VIEIRA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.050-320', '1346     ', 'R PADRE CICERO ROMAO BATISTA', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('78.075-010', '1346     ', 'R PADRE CICERO ROMAO BATISTA (PRQ UNIVERSITARIO)', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('78.030-700', '1346     ', 'R PADRE CORREA DE TOLEDO', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('78.050-280', '1346     ', 'R PADRE EMILIO FRANCISCO REINER', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('78.015-780', '1346     ', 'TV PADRE ERNESTO CAMILO BARRETO', 'POCAO                         ');
INSERT INTO cd_cep_br VALUES ('78.075-090', '1346     ', 'R PADRE FEIJO (PRQ UNIVERSITARIO)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.015-640', '1346     ', 'R PADRE FERRO', 'D AQUINO                      ');
INSERT INTO cd_cep_br VALUES ('78.010-240', '1346     ', 'R PADRE FRANCISCO AGOSTINHO RIBEIRO', 'POCAO                         ');
INSERT INTO cd_cep_br VALUES ('78.015-240', '1346     ', 'R PADRE GERONIMO BOTELHO', 'D AQUINO                      ');
INSERT INTO cd_cep_br VALUES ('78.030-580', '1346     ', 'R PADRE JOAO RIBEIRO', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('78.068-300', '1346     ', 'R PADRE JOSE DE ANCHIETA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.080-264', '1346     ', 'R PADRE JOSE DE ANCHIETA', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('68.744-360', '2430     ', 'AV MARQUES DE SANTA CRUZ', 'IMPERADOR                     ');
INSERT INTO cd_cep_br VALUES ('68.742-010', '2430     ', 'TV MATO GROSSO', 'N OLINDA                      ');
INSERT INTO cd_cep_br VALUES ('68.740-110', '2430     ', 'AL MATRIZ, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.741-560', '2430     ', 'TV MAXIMINO BARROS MONTEIRO', 'TITANLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('68.740-080', '2430     ', 'AV MAXIMINO PORPINO DA SILVA- ATE 119/140', 'PIRAPORA                      ');
INSERT INTO cd_cep_br VALUES ('68.743-000', '2430     ', 'AV MAXIMINO PORPINO DA SILVA- DE 121/142 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.745-080', '2430     ', 'TV MIGUEL FLORENCO', 'S LIDIA                       ');
INSERT INTO cd_cep_br VALUES ('68.746-190', '2430     ', 'TV MIMONDAS', 'JADERLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('68.746-110', '2430     ', 'TV MINERVINA AFONSO DE BARROS', 'JADERLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('68.742-640', '2430     ', 'TV MOEMA', 'N OLINDA                      ');
INSERT INTO cd_cep_br VALUES ('68.743-350', '2430     ', 'AL MOEMA', 'ESTRELA                       ');
INSERT INTO cd_cep_br VALUES ('68.742-530', '2430     ', 'R MONSENHOR JOSE MARIA DO LAGO', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('68.742-150', '2430     ', 'R NAZARE', 'N OLINDA                      ');
INSERT INTO cd_cep_br VALUES ('68.741-220', '2430     ', 'R NOVE DE JANEIRO', 'SAUDADE I                     ');
INSERT INTO cd_cep_br VALUES ('68.741-120', '2430     ', 'TV OLIMPIA QUEIROZ DA MOTA', 'SAUDADE I                     ');
INSERT INTO cd_cep_br VALUES ('68.742-220', '2430     ', 'AL ORQUIDEAS, DAS', 'ESTRELA                       ');
INSERT INTO cd_cep_br VALUES ('68.743-280', '2430     ', 'AL OSASCO', 'ESTRELA                       ');
INSERT INTO cd_cep_br VALUES ('68.741-410', '2430     ', 'AL OSCAR MONTEIRO', 'SAUDADE I                     ');
INSERT INTO cd_cep_br VALUES ('68.746-160', '2430     ', 'TV OSVALDO CARVALHO AVILA', 'JADERLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('68.745-130', '2430     ', 'R OSVALDO CRUZ', 'IANETAMA                      ');
INSERT INTO cd_cep_br VALUES ('68.743-410', '2430     ', 'AL OYAMA', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('68.742-550', '2430     ', 'AL OYAMA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('68.743-260', '2430     ', 'AL OZINO MORAIS', 'ESTRELA                       ');
INSERT INTO cd_cep_br VALUES ('68.744-340', '2430     ', 'AV PADRE BATISTA CAMPOS', 'IMPERADOR                     ');
INSERT INTO cd_cep_br VALUES ('68.743-470', '2430     ', 'AL PADRE CICERO', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('68.741-210', '2430     ', 'R PADRE MOREIRA SOUZA', 'SAUDADE I                     ');
INSERT INTO cd_cep_br VALUES ('68.743-580', '2430     ', 'AL PADRE ROLIM', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('68.740-270', '2430     ', 'R PADRE SALVADOR TRACAIOLLI', 'SAUDADE II                    ');
INSERT INTO cd_cep_br VALUES ('68.743-510', '2430     ', 'AL PADRE VIEIRA', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('68.742-510', '2430     ', 'R PAES DE CARVALHO- ATE 0103/0102', 'N OLINDA                      ');
INSERT INTO cd_cep_br VALUES ('68.743-060', '2430     ', 'R PAES DE CARVALHO- DE 104/105 A 810/811', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.744-580', '2430     ', 'R PAES DE CARVALHO- DE 812/813 AO FIM', 'IANETAMA                      ');
INSERT INTO cd_cep_br VALUES ('68.741-530', '2430     ', 'TV PALMIRA OLIVEIRA GABRIEL', 'TITANLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('68.746-300', '2430     ', 'TV PANTALEAO ANDRADE BONFIM', 'JADERLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('68.745-140', '2430     ', 'R PAPA JOAO XXIII', 'IANETAMA                      ');
INSERT INTO cd_cep_br VALUES ('68.744-210', '2430     ', 'TV PAULO ROBERTO BRANDAO MORAES', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('68.744-090', '2430     ', 'AL PAZ, DA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('68.745-020', '2430     ', 'PSG PAZ, DA', 'IANETAMA                      ');
INSERT INTO cd_cep_br VALUES ('68.745-150', '2430     ', 'R JUSCELINO KUBITSCHEK', 'IANETAMA                      ');
INSERT INTO cd_cep_br VALUES ('68.743-250', '2430     ', 'R KAZUMA OYAMA', 'ESTRELA                       ');
INSERT INTO cd_cep_br VALUES ('68.741-470', '2430     ', 'AL LIBERAL- ATE 76/77', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('68.742-810', '2430     ', 'AL LIBERAL- DE 78/79 AO FIM', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('68.740-150', '2430     ', 'AL LIBERDADE', 'PIRAPORA                      ');
INSERT INTO cd_cep_br VALUES ('68.743-200', '2430     ', 'AL LIBERDADE- ATE 61/62', 'ESTRELA                       ');
INSERT INTO cd_cep_br VALUES ('68.744-140', '2430     ', 'AL LIBERDADE- DE 63/64 AO FIM', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('68.744-630', '2430     ', 'TV LOURENO FRANCISCO- ATE 0551/0552', 'IANETAMA                      ');
INSERT INTO cd_cep_br VALUES ('68.743-590', '2430     ', 'TV LOURENO FRANCISCO- DE 0553/0554 AO FIM', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('68.746-240', '2430     ', 'TV LUIS AFONSO F. DE ARAUJO', 'JADERLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('68.742-783', '2430     ', 'AL LUIS DE SOUZA SANTOS', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('68.740-060', '2430     ', 'R MAGALHAES BARATA', 'PIRAPORA                      ');
INSERT INTO cd_cep_br VALUES ('68.740-230', '2430     ', 'R MAJOR PATRIOLINO', 'SAUDADE II                    ');
INSERT INTO cd_cep_br VALUES ('68.745-470', '2430     ', 'TV MAJOR R. PASSARINHO', 'S LIDIA                       ');
INSERT INTO cd_cep_br VALUES ('68.742-190', '2430     ', 'R MAJOR WILSON', 'N OLINDA                      ');
INSERT INTO cd_cep_br VALUES ('68.741-330', '2430     ', 'AL MALVINAS, DAS', 'SAUDADE I                     ');
INSERT INTO cd_cep_br VALUES ('68.742-720', '2430     ', 'R MANAUS', 'N OLINDA                      ');
INSERT INTO cd_cep_br VALUES ('68.742-760', '2430     ', 'AL MANOEL AIRES', 'ESTRELA                       ');
INSERT INTO cd_cep_br VALUES ('68.746-120', '2430     ', 'TV MANOEL ALCANTARA DA FONSECA', 'JADERLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('68.741-710', '2430     ', 'R MANOEL ALVES DE PRADO', 'TITANLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('68.741-720', '2430     ', 'R MANOEL DO NASCIMENTO SOBRINHO', 'TITANLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('68.746-070', '2430     ', 'TV MANOEL FRANCISCO DA SILVA', 'JADERLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('68.746-100', '2430     ', 'TV MANOEL GALVAO', 'JADERLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('68.745-570', '2430     ', 'R MANOEL MANOIN', 'S LIDIA                       ');
INSERT INTO cd_cep_br VALUES ('68.741-600', '2430     ', 'TV MANOEL N. DA FONSECA', 'TITANLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('68.742-785', '2430     ', 'AL MANOEL PORPINO', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('68.746-260', '2430     ', 'TV MANOEL RAIMUNDO', 'JADERLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('68.741-140', '2430     ', 'R MANOEL TEIXEIRA MOTA', 'SAUDADE I                     ');
INSERT INTO cd_cep_br VALUES ('68.745-040', '2430     ', 'R MARECHAL RONDON', 'IANETAMA                      ');
INSERT INTO cd_cep_br VALUES ('68.742-170', '2430     ', 'R MARIA BENEDITA', 'N OLINDA                      ');
INSERT INTO cd_cep_br VALUES ('68.745-060', '2430     ', 'AL MARIA BETANIA', 'IANETAMA                      ');
INSERT INTO cd_cep_br VALUES ('68.743-420', '2430     ', 'R MARIA CAETANA DA MOTA', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('66.110-210', '2425     ', 'PSG SANTO AMARO', 'VAL-DE-CAES                   ');
INSERT INTO cd_cep_br VALUES ('66.075-035', '2425     ', 'VL SANTO AMARO', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.065-365', '2425     ', 'PSG SANTO ANDRE', 'CONDOR                        ');
INSERT INTO cd_cep_br VALUES ('66.645-470', '2425     ', 'PSG SANTO ANDRE', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('66.095-810', '2425     ', 'PSG SANTO ANDRE', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.050-430', '2425     ', 'TV QUATORZE DE MARCO- DE 0352/0353 A 0580/0581', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('68.743-430', '2430     ', 'R MARIO MOURA FILHO', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('68.742-560', '2430     ', 'AL IRACEMA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('68.740-260', '2430     ', 'AL IRENE RODRIGUES TITAN', 'SAUDADE II                    ');
INSERT INTO cd_cep_br VALUES ('78.098-590', '1346     ', 'R NOVE (NOVA ESPERANCA)', 'VL S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('78.075-290', '1346     ', 'R NOVE (RECANTO DOS PASSAROS)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.090-792', '1346     ', 'R NOVE (RES ITAPAJE)', 'RES COXIPO                    ');
INSERT INTO cd_cep_br VALUES ('78.093-170', '1346     ', 'R NOVE (S JOAO DEL REY)', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.053-230', '1346     ', 'R NOVE (SETOR NOROESTE)', 'M OURO                        ');
INSERT INTO cd_cep_br VALUES ('78.053-740', '1346     ', 'R NOVE (TANCREDO NEVES)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.075-725', '1346     ', 'R NOVECENTOS (JD IMPERIAL)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.058-190', '1346     ', 'R NOVENTA (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-014', '1346     ', 'R NOVENTA E CINCO (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-168', '1346     ', 'R NOVENTA E DOIS (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-016', '1346     ', 'R NOVENTA E NOVE (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-192', '1346     ', 'R NOVENTA E OITO (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-170', '1346     ', 'R NOVENTA E QUATRO (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-194', '1346     ', 'R NOVENTA E SEIS (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-018', '1346     ', 'R NOVENTA E SETE (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-056', '1346     ', 'R NOVENTA E TRES (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-020', '1346     ', 'R NOVENTA E UM (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.055-605', '1346     ', 'R NOVO HORIZONTE', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.085-740', '1346     ', 'R NOVO MATO GROSSO (VISTA ALEGRE)', 'JD ALENCASTRO                 ');
INSERT INTO cd_cep_br VALUES ('78.010-760', '1346     ', 'TV O', 'AREAO                         ');
INSERT INTO cd_cep_br VALUES ('78.070-040', '1346     ', 'R AMANCIO PEDROSO DE JESUS NETO', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('78.055-560', '1346     ', 'R AMAPA', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.028-680', '1346     ', 'R AMAPA', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('78.010-360', '1346     ', 'R AMARAL MOREIRA', 'AREAO                         ');
INSERT INTO cd_cep_br VALUES ('78.030-730', '1346     ', 'TV AMARILIO CALHAO', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('78.010-060', '1346     ', 'R AMARILIO DE ALMEIDA- ATE 633/634', 'POCAO                         ');
INSERT INTO cd_cep_br VALUES ('78.015-800', '1346     ', 'R AMARILIO DE ALMEIDA- DE 635/636 AO FIM', 'POCAO                         ');
INSERT INTO cd_cep_br VALUES ('78.065-240', '1346     ', 'R AMAZONAS', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('78.040-460', '1346     ', 'R AMAZONAS', 'R LIPA                        ');
INSERT INTO cd_cep_br VALUES ('78.058-746', '1346     ', 'R AMAZONAS (NOVO HORIZONTE)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('78.058-755', '1346     ', 'R AMAZONAS (NOVO MATO GROSSO)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('78.053-650', '1346     ', 'R AMAZONIA (TANCREDO NEVES)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.080-475', '1346     ', 'TV AMENDOEIRAS, DAS', 'PRQ OHARA                     ');
INSERT INTO cd_cep_br VALUES ('78.050-665', '1346     ', 'R AMERICO PRADO JESUS', 'CARUMBE                       ');
INSERT INTO cd_cep_br VALUES ('78.008-110', '1346     ', 'R AMERICO SALGADO- ATE 861/862', 'LIXEIRA                       ');
INSERT INTO cd_cep_br VALUES ('78.005-170', '1346     ', 'R AMERICO SALGADO- DE 863/864 A 988/989', 'ARAES                         ');
INSERT INTO cd_cep_br VALUES ('78.043-420', '1346     ', 'R AMERICO SALGADO- DE 990/991 AO FIM', 'QUILOMBO                      ');
INSERT INTO cd_cep_br VALUES ('78.075-030', '1346     ', 'R AMERICO VESPUCIO (PRQ UNIVERSITARIO)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.050-100', '1346     ', 'R AMETISTA', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('78.043-320', '1346     ', 'PC AMOR PERFEITO, DO', 'JD CUIABA                     ');
INSERT INTO cd_cep_br VALUES ('78.048-090', '1346     ', 'R AMSTERDA', 'S PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('78.050-630', '1346     ', 'R ANA BULHOES', 'CARUMBE                       ');
INSERT INTO cd_cep_br VALUES ('78.050-632', '1346     ', 'R ANALIA CORREA POLLI', 'CARUMBE                       ');
INSERT INTO cd_cep_br VALUES ('78.085-280', '1346     ', 'R ANAPOLIS', 'COOPHEMA                      ');
INSERT INTO cd_cep_br VALUES ('78.055-015', '1346     ', 'R ANAPOLIS', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.025-650', '1346     ', 'R ANASTACIO (JD UBATA)', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('78.060-812', '1346     ', 'R ANCORA (JD ITALIA)', 'M NOBRES                      ');
INSERT INTO cd_cep_br VALUES ('78.010-820', '1346     ', 'R ANDARAI', 'AREAO                         ');
INSERT INTO cd_cep_br VALUES ('78.080-518', '1346     ', 'R ANDORINHAS, DAS', 'PRQ OHARA                     ');
INSERT INTO cd_cep_br VALUES ('78.030-550', '1346     ', 'R ANDRADAS, DOS', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('78.058-715', '1346     ', 'R ANDRADINA (NOVO HORIZONTE)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('78.058-758', '1346     ', 'R ANDRADINA (NOVO MATO GROSSO)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('78.015-810', '1346     ', 'R ANDRE GAUDIE LAY', 'D AQUINO                      ');
INSERT INTO cd_cep_br VALUES ('78.058-666', '1346     ', 'R ALASKA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('78.068-210', '1346     ', 'R ALBERTO DE OLIVEIRA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.010-180', '1346     ', 'R ALBERTO VELHO MOREIRA', 'BANDEIRANTES                  ');
INSERT INTO cd_cep_br VALUES ('78.030-220', '1346     ', 'R ALBUQUERQUE PEIXOTO (JD PRIMAVERA)', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('78.065-410', '1346     ', 'R ALEMANHA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('78.040-010', '1346     ', 'R ALEMANHA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('78.005-580', '1346     ', 'PC ALENCASTRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.055-010', '1346     ', 'R ALENQUER', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.060-820', '1346     ', 'R ALESSANDRIA (JD ITALIA)', 'M NOBRES                      ');
INSERT INTO cd_cep_br VALUES ('78.080-030', '1346     ', 'R ALEXANDRE BARROS', 'CH PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('78.015-430', '1346     ', 'R ALEXANDRE RODRIGUES', 'D AQUINO                      ');
INSERT INTO cd_cep_br VALUES ('78.040-600', '1346     ', 'R ALFENAS', 'JD MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('78.043-670', '1346     ', 'R ALICE BORGES AVELINO', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('78.020-080', '1346     ', 'TV ALICE FARIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.050-670', '1346     ', 'R ALINE HUGHNEY DE SIQUEIRA', 'CARUMBE                       ');
INSERT INTO cd_cep_br VALUES ('78.005-710', '1346     ', 'R ALIRIO HUGNEY DE MATOS', 'ARAES                         ');
INSERT INTO cd_cep_br VALUES ('78.048-830', '1346     ', 'R ALIZIOS', 'S PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('78.035-720', '1346     ', 'AV ALLAN KARDEK', 'S IZABEL                      ');
INSERT INTO cd_cep_br VALUES ('78.030-170', '1346     ', 'R ALMAS, DAS(JD PRIMAVERA)', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('78.010-140', '1346     ', 'R ALMEIDA LARA', 'BANDEIRANTES                  ');
INSERT INTO cd_cep_br VALUES ('78.015-420', '1346     ', 'TV ALMEIDA LOUZADA', 'D AQUINO                      ');
INSERT INTO cd_cep_br VALUES ('78.048-550', '1346     ', 'R ALMERINDO DE ALMEIDA', 'S PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('78.020-180', '1346     ', 'PC ALMIRANTE BARROSO', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('78.043-085', '1346     ', 'R ALMIRANTE HENRIQUE PINHEIRO GUEDES', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('78.043-225', '1346     ', 'R ALMIRANTE PEDRO ALVARES CABRAL', 'GOIABEIRA                     ');
INSERT INTO cd_cep_br VALUES ('78.075-070', '1346     ', 'R ALMIRANTE TAMANDARE (PRQ UNIVERSITARIO)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.075-200', '1346     ', 'R ALMIRANTE THOMAS COHRANE (PRQ UNIVERSITARIO)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.055-510', '1346     ', 'R ALO BRASIL', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.055-515', '1346     ', 'R ALTA FLORESTA', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.048-425', '1346     ', 'LOT ALTA FLORESTA', 'S PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('78.055-030', '1346     ', 'R ALTAMIRA', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.050-290', '1346     ', 'R ALTEMAR DUTRA', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('78.055-420', '1346     ', 'R ALTO ARAGUAIA', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.055-275', '1346     ', 'R ALTO GARCAS', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.040-380', '1346     ', 'R ALTO GARCAS', 'R LIPA                        ');
INSERT INTO cd_cep_br VALUES ('78.055-425', '1346     ', 'R ALTO PARAGUAI', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.068-310', '1346     ', 'R ALUIZIO AZEVEDO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.030-660', '1346     ', 'R ALVARENGA PEIXOTO', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('78.048-790', '1346     ', 'R A. ESTIVA', 'S PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('78.090-798', '1346     ', 'R A-1', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('67.033-230', '2423     ', 'R MARIO FREITAS', 'P MACHO                       ');
INSERT INTO cd_cep_br VALUES ('67.105-780', '2423     ', 'CJ MARITUBA', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.020-175', '2423     ', 'PSG MARIVALDO FILHO', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.013-650', '2423     ', 'PSG MARROCOS', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('67.020-655', '2423     ', 'R MARTIRES, DOS', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.125-760', '2423     ', 'CJ MARURE', 'ICUI-GUAJARA                  ');
INSERT INTO cd_cep_br VALUES ('67.105-145', '2423     ', 'AL MARY TAVARES', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.105-320', '2423     ', 'R MATA, DA', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.103-100', '2423     ', 'R MATADOURO, DO', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('78.060-280', '1346     ', 'R MACAIA', 'S A PEDREGAL                  ');
INSERT INTO cd_cep_br VALUES ('78.060-270', '1346     ', 'R MACAJUBA', 'S A PEDREGAL                  ');
INSERT INTO cd_cep_br VALUES ('78.060-540', '1346     ', 'R MACAO', 'S A PEDREGAL                  ');
INSERT INTO cd_cep_br VALUES ('78.060-310', '1346     ', 'R MACEDONIA', 'S A PEDREGAL                  ');
INSERT INTO cd_cep_br VALUES ('78.028-820', '1346     ', 'R MACEIO', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('78.055-388', '1346     ', 'R MACEIO', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.068-192', '1346     ', 'R MACHADO DE ASSIS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.080-360', '1346     ', 'R MACUCOS, DOS', 'PRQ OHARA                     ');
INSERT INTO cd_cep_br VALUES ('78.085-130', '1346     ', 'R MADEIRA (JD AQUARIO)', 'COOPHEMA                      ');
INSERT INTO cd_cep_br VALUES ('78.065-110', '1346     ', 'PC MADRID', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('78.048-076', '1346     ', 'R MADRID', 'S PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('78.043-040', '1346     ', 'R MAJOR ARNALDO DE MATOS', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('78.028-150', '1346     ', 'R MAJOR BENEDITO FILHO', 'COOPHAMIL                     ');
INSERT INTO cd_cep_br VALUES ('78.028-120', '1346     ', 'R MAJOR FIRMO RODRIGUES', 'COOPHAMIL                     ');
INSERT INTO cd_cep_br VALUES ('78.015-560', '1346     ', 'R MAJOR GAMA- ATE 457/458', 'D AQUINO                      ');
INSERT INTO cd_cep_br VALUES ('78.020-170', '1346     ', 'R MAJOR GAMA- DE 459/460 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.025-130', '1346     ', 'PC MAJOR JOAO BUENO', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('78.043-010', '1346     ', 'R MAJOR OTAVIO PITALUGA', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('78.048-455', '1346     ', 'AV LEONIDES DE CARVALHO (K)', 'S PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('78.048-820', '1346     ', 'R LEVANTE', 'S PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('78.008-350', '1346     ', 'R LEVERGER', 'LIXEIRA                       ');
INSERT INTO cd_cep_br VALUES ('66.077-151', '2425     ', 'PSG NOVA LIDERANCA', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.079-710', '2425     ', 'PSG NOVA LIDERANCA', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.033-570', '2425     ', 'R NOVA PRIMEIRA- ATE 530/539', 'CONDOR                        ');
INSERT INTO cd_cep_br VALUES ('66.045-260', '2425     ', 'R NOVA PRIMEIRA- DE 532/541 AO FIM', 'CONDOR                        ');
INSERT INTO cd_cep_br VALUES ('66.033-580', '2425     ', 'R NOVA SEGUNDA', 'CONDOR                        ');
INSERT INTO cd_cep_br VALUES ('66.610-495', '2425     ', 'PSG NOVA UNIAOPARAISO VERDE', 'CURIO-UTINGA                  ');
INSERT INTO cd_cep_br VALUES ('66.610-505', '2425     ', 'PSG NOVA UNIAO IIPARAISO VERDE', 'CURIO-UTINGA                  ');
INSERT INTO cd_cep_br VALUES ('66.820-808', '2425     ', 'TV NOVECJ BELA MANOELA', 'TENONE                        ');
INSERT INTO cd_cep_br VALUES ('66.623-329', '2425     ', 'TV NOVECJ COHAB (GLEBA III)', 'CASTANHEIRA                   ');
INSERT INTO cd_cep_br VALUES ('66.823-069', '2425     ', 'AL NOVECJ MAGUARI', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.625-009', '2425     ', 'Q NOVECJ PANORAMA XXI', 'MANGUEIRAO                    ');
INSERT INTO cd_cep_br VALUES ('66.110-103', '2425     ', 'Q NOVECJ PROVIDENCIA', 'MARACANGALHA                  ');
INSERT INTO cd_cep_br VALUES ('66.615-219', '2425     ', 'BL NOVECJ TAVARES BASTOS', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.820-370', '2425     ', 'AL NOVE (CAFE LIBERAL)', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.640-340', '2425     ', 'TV NOVE (CJ CATALINA)', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.833-080', '2425     ', 'AL NOVE (CJ CORDEIRO DE FARIAS)', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.090-450', '2425     ', 'BL NOVE (CJ IAPI)', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('66.650-005', '2425     ', 'Q NOVE (LOT ARIRI I)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.840-780', '2425     ', 'PSG NOSSA SENHORA DE FATIMA', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.810-365', '2425     ', 'VL NOSSA SENHORA DE FATIMA', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.080-760', '2425     ', 'CJ NOSSA SENHORA DE FATIMA', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.670-190', '2425     ', 'AL NOSSA SENHORA DE FATIMA', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.080-691', '2425     ', 'PSG NOSSA SENHORA DE FATIMA', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.080-600', '2425     ', 'VL NOSSA SENHORA DE LOURDES', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.075-511', '2425     ', 'VL NOSSA SENHORA DE NAZARE', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.625-345', '2425     ', 'VL NOSSA SENHORA DE NAZARE', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.120-460', '2425     ', 'VL NOSSA SENHORA DE NAZARE', 'SACRAMENTA                    ');
INSERT INTO cd_cep_br VALUES ('66.050-370', '2425     ', 'PSG NOSSA SENHORA DE NAZARE', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.055-410', '2425     ', 'VL NOSSA SENHORA DE NAZARE', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.615-410', '2425     ', 'PSG NOSSA SENHORA DE NAZARE', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.120-740', '2425     ', 'PSG NOSSA SENHORA DE NAZARE', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.843-160', '2425     ', 'TV NOSSA SENHORA DE NAZARE', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.630-733', '2425     ', 'PSG NOSSA SENHORA DE NAZARE', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.610-575', '2425     ', 'PSG NOSSA SENHORA DE NAZAREPARAISO VERDE', 'CURIO-UTINGA                  ');
INSERT INTO cd_cep_br VALUES ('66.830-270', '2425     ', 'R NOSSA SENHORA DE NAZARE (CJ BELA VISTA)', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.913-490', '2425     ', 'LOT NOSSA SENHORA DO CARMO', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.840-320', '2425     ', 'PSG NOSSA SENHORA DO CARMO', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.823-570', '2425     ', 'PSG NOSSA SENHORA DO CARMO', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.075-830', '2425     ', 'VL NOSSA SENHORA DO CARMO', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.910-020', '2425     ', 'R NOSSA SENHORA DO O', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.070-360', '2425     ', 'VL NOSSA SENHORA DO PERPETUO SOCORRO', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('66.623-670', '2425     ', 'PSG NOSSA SENHORA DO PERPETUO SOCORRO', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.085-340', '2425     ', 'VL NOSSA SENHORA DO PERPETUO SOCORRO', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.640-080', '2425     ', 'TV NOSSA SENHORA DO PERPETUO SOCORRO', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.630-220', '2425     ', 'PSG NOSSA SENHORA DO PERPETUO SOCORRO', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.085-350', '2425     ', 'VL NOSSA SENHORA DO ROSARIO', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.830-230', '2425     ', 'R NOSSA SENHORA DO ROSARIO (CJ BELA VISTA)', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.077-430', '2425     ', 'PSG NOSSA UNIAO', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.085-360', '2425     ', 'PSG NOSSO SENHOR DO BONFIM', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.020-430', '2425     ', 'VL NOVA', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('66.033-560', '2425     ', 'PSG NOVA', 'CONDOR                        ');
INSERT INTO cd_cep_br VALUES ('66.073-420', '2425     ', 'PSG NOVA', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.825-340', '2425     ', 'R NOVA', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.030-390', '2425     ', 'PSG NOVA', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.030-400', '2425     ', 'VL NOVA', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.623-160', '2425     ', 'PSG NOVA', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.650-140', '2425     ', 'PSG NORBERTO CABRAL', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.625-018', '2425     ', 'AV NORTE(CJ PANORAMA XXI)', 'MANGUEIRAO                    ');
INSERT INTO cd_cep_br VALUES ('66.110-054', '2425     ', 'AV NORTECJ PROVIDENCIA', 'MARACANGALHA                  ');
INSERT INTO cd_cep_br VALUES ('66.640-430', '2425     ', 'ART NORTE (CJ CATALINA)', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.115-590', '2425     ', 'AV NORTE (CJ PROVIDENCIA)', 'VAL-DE-CAES                   ');
INSERT INTO cd_cep_br VALUES ('66.610-605', '2425     ', 'PSG NOSSA SENHORAPARAISO VERDE', 'CURIO-UTINGA                  ');
INSERT INTO cd_cep_br VALUES ('66.080-590', '2425     ', 'VL NOSSA SENHORA APARECIDA', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.610-580', '2425     ', 'PSG NOSSA SENHORA APARECIDA', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.820-070', '2425     ', 'PSG NOSSA SENHORA DA CONCEICAO', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.023-350', '2425     ', 'VL NOSSA SENHORA DA CONCEICAO', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.913-480', '2425     ', 'PSG NOSSA SENHORA DA CONCEICAO', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.920-140', '2425     ', 'R NOSSA SENHORA DA CONCEICAO', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('68.456-600', '2520     ', 'R JULIA PASSARINHO', 'N TUCURUI                     ');
INSERT INTO cd_cep_br VALUES ('68.458-190', '2520     ', 'R K', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('68.458-590', '2520     ', 'TV KLEBER BELICHE', 'MATINHA                       ');
INSERT INTO cd_cep_br VALUES ('68.459-460', '2520     ', 'R KY', 'JD MARILUCY                   ');
INSERT INTO cd_cep_br VALUES ('68.458-200', '2520     ', 'R L', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('68.458-010', '2520     ', 'R LAURO SODRE- ATE 0387/0496', 'JAQUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('68.456-000', '2520     ', 'R LAURO SODRE- DE 0389/0498 AO FIM', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('68.456-550', '2520     ', 'TV LINO DA COSTA', 'G CALMONT                     ');
INSERT INTO cd_cep_br VALUES ('78.058-686', '1346     ', 'R ITATIAIA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('78.050-270', '1346     ', 'R DOMICINIO P. BARCELO', 'S PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('68.458-640', '2520     ', 'AV PIONEIRA', 'VL PIONEIRA                   ');
INSERT INTO cd_cep_br VALUES ('68.458-650', '2520     ', 'PSG PIONEIRA', 'VL PIONEIRA                   ');
INSERT INTO cd_cep_br VALUES ('68.458-660', '2520     ', 'R PIONEIRA', 'VL PIONEIRA                   ');
INSERT INTO cd_cep_br VALUES ('68.455-060', '2520     ', 'R PORTO ALEGRE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('68.458-060', '2520     ', 'R PRACINHA, DA', 'MANGAL                        ');
INSERT INTO cd_cep_br VALUES ('68.456-610', '2520     ', 'R PRESIDENTE COSTA E SILVA', 'N TUCURUI                     ');
INSERT INTO cd_cep_br VALUES ('68.458-420', '2520     ', 'R PRESIDENTE MEDICI', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('68.456-010', '2520     ', 'R PRIMEIRO DE MAIO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('68.458-320', '2520     ', 'R PRIMEIRO DE MAIO', 'MATINHA                       ');
INSERT INTO cd_cep_br VALUES ('68.455-210', '2520     ', 'R QUATRO', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('68.459-520', '2520     ', 'R QUATRO', 'JD MARILUCY                   ');
INSERT INTO cd_cep_br VALUES ('68.459-720', '2520     ', 'AL QUATRO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('68.455-490', '2520     ', 'R QUATRO', 'ST N OESTE                    ');
INSERT INTO cd_cep_br VALUES ('68.455-430', '2520     ', 'R QUATRO (VILA FRANCA)', 'ST OESTE                      ');
INSERT INTO cd_cep_br VALUES ('68.455-280', '2520     ', 'R QUATRO (VILA NERY)', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('68.455-330', '2520     ', 'TV QUATRO (VILA NERY)', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('68.456-070', '2520     ', 'R QUINZE DE NOVEMBRO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('68.456-030', '2520     ', 'R QUINZE DE NOVEMBRO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('68.458-840', '2520     ', 'R QUINZE DE NOVEMBRO', 'MATINHA                       ');
INSERT INTO cd_cep_br VALUES ('68.456-470', '2520     ', 'AV RAIMUNDO R DE SOUZA', 'G CALMONT                     ');
INSERT INTO cd_cep_br VALUES ('78.075-180', '1346     ', 'R PADRE JOSE DE ANCHIETA (PRQ UNIVERSITARIO)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.015-710', '1346     ', 'TV PADRE JOSE SOLARES', 'D AQUINO                      ');
INSERT INTO cd_cep_br VALUES ('78.005-130', '1346     ', 'TV PADRE MASERATI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.008-150', '1346     ', 'R PADRE REMETER', 'LIXEIRA                       ');
INSERT INTO cd_cep_br VALUES ('78.030-650', '1346     ', 'R PADRE ROLIM', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('78.048-710', '1346     ', 'AV PADRE ROQUETE', 'S PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('78.043-245', '1346     ', 'R PADRE WANIR DELFINO CESAR', 'GOIABEIRA                     ');
INSERT INTO cd_cep_br VALUES ('78.060-800', '1346     ', 'R PADUA (JD ITALIA)', 'M NOBRES                      ');
INSERT INTO cd_cep_br VALUES ('78.015-820', '1346     ', 'R PAES DE OLIVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.020-280', '1346     ', 'TV PAIAGUAS', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('78.048-470', '1346     ', 'R PAIAGUAS', 'S PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('78.070-530', '1346     ', 'R PAIAGUAS (PRAEIRO)', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('78.065-115', '1346     ', 'R PAIS DE GALES', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('78.060-700', '1346     ', 'R PALERMO (JD ITALIA)', 'M NOBRES                      ');
INSERT INTO cd_cep_br VALUES ('78.070-520', '1346     ', 'R PALMEIRAS (PRAEIRO)', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('78.095-570', '1346     ', 'R ONZE (JD NOVA CUIABA)', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.088-812', '1346     ', 'R ONZE (JD PASSAREDO)', 'C PONTE                       ');
INSERT INTO cd_cep_br VALUES ('78.090-220', '1346     ', 'R ONZE (JD SANTANA)', 'RES COXIPO                    ');
INSERT INTO cd_cep_br VALUES ('78.058-548', '1346     ', 'R ONZE (JD UMUARAMA)', 'T BARRAS                      ');
INSERT INTO cd_cep_br VALUES ('78.055-758', '1346     ', 'R ONZE (JD VITORIA)', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('78.050-464', '1346     ', 'R ONZE (LOT D BOSCO)', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('78.088-730', '1346     ', 'R ONZE (LOT SAO FRANCISCO)', 'A COXIPO                      ');
INSERT INTO cd_cep_br VALUES ('78.098-596', '1346     ', 'R ONZE (NOVA ESPERANCA)', 'VL S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('78.075-310', '1346     ', 'R ONZE (RECANTO DOS PASSAROS)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.090-794', '1346     ', 'R ONZE (RES ITAPAJE)', 'RES COXIPO                    ');
INSERT INTO cd_cep_br VALUES ('78.093-180', '1346     ', 'R ONZE (S JOAO DEL REY)', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.053-750', '1346     ', 'R ONZE (TANCREDO NEVES)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.048-730', '1346     ', 'R ORIENTE TENUTA', 'S PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('78.028-110', '1346     ', 'R ORIENTINO MONTEIRO DA SILVA', 'COOPHAMIL                     ');
INSERT INTO cd_cep_br VALUES ('78.050-010', '1346     ', 'R ORQUIDEAS, DAS', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('78.043-165', '1346     ', 'R ORQUIDEAS, DAS', 'JD CUIABA                     ');
INSERT INTO cd_cep_br VALUES ('78.055-055', '1346     ', 'R OSASCO', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.065-195', '1346     ', 'R OSLO', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('78.048-110', '1346     ', 'R OSLO', 'S PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('78.005-720', '1346     ', 'R OSORIO DUQUE ESTRADA', 'ARAES                         ');
INSERT INTO cd_cep_br VALUES ('78.065-030', '1346     ', 'R OSVALDO CRU (JD KENNEDY)', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('78.050-212', '1346     ', 'R OSVALDO CRUZ (A)', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('78.048-000', '1346     ', 'R OSVALDO DA SILVA CORREA (DESPRAIADO)', 'S PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('78.043-285', '1346     ', 'R OTAVIO DA CUNHA', 'GOIABEIRA                     ');
INSERT INTO cd_cep_br VALUES ('78.060-620', '1346     ', 'R OTAWA', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('78.055-210', '1346     ', 'R OURINHOS', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.050-110', '1346     ', 'R OURO FINO', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('78.055-695', '1346     ', 'AV OURO FINO(OURO FINO)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.005-310', '1346     ', 'R OURO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.030-040', '1346     ', 'R OUTONO, DO(JD PRIMAVERA)', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('78.010-770', '1346     ', 'R P', 'AREAO                         ');
INSERT INTO cd_cep_br VALUES ('78.095-160', '1346     ', 'R P', 'PRQ ATALAIA                   ');
INSERT INTO cd_cep_br VALUES ('78.098-420', '1346     ', 'R P', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('78.035-340', '1346     ', 'R P (JD ARACA)', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('78.048-570', '1346     ', 'R P (MIGUEL SUTIL)', 'S PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('78.098-544', '1346     ', 'R P (NOVA ESPERANCA)', 'P RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('78.058-632', '1346     ', 'R P (PRIMEIRO DE MARCO)', 'T BARRAS                      ');
INSERT INTO cd_cep_br VALUES ('78.095-494', '1346     ', 'R P (SAO MATEUS)', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.068-354', '1346     ', 'R OITO (LOT JK)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.088-735', '1346     ', 'R OITO (LOT SAO FRANCISCO)', 'A COXIPO                      ');
INSERT INTO cd_cep_br VALUES ('78.098-595', '1346     ', 'R OITO (NOVA ESPERANCA)', 'VL S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('78.075-280', '1346     ', 'R OITO (RECANTO DOS PASSAROS)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.090-780', '1346     ', 'R OITO (RES ITAPAJE)', 'RES COXIPO                    ');
INSERT INTO cd_cep_br VALUES ('78.093-090', '1346     ', 'R OITO (S JOAO DEL REY)', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.053-395', '1346     ', 'R OITO (SETOR CENTRO-NORTE)', 'M OURO                        ');
INSERT INTO cd_cep_br VALUES ('78.053-320', '1346     ', 'R OITO (SETOR CENTRO-SUL)', 'M OURO                        ');
INSERT INTO cd_cep_br VALUES ('78.053-745', '1346     ', 'R OITO (TANCREDO NEVES)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.045-260', '1346     ', 'AV OITO DE ABRIL- ATE 143/144', 'GOIABEIRA                     ');
INSERT INTO cd_cep_br VALUES ('78.043-330', '1346     ', 'PC OITO DE ABRIL- DE 0145/0146 A 0609/0610', 'GOIABEIRA                     ');
INSERT INTO cd_cep_br VALUES ('78.030-750', '1346     ', 'R OITO DE ABRIL- DE 0611/0612 AO FIM', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('78.065-040', '1346     ', 'R OITO DE ABRIL (JD KENNEDY)', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('78.035-180', '1346     ', 'R OITO DE MAIO', 'S IZABEL                      ');
INSERT INTO cd_cep_br VALUES ('78.075-710', '1346     ', 'R OITOCENTOS (JD IMPERIAL)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.068-226', '1346     ', 'R OLAVO BILAC', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.005-240', '1346     ', 'R OLEGARIO MOREIRA BARROS', 'ARAES                         ');
INSERT INTO cd_cep_br VALUES ('78.058-674', '1346     ', 'R OLIMPIA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('78.048-300', '1346     ', 'R OMA', 'S PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('78.088-550', '1346     ', 'R ONZE', 'A COXIPO                      ');
INSERT INTO cd_cep_br VALUES ('78.050-546', '1346     ', 'R ONZE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('78.058-438', '1346     ', 'R CINQUENTA E TRES (CPA III SETOR 04)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-082', '1346     ', 'R CINQUENTA E TRES (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.068-440', '1346     ', 'R CINQUENTA E UM', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('78.099-255', '1346     ', 'R CINQUENTA E UM', 'PEDRA 90                      ');
INSERT INTO cd_cep_br VALUES ('78.058-326', '1346     ', 'R CINCO (CPA III SETOR 02)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-400', '1346     ', 'AL CINCO (CPA III SETOR 05)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-076', '1346     ', 'R CINCO (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.050-562', '1346     ', 'R D (SAO ROQUE)', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('78.053-340', '1346     ', 'R D (SETOR CENTRO-NORTE)', 'M OURO                        ');
INSERT INTO cd_cep_br VALUES ('78.053-310', '1346     ', 'R D (SETOR CENTRO-SUL)', 'M OURO                        ');
INSERT INTO cd_cep_br VALUES ('78.053-100', '1346     ', 'R D (SETOR OESTE)', 'M OURO                        ');
INSERT INTO cd_cep_br VALUES ('78.035-390', '1346     ', 'R D (VILLAGE FLAMBOYANT)', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('78.095-290', '1346     ', 'R D-1', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.095-328', '1346     ', 'R D-2', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.095-315', '1346     ', 'R D-3', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.090-560', '1346     ', 'R D-4', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('78.095-292', '1346     ', 'R D-4', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.095-337', '1346     ', 'R D-5', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.098-305', '1346     ', 'R D/Z', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('78.043-170', '1346     ', 'R DALIAS, DAS', 'JD CUIABA                     ');
INSERT INTO cd_cep_br VALUES ('78.070-780', '1346     ', 'R DALLAS', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('78.040-110', '1346     ', 'R DAMASCO', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('78.025-270', '1346     ', 'TV DELGADO SANTANA (JOSE PINTO)', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('78.035-030', '1346     ', 'R DEPUTADO CELSO MENDES QUINTELA', 'S IZABEL                      ');
INSERT INTO cd_cep_br VALUES ('78.008-510', '1346     ', 'R DEPUTADO EUGENIO DE FIGUEREDO', 'LIXEIRA                       ');
INSERT INTO cd_cep_br VALUES ('78.053-585', '1346     ', 'R DEPUTADO MILTON FIGUEREDO (2)', 'M OURO                        ');
INSERT INTO cd_cep_br VALUES ('78.035-050', '1346     ', 'R DEPUTADO YTRIO CORREA DA COSTA', 'S IZABEL                      ');
INSERT INTO cd_cep_br VALUES ('78.008-320', '1346     ', 'R DESEMBARGADOR ALBANO DE OLIVEIRA', 'LIXEIRA                       ');
INSERT INTO cd_cep_br VALUES ('78.010-750', '1346     ', 'R O', 'AREAO                         ');
INSERT INTO cd_cep_br VALUES ('78.050-250', '1346     ', 'R O', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('78.060-030', '1346     ', 'R NOVA (JD LEBLON)', 'S A PEDREGAL                  ');
INSERT INTO cd_cep_br VALUES ('78.090-170', '1346     ', 'R NOVA ALIANCA (JD PRESIDENTE)', 'C PONTE                       ');
INSERT INTO cd_cep_br VALUES ('78.055-525', '1346     ', 'R NOVA ALVORADA', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.090-130', '1346     ', 'R NOVA ANDRADINA', 'C PONTE                       ');
INSERT INTO cd_cep_br VALUES ('78.090-020', '1346     ', 'R NOVA ARACA (JD PRESIDENTE)', 'C PONTE                       ');
INSERT INTO cd_cep_br VALUES ('78.090-140', '1346     ', 'R NOVA CONDOR (JD PRESIDENTE)', 'C PONTE                       ');
INSERT INTO cd_cep_br VALUES ('78.090-160', '1346     ', 'R NOVA CUIABA', 'C PONTE                       ');
INSERT INTO cd_cep_br VALUES ('78.090-100', '1346     ', 'R NOVA ESPERANCA (JD PRESIDENTE)', 'C PONTE                       ');
INSERT INTO cd_cep_br VALUES ('78.090-150', '1346     ', 'R NOVA EUROPA (JD PRESIDENTE)', 'C PONTE                       ');
INSERT INTO cd_cep_br VALUES ('78.090-110', '1346     ', 'R NOVA FLORESTA (JD PRESIDENTE)', 'C PONTE                       ');
INSERT INTO cd_cep_br VALUES ('78.090-120', '1346     ', 'R NOVA FRIBURGO (JD PRESIDENTE)', 'C PONTE                       ');
INSERT INTO cd_cep_br VALUES ('78.090-080', '1346     ', 'R NOVA GRANADA (JD PRESIDENTE)', 'C PONTE                       ');
INSERT INTO cd_cep_br VALUES ('78.040-150', '1346     ', 'TV NOVA GUINE', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('78.085-090', '1346     ', 'R NOVA IGUACU', 'COOPHEMA                      ');
INSERT INTO cd_cep_br VALUES ('78.090-050', '1346     ', 'R NOVA IGUACU (JD PRESIDENTE)', 'C PONTE                       ');
INSERT INTO cd_cep_br VALUES ('78.090-010', '1346     ', 'R NOVA INDEPENDENCIA (JD PRESIDENTE)', 'C PONTE                       ');
INSERT INTO cd_cep_br VALUES ('78.090-040', '1346     ', 'R NOVA ITARANA (JD PRESIDENTE)', 'C PONTE                       ');
INSERT INTO cd_cep_br VALUES ('78.090-070', '1346     ', 'R NOVA ODESIA (JD PRESIDENTE)', 'C PONTE                       ');
INSERT INTO cd_cep_br VALUES ('78.035-040', '1346     ', 'R NOVA OLIMPIA', 'S IZABEL                      ');
INSERT INTO cd_cep_br VALUES ('78.055-050', '1346     ', 'R NOVA OLINDA', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.090-030', '1346     ', 'R NOVA OLINDA (JD PRESIDENTE)', 'C PONTE                       ');
INSERT INTO cd_cep_br VALUES ('78.090-060', '1346     ', 'R NOVA PRATA (JD PRESIDENTE)', 'C PONTE                       ');
INSERT INTO cd_cep_br VALUES ('78.090-095', '1346     ', 'R NOVA RESENDE', 'C PONTE                       ');
INSERT INTO cd_cep_br VALUES ('78.090-090', '1346     ', 'R NOVA TRENTO (JD PRESIDENTE)', 'C PONTE                       ');
INSERT INTO cd_cep_br VALUES ('78.055-445', '1346     ', 'R NOVA XAVANTINA', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.060-780', '1346     ', 'R NOVARA (JD ITALIA)', 'M NOBRES                      ');
INSERT INTO cd_cep_br VALUES ('78.088-535', '1346     ', 'R NOVE', 'A COXIPO                      ');
INSERT INTO cd_cep_br VALUES ('78.068-410', '1346     ', 'R NOVE', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('78.070-118', '1346     ', 'R NOVE', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('78.028-230', '1346     ', 'R NOVE', 'COOPHAMIL                     ');
INSERT INTO cd_cep_br VALUES ('78.090-626', '1346     ', 'R NOVE', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('78.090-352', '1346     ', 'R NOVE', 'RES COXIPO                    ');
INSERT INTO cd_cep_br VALUES ('78.070-378', '1346     ', 'R NOVE', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('78.090-815', '1346     ', 'R NOVE', 'O CABRAL                      ');
INSERT INTO cd_cep_br VALUES ('78.099-045', '1346     ', 'R NOVE', 'PEDRA 90                      ');
INSERT INTO cd_cep_br VALUES ('78.025-590', '1346     ', 'R NOVE (CAPAO DO GAMA)', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('78.070-453', '1346     ', 'R NOVE (COSTA DO SOL)', 'JD SHANGRI-LA                 ');
INSERT INTO cd_cep_br VALUES ('78.058-350', '1346     ', 'R NOVE (CPA III SETOR 05)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.090-675', '1346     ', 'R N-14', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('78.095-360', '1346     ', 'R N-4', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.060-828', '1346     ', 'R NAPOLI (JD ITALIA)', 'M NOBRES                      ');
INSERT INTO cd_cep_br VALUES ('78.060-610', '1346     ', 'R NASSAU', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('78.028-650', '1346     ', 'R NATAL', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('78.065-286', '1346     ', 'R NATALINO FONTES', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('78.025-310', '1346     ', 'TV NAVIRAI (COHAB NOVA)', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('78.058-664', '1346     ', 'R NEBLINA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('78.070-025', '1346     ', 'R NEIDE LUIZA BASTOS VIEIRA', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('78.070-310', '1346     ', 'R NEIF FEGURI', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('78.030-010', '1346     ', 'R NESTELAU DEVULSKY (JD PRIMAVERA)', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('78.080-090', '1346     ', 'R NESTOR DE LARA PINTO', 'CH PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('78.058-665', '1346     ', 'R NEVADA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('78.045-010', '1346     ', 'R NHAMBIQUARAS, DOS', 'QUILOMBO                      ');
INSERT INTO cd_cep_br VALUES ('78.030-350', '1346     ', 'VL NICOTA', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('78.040-270', '1346     ', 'TV NIGERIA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('78.025-360', '1346     ', 'TV NIOAQUE (COHAB NOVA)', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('78.058-738', '1346     ', 'R NITEROI (NOVO HORIZONTE)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('78.055-135', '1346     ', 'R NOBRES', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.025-460', '1346     ', 'R NOBRES (COHAB NOVA)', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('78.055-300', '1346     ', 'R NORTELANDIA', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.025-450', '1346     ', 'R NORTELANDIA (COHAB NOVA)', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('78.028-745', '1346     ', 'R NOSSA SENHORA APARECIDA', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('78.080-060', '1346     ', 'R NOSSA SENHORA APARECIDA', 'CH PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('78.015-330', '1346     ', 'PC NOSSA SENHORA AUXILIADORA', 'D AQUINO                      ');
INSERT INTO cd_cep_br VALUES ('78.080-070', '1346     ', 'R NOSSA SENHORA DA GUIA', 'CH PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('78.043-510', '1346     ', 'R NOSSA SENHORA DA GUIA (SANTA MARTA)', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('78.098-200', '1346     ', 'R NOSSA SENHORA DA MEDALHA MILAGROSA', 'VL S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('78.070-730', '1346     ', 'PC NOSSA SENHORA DA PAZ', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('78.010-480', '1346     ', 'AV NOSSA SENHORA DE COPACABANA', 'AREAO                         ');
INSERT INTO cd_cep_br VALUES ('78.080-080', '1346     ', 'R NOSSA SENHORA DE FATIMA', 'CH PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('78.020-060', '1346     ', 'R NOSSA SENHORA DE SANTANA', 'GOIABEIRA                     ');
INSERT INTO cd_cep_br VALUES ('78.050-515', '1346     ', 'R NOSSA SENHORA DO LIVRAMENTO', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('78.055-365', '1346     ', 'R CAMPANARIO', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.085-500', '1346     ', 'R CAMPINA VERDE (PRQ GEORGIA)', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('78.055-085', '1346     ', 'R CAMPINAS', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.005-360', '1346     ', 'R CAMPO GRANDE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.048-330', '1346     ', 'R CAMPOS DO JORDAO', 'S PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('78.040-050', '1346     ', 'R CANADA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('78.085-530', '1346     ', 'R CANANEIA (PRQ GEORGIA)', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('78.058-318', '1346     ', 'R CENTO E TRINTA E TRES (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.088-033', '1346     ', 'R CENTO E TRINTA E UM', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.058-320', '1346     ', 'R CENTO E TRINTA E UM (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.088-055', '1346     ', 'R CENTO E UM', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.058-052', '1346     ', 'R CENTO E UM (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.088-058', '1346     ', 'R CENTO E VINTE', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.088-034', '1346     ', 'R CENTO E VINTE E CINCO', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.058-308', '1346     ', 'R CENTO E VINTE E CINCO (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.088-035', '1346     ', 'R CENTO E VINTE E DOIS', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.088-036', '1346     ', 'R CENTO E VINTE E NOVE', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.090-230', '1346     ', 'R CATORZE (JD SANTANA)', 'RES COXIPO                    ');
INSERT INTO cd_cep_br VALUES ('78.055-734', '1346     ', 'R CATORZE (JD VITORIA)', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('78.050-470', '1346     ', 'R CATORZE (LOT D BOSCO)', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('78.088-778', '1346     ', 'R CATORZE (LOT SAO FRANCISCO)', 'A COXIPO                      ');
INSERT INTO cd_cep_br VALUES ('78.098-606', '1346     ', 'R CATORZE (NOVA ESPERANCA)', 'VL S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('78.093-380', '1346     ', 'R CATORZE (S J DEL REY)', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('13.064-800', '4802     ', 'R BERNARDINO BONAVITA', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('78.053-670', '1346     ', 'R CATORZE (TANCREDO NEVES)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.085-445', '1346     ', 'AV CAXAMBU (PRQ GEORGIA)', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('78.055-165', '1346     ', 'R CAXAUBAS', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.085-524', '1346     ', 'TV CAXIAS DO SUL (PRQ GEORGIA)', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('78.040-250', '1346     ', 'AV LIBANO', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('78.048-250', '1346     ', 'R LIBANO', 'S PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('78.030-560', '1346     ', 'R LIBERDADE, DA', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('78.048-310', '1346     ', 'R LIBIA', 'S PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('78.060-420', '1346     ', 'R LIMA', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('78.025-030', '1346     ', 'R LIMOEIRO, DO', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('78.008-340', '1346     ', 'R LINHARES', 'LIXEIRA                       ');
INSERT INTO cd_cep_br VALUES ('78.043-140', '1346     ', 'R LIRIOS, DOS', 'JD CUIABA                     ');
INSERT INTO cd_cep_br VALUES ('78.048-074', '1346     ', 'R LISBOA', 'S PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('78.060-770', '1346     ', 'R LIVORNO (JD ITALIA)', 'M NOBRES                      ');
INSERT INTO cd_cep_br VALUES ('78.085-820', '1346     ', 'R LIXEIRA (JD GRAMADO)', 'COOPHEMA                      ');
INSERT INTO cd_cep_br VALUES ('78.048-050', '1346     ', 'R LONDRES', 'S PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('78.085-690', '1346     ', 'R LONDRINA', 'COOPHEMA                      ');
INSERT INTO cd_cep_br VALUES ('78.055-250', '1346     ', 'R LONDRINA', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.065-280', '1346     ', 'R LONDRINA', 'CPO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('78.070-340', '1346     ', 'R LONG BEACH', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('78.070-400', '1346     ', 'R LOS ANGELES', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('78.043-215', '1346     ', 'R LOUBIVAR DE MATOS', 'GOIABEIRA                     ');
INSERT INTO cd_cep_br VALUES ('78.085-260', '1346     ', 'R LOURDES BRAGA', 'COOPHEMA                      ');
INSERT INTO cd_cep_br VALUES ('78.085-075', '1346     ', 'R LOURIVAL HUGUENEY', 'COOPHEMA                      ');
INSERT INTO cd_cep_br VALUES ('78.043-315', '1346     ', 'TV LUA NOVA', 'JD CUIABA                     ');
INSERT INTO cd_cep_br VALUES ('78.025-610', '1346     ', 'R LUCIARA (JD UBATA)', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('78.085-270', '1346     ', 'R LUCINOPOLIS', 'COOPHEMA                      ');
INSERT INTO cd_cep_br VALUES ('78.045-030', '1346     ', 'R LUIS CARLOS PINHEIRO', 'QUILOMBO                      ');
INSERT INTO cd_cep_br VALUES ('78.068-590', '1346     ', 'R LUIS DE ALBUQUERQUE', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('78.025-080', '1346     ', 'PC LUIS DE ALBUQUERQUE', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('78.030-290', '1346     ', 'R LUIS DE MATOS', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('78.028-130', '1346     ', 'R LUIZ GERALDO DA SILVA', 'COOPHAMIL                     ');
INSERT INTO cd_cep_br VALUES ('78.048-680', '1346     ', 'R LUIZA CUIBANO', 'S PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('78.005-410', '1346     ', 'R LULU CUIABANO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.005-540', '1346     ', 'R LUZ E LIBERDADE', 'ARAES                         ');
INSERT INTO cd_cep_br VALUES ('78.070-192', '1346     ', 'R LUZON', 'JD SHANGRI-LA                 ');
INSERT INTO cd_cep_br VALUES ('78.010-720', '1346     ', 'TV M', 'AREAO                         ');
INSERT INTO cd_cep_br VALUES ('78.010-680', '1346     ', 'R M', 'AREAO                         ');
INSERT INTO cd_cep_br VALUES ('78.050-240', '1346     ', 'R M', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('78.098-380', '1346     ', 'R L', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('78.055-728', '1346     ', 'R L', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('78.068-792', '1346     ', 'R L', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('78.090-768', '1346     ', 'R L', 'RES COXIPO                    ');
INSERT INTO cd_cep_br VALUES ('78.058-012', '1346     ', 'R L (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.035-300', '1346     ', 'R L (JD ARACA)', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('78.070-464', '1346     ', 'R L (JD LUCIANA)', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('78.090-656', '1346     ', 'R L (JD MOSSORO)', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('78.095-524', '1346     ', 'R L (JD NOVA CUIABA)', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.050-500', '1346     ', 'TV L (LOT D BOSCO)', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('78.048-798', '1346     ', 'R L (MIGUEL SUTIL)', 'S PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('78.098-603', '1346     ', 'R L (NOVA ESPERANCA)', 'VL S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('78.098-572', '1346     ', 'R L (NOVA ESPERANCA)', 'P RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('78.058-624', '1346     ', 'R L (PRIMEIRO DE MARCO)', 'T BARRAS                      ');
INSERT INTO cd_cep_br VALUES ('78.050-398', '1346     ', 'R L (RES TERRA NOVA)', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('78.035-460', '1346     ', 'R L (VILLAGE FLAMBOYANT)', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('78.050-513', '1346     ', 'R L-1', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('78.095-350', '1346     ', 'R L-1', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.090-198', '1346     ', 'R L-12', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('78.095-323', '1346     ', 'R L-3', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.095-377', '1346     ', 'R L-4', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.095-396', '1346     ', 'R L-5', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.060-380', '1346     ', 'R LA PAZ', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('78.065-185', '1346     ', 'R LA PAZ', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('78.025-480', '1346     ', 'R LADARIO (COHAB NOVA)', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('78.055-245', '1346     ', 'R LAGES', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.008-370', '1346     ', 'R LAGUNA', 'LIXEIRA                       ');
INSERT INTO cd_cep_br VALUES ('78.040-845', '1346     ', 'R LAMBARI', 'JD MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('78.008-360', '1346     ', 'R LAPA', 'LIXEIRA                       ');
INSERT INTO cd_cep_br VALUES ('78.010-510', '1346     ', 'R LAPA, DA', 'AREAO                         ');
INSERT INTO cd_cep_br VALUES ('78.008-460', '1346     ', 'TV LARANJEIRAS, DAS', 'LIXEIRA                       ');
INSERT INTO cd_cep_br VALUES ('78.070-410', '1346     ', 'R LAS VEGAS', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('78.028-800', '1346     ', 'R LAURA VICUNA', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('78.043-000', '1346     ', 'AV LAVA PES', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('78.010-520', '1346     ', 'R LEBLON', 'AREAO                         ');
INSERT INTO cd_cep_br VALUES ('78.010-530', '1346     ', 'R LEME, DO', 'AREAO                         ');
INSERT INTO cd_cep_br VALUES ('78.045-340', '1346     ', 'TV LEO EDILBERTO GRIGGI', 'GOIABEIRA                     ');
INSERT INTO cd_cep_br VALUES ('78.028-190', '1346     ', 'R LEONEL HUGUENEY', 'COOPHAMIL                     ');
INSERT INTO cd_cep_br VALUES ('78.035-080', '1346     ', 'R JULIO MULLER', 'S IZABEL                      ');
INSERT INTO cd_cep_br VALUES ('78.098-030', '1346     ', 'R JULIO MULLER', 'P RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('78.020-140', '1346     ', 'R JULIO VERNE', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('78.055-270', '1346     ', 'R JUNDIAI', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.085-110', '1346     ', 'R JUNDIAI', 'COOPHEMA                      ');
INSERT INTO cd_cep_br VALUES ('78.085-160', '1346     ', 'R JURUA (JD AQUARIO)', 'COOPHEMA                      ');
INSERT INTO cd_cep_br VALUES ('78.058-538', '1346     ', 'EST JURUMIRIM', 'T BARRAS                      ');
INSERT INTO cd_cep_br VALUES ('78.075-110', '1346     ', 'R ANTONIO CONSELHEIRO (PRQ UNIVERSITARIO)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.005-350', '1346     ', 'PC ANTONIO CORREA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.098-040', '1346     ', 'R ANTONIO DE JESUS', 'P RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('78.098-160', '1346     ', 'R ANTONIO DE PADUA', 'P RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('78.085-600', '1346     ', 'R ANTONIO DORILEO', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('78.005-810', '1346     ', 'R ANTONIO JOAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.040-030', '1346     ', 'R ANTONIO JOAO RIBEIRO', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('78.045-210', '1346     ', 'PC ANTONIO JOAO RIBEIRO', 'GOIABEIRA                     ');
INSERT INTO cd_cep_br VALUES ('78.060-070', '1346     ', 'R K (JD LEBLON)', 'S A PEDREGAL                  ');
INSERT INTO cd_cep_br VALUES ('67.103-030', '2423     ', 'R OLARIA, DA', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.010-210', '2423     ', 'PSG OLINTO MEIRA', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('67.120-330', '2423     ', 'VL OLIVEIRA', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.035-420', '2423     ', 'TV OLIVEIRA', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.110-720', '2423     ', 'PSG OLIVEIRA', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.145-135', '2423     ', 'Q ONZECJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.015-110', '2423     ', 'Q ONZE (CJ ABELARDO CONDURU)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.040-100', '2423     ', 'Q ONZE (CJ GERALDO PALMEIRA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.113-480', '2423     ', 'R ONZE (CJ VAL PARAISO)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.100-210', '2423     ', 'PSG NOSSA SENHORA DE FATIMA', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.103-810', '2423     ', 'PSG NOSSA SENHORA DE LOUDES', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.115-760', '2423     ', 'PSG NOSSA SENHORA DE NAZARE', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.103-820', '2423     ', 'PSG NOSSA SENHORA DE NAZARE', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.145-630', '2423     ', 'PSG NOSSA SENHORA DE NAZARE', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.015-550', '2423     ', 'VL NOSSA SENHORA DE NAZARE', 'LEVILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('67.125-215', '2423     ', 'R NOSSA SENHORA DE NAZARE', 'ICUI-GUAJARA                  ');
INSERT INTO cd_cep_br VALUES ('67.105-625', '2423     ', 'PSG NOSSA SENHORA DE NAZARE (DECOVILLE)', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.130-620', '2423     ', 'PSG NOSSA SENHORA DO CARMO', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.118-080', '2423     ', 'PSG NOSSA SENHORA DO CARMO', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('78.095-608', '1346     ', 'R QUARENTA E QUATRO (JD NOVA CUIABA)', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.093-416', '1346     ', 'R QUARENTA E QUATRO (SAO JOAO DEL REY)', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.068-742', '1346     ', 'R QUARENTA E SEIS', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('78.099-230', '1346     ', 'R QUARENTA E SEIS', 'PEDRA 90                      ');
INSERT INTO cd_cep_br VALUES ('78.058-450', '1346     ', 'R QUARENTA E SEIS (CPA III SETOR 04)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-284', '1346     ', 'R QUARENTA E SEIS (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.095-610', '1346     ', 'R QUARENTA E SEIS (JD NOVA CUIABA)', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.075-570', '1346     ', 'R PROJETADA 16 (JD UNIVERSITARIO)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.075-575', '1346     ', 'R PROJETADA 17 (JD UNIVERSITARIO)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.075-578', '1346     ', 'R PROJETADA 18 (JD UNIVERSITARIO)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.075-580', '1346     ', 'R PROJETADA 19 (JD UNIVERSITARIO)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.075-490', '1346     ', 'R PROJETADA 2 (JD UNIVERSITARIO)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.075-582', '1346     ', 'R PROJETADA 20 (JD UNIVERSITARIO)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.075-590', '1346     ', 'R PROJETADA 21 (JD UNIVERSITARIO)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.075-584', '1346     ', 'R PROJETADA 22 (JD UNIVERSITARIO)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.075-586', '1346     ', 'R PROJETADA 23 (JD UNIVERSITARIO)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.075-587', '1346     ', 'R PROJETADA 24 (JD UNIVERSITARIO)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.075-588', '1346     ', 'R PROJETADA 25 (JD UNIVERSITARIO)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.075-600', '1346     ', 'R PROJETADA 26 (JD UNIVERSITARIO)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.075-605', '1346     ', 'R PROJETADA 27 (JD UNIVERSITARIO)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.075-592', '1346     ', 'R PROJETADA 28 (JD UNIVERSITARIO)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.075-594', '1346     ', 'R PROJETADA 29 (JD UNIVERSITARIO)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.075-500', '1346     ', 'R PROJETADA 3 (JD UNIVERSITARIO)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.075-505', '1346     ', 'R PROJETADA 4 (JD UNIVERSITARIO)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.075-510', '1346     ', 'R PROJETADA 5 (JD UNIVERSITARIO)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.075-515', '1346     ', 'R PROJETADA 6 (JD UNIVERSITARIO)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.075-520', '1346     ', 'R PROJETADA 7 (JD UNIVERSITARIO)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.075-525', '1346     ', 'R PROJETADA 8 (JD UNIVERSITARIO)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.075-535', '1346     ', 'R PROJETADA 9 (JD UNIVERSITARIO)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.058-704', '1346     ', 'R PROVIDENCIA, DA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('78.060-675', '1346     ', 'R PUEBLA', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('78.065-276', '1346     ', 'R PURIS, DOS', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('78.050-140', '1346     ', 'R Q', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('78.095-170', '1346     ', 'R Q', 'PRQ ATALAIA                   ');
INSERT INTO cd_cep_br VALUES ('78.098-430', '1346     ', 'R Q', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('78.068-842', '1346     ', 'R Q', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('78.048-170', '1346     ', 'R Q (MIGUEL SUTIL)', 'S PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('78.098-545', '1346     ', 'R Q (NOVA ESPERANCA)', 'P RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('78.058-636', '1346     ', 'R Q (PRIMEIRO DE MARCO)', 'T BARRAS                      ');
INSERT INTO cd_cep_br VALUES ('78.095-496', '1346     ', 'R Q (SAO MATEUS)', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.095-415', '1346     ', 'R Q-1', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.090-805', '1346     ', 'R Q-17', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('78.095-423', '1346     ', 'R Q-4', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.095-462', '1346     ', 'R Q-5', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.090-315', '1346     ', 'R QUARENTA', 'RES COXIPO                    ');
INSERT INTO cd_cep_br VALUES ('78.005-700', '1346     ', 'R PROFESSORA AZELIA MAMORE DE MELO', 'ARAES                         ');
INSERT INTO cd_cep_br VALUES ('78.065-278', '1346     ', 'R PROFESSORA DULCE PROENCA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('78.030-460', '1346     ', 'R PROFESSORA ESTHER MARQUES', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('78.005-270', '1346     ', 'R PROFESSORA IDALINA DE FARIAS', 'ARAES                         ');
INSERT INTO cd_cep_br VALUES ('78.005-280', '1346     ', 'TV PROFESSORA LEONOR BORRALHO', 'ARAES                         ');
INSERT INTO cd_cep_br VALUES ('78.035-600', '1346     ', 'R PROFESSORA NEUZA LULA RODRIGUES', 'S AMALIA                      ');
INSERT INTO cd_cep_br VALUES ('78.030-440', '1346     ', 'R PROFESSORA SILVIA CURVO', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('78.048-700', '1346     ', 'R PROFESSORA TEREZA LOBO', 'S PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('78.028-020', '1346     ', 'R PROGRESSO (SAO BENEDITO)', 'COOPHAMIL                     ');
INSERT INTO cd_cep_br VALUES ('78.035-730', '1346     ', 'R PROJETADA', 'S IZABEL                      ');
INSERT INTO cd_cep_br VALUES ('78.035-640', '1346     ', 'R PROJETADA CATORZE', 'S AMALIA                      ');
INSERT INTO cd_cep_br VALUES ('78.035-550', '1346     ', 'R PROJETADA CINCO', 'S AMALIA                      ');
INSERT INTO cd_cep_br VALUES ('78.035-605', '1346     ', 'R PROJETADA DEZ', 'S AMALIA                      ');
INSERT INTO cd_cep_br VALUES ('78.035-690', '1346     ', 'R PROJETADA DEZENOVE', 'S AMALIA                      ');
INSERT INTO cd_cep_br VALUES ('78.035-660', '1346     ', 'R PROJETADA DEZESSEIS', 'S AMALIA                      ');
INSERT INTO cd_cep_br VALUES ('78.035-675', '1346     ', 'R PROJETADA DEZESSETE', 'S AMALIA                      ');
INSERT INTO cd_cep_br VALUES ('78.035-680', '1346     ', 'R PROJETADA DEZOITO', 'S AMALIA                      ');
INSERT INTO cd_cep_br VALUES ('78.035-520', '1346     ', 'R PROJETADA DOIS', 'S AMALIA                      ');
INSERT INTO cd_cep_br VALUES ('78.035-620', '1346     ', 'R PROJETADA DOZE', 'S AMALIA                      ');
INSERT INTO cd_cep_br VALUES ('78.035-590', '1346     ', 'R PROJETADA NOVE', 'S AMALIA                      ');
INSERT INTO cd_cep_br VALUES ('78.035-580', '1346     ', 'R PROJETADA OITO', 'S AMALIA                      ');
INSERT INTO cd_cep_br VALUES ('78.035-610', '1346     ', 'R PROJETADA ONZE', 'S AMALIA                      ');
INSERT INTO cd_cep_br VALUES ('78.035-540', '1346     ', 'R PROJETADA QUATRO', 'S AMALIA                      ');
INSERT INTO cd_cep_br VALUES ('78.035-650', '1346     ', 'R PROJETADA QUINZE', 'S AMALIA                      ');
INSERT INTO cd_cep_br VALUES ('78.035-560', '1346     ', 'R PROJETADA SEIS', 'S AMALIA                      ');
INSERT INTO cd_cep_br VALUES ('78.090-282', '1346     ', 'R DEZESSETE', 'RES COXIPO                    ');
INSERT INTO cd_cep_br VALUES ('78.070-706', '1346     ', 'R DEZESSETE', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('78.068-665', '1346     ', 'R DEZESSETE', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('78.058-528', '1346     ', 'R DEZESSETE', 'T BARRAS                      ');
INSERT INTO cd_cep_br VALUES ('78.088-472', '1346     ', 'R DEZESSETE', 'A COXIPO                      ');
INSERT INTO cd_cep_br VALUES ('78.058-392', '1346     ', 'R DEZESSETE (CPA III SETOR 05)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-086', '1346     ', 'R DEZESSETE (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.055-804', '1346     ', 'R DEZESSETE (JD FLORIANOPOLIS)', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('78.085-390', '1346     ', 'R DEZESSETE (JD GRAMADO)', 'COOPHEMA                      ');
INSERT INTO cd_cep_br VALUES ('66.110-093', '2425     ', 'Q OITENTA E QUATROCJ PROMORAR', 'MARACANGALHA                  ');
INSERT INTO cd_cep_br VALUES ('66.623-700', '2425     ', 'R NOVA', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.913-210', '2425     ', 'PSG NOVA', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.083-450', '2425     ', 'R NOVA', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.079-370', '2425     ', 'PSG NOVA', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.055-420', '2425     ', 'PSG NOVA', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.123-040', '2425     ', 'PSG NOVA', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.635-550', '2425     ', 'R NOVA', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.825-730', '2425     ', 'PSG NOVA', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.620-630', '2425     ', 'VL NOVA', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.025-640', '2425     ', 'VL NOVA', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.025-800', '2425     ', 'VL NOVA', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.077-035', '2425     ', 'PSG NOVA(PSG SAO DOMINGOS)', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.065-095', '2425     ', 'PSG NOVA (AV JOSE BONIFACIO)', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.077-440', '2425     ', 'R NOVA I', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.073-700', '2425     ', 'PSG NOVA II', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.640-030', '2425     ', 'R NOVA JERUSALEM', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.825-470', '2425     ', 'PSG NOVA JERUSALEM', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.045-085', '2425     ', 'VL NOVA JERUSALEM', 'CREMACAO                      ');
INSERT INTO cd_cep_br VALUES ('66.077-145', '2425     ', 'PSG NOVA LIBERDADE', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.079-700', '2425     ', 'PSG NOVA LIBERDADE', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('78.015-390', '1346     ', 'R DESEMBARGADOR ALIRIO FIGUEIREDO', 'D AQUINO                      ');
INSERT INTO cd_cep_br VALUES ('78.015-790', '1346     ', 'AV DESEMBARGADOR ANTONIO QUIRINO DE ARAUJO', 'POCAO                         ');
INSERT INTO cd_cep_br VALUES ('78.015-220', '1346     ', 'R DESEMBARGADOR COSTA RIBEIRO', 'D AQUINO                      ');
INSERT INTO cd_cep_br VALUES ('78.020-200', '1346     ', 'R DESEMBARGADOR FERREIRA MENDES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.010-380', '1346     ', 'AV DESEMBARGADOR JOAQUIM DE ARAUJO', 'AREAO                         ');
INSERT INTO cd_cep_br VALUES ('78.043-065', '1346     ', 'R DESEMBARGADOR JOSE BARROS DO VALE', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('78.005-190', '1346     ', 'R DESEMBARGADOR JOSE DE MESQUITA', 'ARAES                         ');
INSERT INTO cd_cep_br VALUES ('78.020-190', '1346     ', 'TV DESEMBARGADOR LOBO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.015-370', '1346     ', 'R DESEMBARGADOR PALMIRO PIMENTA', 'POCAO                         ');
INSERT INTO cd_cep_br VALUES ('78.015-210', '1346     ', 'R DESEMBARGADOR PALMIRO PIMENTA', 'D AQUINO                      ');
INSERT INTO cd_cep_br VALUES ('78.005-690', '1346     ', 'R DESEMBARGADOR TRIGO DE LOUREIRO- ATE 366/367', 'ARAES                         ');
INSERT INTO cd_cep_br VALUES ('78.048-740', '1346     ', 'R DESEMBARGADOR TRIGO DE LOUREIRO- DE 368/369 AO', 'S PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('78.088-545', '1346     ', 'R DEZ', 'A COXIPO                      ');
INSERT INTO cd_cep_br VALUES ('78.068-727', '1346     ', 'R DEZ', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('78.028-210', '1346     ', 'R DEZ', 'COOPHAMIL                     ');
INSERT INTO cd_cep_br VALUES ('78.060-805', '1346     ', 'R DEZ', 'S A PEDREGAL                  ');
INSERT INTO cd_cep_br VALUES ('78.090-630', '1346     ', 'R DEZ', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('78.095-502', '1346     ', 'TV CUBATAO (PRQ GEORGIA)', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('78.055-620', '1346     ', 'R CUIABA', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.025-280', '1346     ', 'AV CUIABA (COHAB NOVA)', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('78.080-295', '1346     ', 'R CURIANGOS, DOS', 'PRQ OHARA                     ');
INSERT INTO cd_cep_br VALUES ('78.080-480', '1346     ', 'R CURIOS, DOS', 'PRQ OHARA                     ');
INSERT INTO cd_cep_br VALUES ('78.028-670', '1346     ', 'R CURITIBA', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('67.113-580', '2423     ', 'PSG MURUMBI', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('78.058-748', '1346     ', 'R CURITIBA (NOVO HORIZONTE)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('78.045-330', '1346     ', 'R CURSINO DO AMARANTE- ATE 0375/0376', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.043-755', '1346     ', 'R CURSINO DO AMARANTE- DE 0377/0378 AO FIM', 'GOIABEIRA                     ');
INSERT INTO cd_cep_br VALUES ('78.030-340', '1346     ', 'R CUSTODIO DE MELLO', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('78.060-824', '1346     ', 'R D', 'S A PEDREGAL                  ');
INSERT INTO cd_cep_br VALUES ('78.095-040', '1346     ', 'R D', 'PRQ ATALAIA                   ');
INSERT INTO cd_cep_br VALUES ('78.098-300', '1346     ', 'R D', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('78.090-305', '1346     ', 'AV D', 'RES COXIPO                    ');
INSERT INTO cd_cep_br VALUES ('78.068-815', '1346     ', 'R D', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('78.055-715', '1346     ', 'R D', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('78.090-430', '1346     ', 'R D', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('78.090-752', '1346     ', 'R D', 'RES COXIPO                    ');
INSERT INTO cd_cep_br VALUES ('78.085-775', '1346     ', 'R D (CAPAO DE FORA)', 'COOPHEMA                      ');
INSERT INTO cd_cep_br VALUES ('78.005-650', '1346     ', 'R D (CONCADORO)', 'ARAES                         ');
INSERT INTO cd_cep_br VALUES ('78.005-660', '1346     ', 'TV D (CONCADORO)', 'ARAES                         ');
INSERT INTO cd_cep_br VALUES ('78.058-126', '1346     ', 'R D (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.085-580', '1346     ', 'R D (ENZOR RICCI)', 'COOPHEMA                      ');
INSERT INTO cd_cep_br VALUES ('78.035-230', '1346     ', 'R D (JD ARACA)', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('78.098-636', '1346     ', 'R D (JD INDUSTIARIO II)', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('78.098-705', '1346     ', 'AL D (JD INDUSTRIARIO I)', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('78.088-650', '1346     ', 'R D (JD IPES)', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.090-643', '1346     ', 'R D (JD MOSSORO)', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('78.095-504', '1346     ', 'TV D (JD NOVA CUIABA)', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.088-805', '1346     ', 'R D (JD PASSAREDO)', 'C PONTE                       ');
INSERT INTO cd_cep_br VALUES ('78.050-820', '1346     ', 'R D (LEBLON)', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('78.088-698', '1346     ', 'R D (LOT SAO FRANCISCO)', 'A COXIPO                      ');
INSERT INTO cd_cep_br VALUES ('78.098-580', '1346     ', 'R D (NOVA ESPERANCA)', 'P RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('78.058-610', '1346     ', 'R D (PRIMEIRO DE MARCO)', 'T BARRAS                      ');
INSERT INTO cd_cep_br VALUES ('78.090-778', '1346     ', 'TV D (RES ITAPAJE)', 'RES COXIPO                    ');
INSERT INTO cd_cep_br VALUES ('78.050-405', '1346     ', 'R D (RES TERRA NOVA)', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('78.040-475', '1346     ', 'R D (RIBEIRAO DA PONTE)', 'R LIPA                        ');
INSERT INTO cd_cep_br VALUES ('78.095-483', '1346     ', 'R D (SAO MATEUS)', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.005-090', '1346     ', 'PC CONDE DE AZAMBUJA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.068-025', '1346     ', 'R CONDE DE AZAMBUJA', 'M NOBRES                      ');
INSERT INTO cd_cep_br VALUES ('78.068-010', '1346     ', 'R CONDE MAURICIO DE NASSAU', 'M NOBRES                      ');
INSERT INTO cd_cep_br VALUES ('78.015-110', '1346     ', 'R CONEGO PEREIRA MENDES', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('78.085-220', '1346     ', 'R CONSOLACAO', 'COOPHEMA                      ');
INSERT INTO cd_cep_br VALUES ('78.058-608', '1346     ', 'R CONTORNO (PRIMEIRO DE MARCO)', 'T BARRAS                      ');
INSERT INTO cd_cep_br VALUES ('78.050-600', '1346     ', 'AV CONTORNO LESTE', 'CARUMBE                       ');
INSERT INTO cd_cep_br VALUES ('78.085-798', '1346     ', 'R COPAIBA (JD GRAMADO)', 'COOPHEMA                      ');
INSERT INTO cd_cep_br VALUES ('78.080-160', '1346     ', 'R COQUEIROS', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('78.010-430', '1346     ', 'R CORCOVADO', 'AREAO                         ');
INSERT INTO cd_cep_br VALUES ('78.058-653', '1346     ', 'R CORDOVA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('78.070-245', '1346     ', 'R COREIA', 'JD SHANGRI-LA                 ');
INSERT INTO cd_cep_br VALUES ('78.043-055', '1346     ', 'R CORONEL ANTONIO ESTIGARRIBIA', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('78.043-295', '1346     ', 'R CORONEL BARROS', 'GOIABEIRA                     ');
INSERT INTO cd_cep_br VALUES ('78.020-110', '1346     ', 'R CORONEL BENEDITO LEITE- ATE 0567/0568', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('78.043-730', '1346     ', 'R CORONEL BENEDITO LEITE- DE 0569/0570 AO FIM', 'GOIABEIRA                     ');
INSERT INTO cd_cep_br VALUES ('78.132-450', '1349     ', 'R QUATRO (COHAB 7 MAIO)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.145-434', '1349     ', 'TV QUATRO (COLINAS VERDEJANTES)', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.149-015', '1349     ', 'R QUATRO (JD BUENOS AIRES)', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.132-380', '1349     ', 'R QUATRO (JD CAMPOS VERDES)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.142-214', '1349     ', 'R QUATRO (JD DAS CANOAS)', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.125-690', '1349     ', 'R PROJETADA 59', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('78.115-014', '1349     ', 'R PROJETADA 6 (JD CERRADOS)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.138-118', '1349     ', 'R PROJETADA 64', 'A VERMELHA                    ');
INSERT INTO cd_cep_br VALUES ('78.043-640', '1346     ', 'R CORONEL OTILES MOREIRA', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('68.005-290', '2406     ', 'TV QUINZE DE NOVEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.030-250', '2406     ', 'R QUIXADA', 'ESPERANCA                     ');
INSERT INTO cd_cep_br VALUES ('68.040-260', '2406     ', 'R RAIMUNDO FONA', 'SALE                          ');
INSERT INTO cd_cep_br VALUES ('68.010-210', '2406     ', 'R RAIMUNDO SUSSUARANA', 'A VELHO                       ');
INSERT INTO cd_cep_br VALUES ('68.045-480', '2406     ', 'R REPUBLICA, DA', 'JUTAI                         ');
INSERT INTO cd_cep_br VALUES ('68.035-050', '2406     ', 'R RESISTENCIA', 'CONQUISTA                     ');
INSERT INTO cd_cep_br VALUES ('68.040-730', '2406     ', 'TV RIACHUELO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('68.035-190', '2406     ', 'R ROCHA NEGRA', 'MARACANA                      ');
INSERT INTO cd_cep_br VALUES ('68.005-570', '2406     ', 'PC RODRIGUES DOS SANTOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.030-810', '2406     ', 'R ROSA AMELIA', 'A VELHO                       ');
INSERT INTO cd_cep_br VALUES ('68.010-150', '2406     ', 'TV ROSA BRANCA', 'A VELHO                       ');
INSERT INTO cd_cep_br VALUES ('68.045-140', '2406     ', 'TV ROSA PASSOS', 'JUTAI                         ');
INSERT INTO cd_cep_br VALUES ('68.005-470', '2406     ', 'AV ROSA PASSOS- ATE 444/445', 'PRAINHA                       ');
INSERT INTO cd_cep_br VALUES ('68.020-730', '2406     ', 'AV ROSA PASSOS- DE 1975/1976 AO FIM', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('68.010-250', '2406     ', 'AV ROSA PASSOS- DE 446/447 A 1973/1974', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('68.010-200', '2406     ', 'R ROSA VERMELHA', 'A VELHO                       ');
INSERT INTO cd_cep_br VALUES ('68.020-810', '2406     ', 'R ROSA VERMELHA', 'INTERVENTORIA                 ');
INSERT INTO cd_cep_br VALUES ('68.025-060', '2406     ', 'TV ROUXINOL', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('68.030-730', '2406     ', 'R ROUXINOL', 'A VELHO                       ');
INSERT INTO cd_cep_br VALUES ('68.035-540', '2406     ', 'TV PALESTINA', 'SANTARENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('68.015-460', '2406     ', 'AV PALHAO- ATE 970/975', 'URUMARI                       ');
INSERT INTO cd_cep_br VALUES ('78.055-490', '1346     ', 'R CEARA', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.065-274', '1346     ', 'R CEARA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('78.080-228', '1346     ', 'TV CEDROS, DOS', 'CH PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('78.080-375', '1346     ', 'TV CEDROS, DOS', 'PRQ OHARA                     ');
INSERT INTO cd_cep_br VALUES ('78.070-150', '1346     ', 'R CEILAO', 'JD SHANGRI-LA                 ');
INSERT INTO cd_cep_br VALUES ('78.070-240', '1346     ', 'R CELEBES', 'JD SHANGRI-LA                 ');
INSERT INTO cd_cep_br VALUES ('78.015-635', '1346     ', 'TV CELSO LUIZ M DE ALMEIDA (GAMBA)', 'POCAO                         ');
INSERT INTO cd_cep_br VALUES ('78.088-030', '1346     ', 'R CEM', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.058-155', '1346     ', 'R CEM- CPA IV', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.075-630', '1346     ', 'R CEM (JD IMPERIAL)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.088-040', '1346     ', 'R CENTO E CATORZE', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.088-070', '1346     ', 'R CENTO E CINCO', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.058-038', '1346     ', 'R CENTO E CINCO (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-224', '1346     ', 'R CENTO E CINQUENTA E CINCO (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-312', '1346     ', 'R CENTO E CINQUENTA E SETE (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-226', '1346     ', 'R CENTO E CINQUENTA E TRES (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-228', '1346     ', 'R CENTO E CINQUENTA E UM (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-302', '1346     ', 'R CENTO E CONQUENTA E NOVE (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.088-020', '1346     ', 'R CENTO E DEZ', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.058-304', '1346     ', 'R CENTO E DEZENOVE (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.088-072', '1346     ', 'R CENTO E DEZESSEIS', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.058-292', '1346     ', 'R CENTO E DEZESSEIS (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.088-022', '1346     ', 'R CENTO E DEZESSETE', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.058-296', '1346     ', 'R CENTO E DEZESSETE (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.088-060', '1346     ', 'R CENTO E DEZOITO', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.088-050', '1346     ', 'R CENTO E DOIS', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.058-256', '1346     ', 'R CENTO E DOIS (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.088-023', '1346     ', 'R CENTO E DOZE', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.070-100', '1346     ', 'AV CARMINDO DE CAMPOS- ATE 1066/1067', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('78.065-800', '1346     ', 'AV CARMINDO DE CAMPOS- DE 1068/1069 A 2411/2412', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('78.015-050', '1346     ', 'AV CARMINDO DE CAMPOS- DE 2463/2464 AO FIM', 'D AQUINO                      ');
INSERT INTO cd_cep_br VALUES ('78.008-040', '1346     ', 'R CARMO', 'LIXEIRA                       ');
INSERT INTO cd_cep_br VALUES ('78.085-522', '1346     ', 'TV CARNAUBAS (PRQ GEORGIA)', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('78.080-105', '1346     ', 'R CARNAUBAS, DAS', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('78.085-794', '1346     ', 'R CAROBA (JD GRAMADO)', 'COOPHEMA                      ');
INSERT INTO cd_cep_br VALUES ('78.060-710', '1346     ', 'R CARRARA (JD ITALIA)', 'M NOBRES                      ');
INSERT INTO cd_cep_br VALUES ('78.010-460', '1346     ', 'R CASCADURA', 'AREAO                         ');
INSERT INTO cd_cep_br VALUES ('78.068-170', '1346     ', 'R CASSIMIRO DE ABREU', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.040-740', '1346     ', 'R CASTELNUOVO', 'VL MILITAR                    ');
INSERT INTO cd_cep_br VALUES ('78.010-590', '1346     ', 'R CASTELO', 'AREAO                         ');
INSERT INTO cd_cep_br VALUES ('78.010-270', '1346     ', 'R CASTRO ALVES', 'AREAO                         ');
INSERT INTO cd_cep_br VALUES ('78.035-100', '1346     ', 'AV CASTRO ALVES', 'S IZABEL                      ');
INSERT INTO cd_cep_br VALUES ('78.068-200', '1346     ', 'R CASTRO ALVES', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.085-440', '1346     ', 'TV CATALAO (PRQ GEORGIA)', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('78.048-262', '1346     ', 'R CATAR', 'S PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('78.085-455', '1346     ', 'TV CATENDE (PRQ GEORGIA)', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('78.010-400', '1346     ', 'R CATETE', 'AREAO                         ');
INSERT INTO cd_cep_br VALUES ('78.088-470', '1346     ', 'R CATORZE', 'A COXIPO                      ');
INSERT INTO cd_cep_br VALUES ('78.068-775', '1346     ', 'R CATORZE', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('78.070-080', '1346     ', 'R CATORZE', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('78.090-810', '1346     ', 'R CATORZE', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('78.090-380', '1346     ', 'R CATORZE', 'RES COXIPO                    ');
INSERT INTO cd_cep_br VALUES ('78.028-225', '1346     ', 'R CATORZE', 'COOPHAMIL                     ');
INSERT INTO cd_cep_br VALUES ('78.058-514', '1346     ', 'R CATORZE', 'T BARRAS                      ');
INSERT INTO cd_cep_br VALUES ('78.070-335', '1346     ', 'R CATORZE', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('78.099-070', '1346     ', 'R CATORZE', 'PEDRA 90                      ');
INSERT INTO cd_cep_br VALUES ('78.075-340', '1346     ', 'R CATORZE ( RECANTO DOS PASSAROS)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.058-340', '1346     ', 'R CATORZE (CPA III SETOR 05)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-124', '1346     ', 'R CATORZE (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.090-751', '1346     ', 'R CATORZE (JD COMODORO)', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('78.055-797', '1346     ', 'R CATORZE (JD FLORIANOPOLIS)', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('78.085-360', '1346     ', 'R CATORZE (JD GRAMADO)', 'COOPHEMA                      ');
INSERT INTO cd_cep_br VALUES ('78.098-674', '1346     ', 'R CATORZE (JD INDUSTRIARIO I)', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('78.098-613', '1346     ', 'R CATORZE (JD INDUSTRIARIO 11)', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('78.095-534', '1346     ', 'R CATORZE (JD NOVA CUIABA)', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.088-826', '1346     ', 'R CATORZE (JD PASSAREDO)', 'C PONTE                       ');
INSERT INTO cd_cep_br VALUES ('78.048-843', '1346     ', 'R CALMARIA', 'S PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('78.085-514', '1346     ', 'R CAMAMU (PRQ GEORGIA)', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('78.085-495', '1346     ', 'AV CAMBARA (PRQ GEORGIA)', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('78.085-812', '1346     ', 'R CAMBOATA (JD GRAMADO)', 'COOPHEMA                      ');
INSERT INTO cd_cep_br VALUES ('78.070-160', '1346     ', 'R CAMBOJA', 'JD SHANGRI-LA                 ');
INSERT INTO cd_cep_br VALUES ('78.085-400', '1346     ', 'AV CAMBURIU (PRQ GEORGIA)', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('78.043-120', '1346     ', 'R CAMELIAS, DAS', 'JD CUIABA                     ');
INSERT INTO cd_cep_br VALUES ('67.145-770', '2423     ', 'PSG SANTARE NOVO', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.103-210', '2423     ', 'R SANTAREM', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.145-760', '2423     ', 'TV SANTAREM (GUAJARA II)', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.105-610', '2423     ', 'PSG SANTIAGO', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.100-670', '2423     ', 'PSG SANTIAGO (NOVA UNIAO)', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.120-350', '2423     ', 'PSG SANTO AMARO', 'Q HORAS (COQUEIRO)            ');
INSERT INTO cd_cep_br VALUES ('78.058-663', '1346     ', 'TV CANASTRA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('78.085-540', '1346     ', 'R CANDEIAS (PRQ GEORGIA)', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('68.035-085', '2406     ', 'BC EDUARDO XAVIER', 'E BARBALHO                    ');
INSERT INTO cd_cep_br VALUES ('68.015-190', '2406     ', 'AV ELINALDO BARBOSA- ATE 539/540', 'URUARA                        ');
INSERT INTO cd_cep_br VALUES ('68.010-650', '2406     ', 'AV ELINALDO BARBOSA- DE 541/542 AO FIM', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('68.035-095', '2406     ', 'R ELIZANDER NOGUEIRA', 'SANTARENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('68.035-000', '2406     ', 'AV ENGENHEIRO FERNANDO GUILHON', 'SANTARENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('68.035-630', '2406     ', 'TV ESPIRITO SANTO', 'AMPARO                        ');
INSERT INTO cd_cep_br VALUES ('68.025-080', '2406     ', 'TV EURICO DUTRA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('68.020-120', '2406     ', 'R EVERALDO MARTINS', 'DIAMANTINO                    ');
INSERT INTO cd_cep_br VALUES ('68.045-260', '2406     ', 'R F (JADERLANDIA)', 'MAICA                         ');
INSERT INTO cd_cep_br VALUES ('68.015-640', '2406     ', 'BC FE EM DEUS', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('68.040-660', '2406     ', 'BC FELICIDADE, DA', 'CARANAZAL                     ');
INSERT INTO cd_cep_br VALUES ('68.030-780', '2406     ', 'R FELICIDADE, DA', 'ESPERANCA                     ');
INSERT INTO cd_cep_br VALUES ('68.015-490', '2406     ', 'R COCAL', 'URUMARI                       ');
INSERT INTO cd_cep_br VALUES ('68.010-440', '2406     ', 'R COELHO NETO', 'PRAINHA                       ');
INSERT INTO cd_cep_br VALUES ('68.035-830', '2406     ', 'R CONCEICAO BARRETO', 'CONQUISTA                     ');
INSERT INTO cd_cep_br VALUES ('68.005-270', '2406     ', 'R CORONEL JOAQUIM BRAGA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.020-010', '2406     ', 'R COUTO MAGALHAES', 'A VELHO                       ');
INSERT INTO cd_cep_br VALUES ('68.030-590', '2406     ', 'AV CRISANTEMO- ATE 819/820', 'A VELHO                       ');
INSERT INTO cd_cep_br VALUES ('68.020-250', '2406     ', 'AV CRISANTEMO- DE 821/822 AO FIM', 'A VELHO                       ');
INSERT INTO cd_cep_br VALUES ('68.035-640', '2406     ', 'TV CRISTO LIBERTADOR', 'AMPARO                        ');
INSERT INTO cd_cep_br VALUES ('67.113-180', '2423     ', 'PSG NOSSA SENHORA DO CARMO (BR-316)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.113-640', '2423     ', 'PSG NOSSA SENHORA DO PERPETUO SOCORRO', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.145-660', '2423     ', 'PSG NOSSA SENHORA DO PERPETUO SOCORRO', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.013-130', '2423     ', 'PSG NOSSA SENHORA PERPETUO SOCORRO', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('67.110-760', '2423     ', 'R NOSSO SENHOR DO BONFIM', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.145-160', '2423     ', 'AL NOSSO SENHOR DO BONFIM', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.113-150', '2423     ', 'R NOVA', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.103-270', '2423     ', 'R NOVA', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.105-690', '2423     ', 'PSG NOVA', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.110-190', '2423     ', 'PSG NOVA DIVINEIA', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('67.030-400', '2423     ', 'PSG NOVA ITABIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.105-630', '2423     ', 'CJ NOVA MARITUBA', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.130-740', '2423     ', 'R NOVA REPUBLICA', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.013-700', '2423     ', 'PSG NOVA REPUBLICA', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('67.020-760', '2423     ', 'PSG NOVA UNIAO', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.105-080', '2423     ', 'R NOVA URIBOCA', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.120-610', '2423     ', 'PSG NOVA VIDA', 'Q HORAS (COQUEIRO)            ');
INSERT INTO cd_cep_br VALUES ('67.013-035', '2423     ', 'R NOVA YORK (CITY PARK)', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('67.105-450', '2423     ', 'TV NOVE', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.145-115', '2423     ', 'Q NOVECJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.015-090', '2423     ', 'Q NOVE (CJ ABELARDO CONDURU)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.040-080', '2423     ', 'Q NOVE (CJ GERALDO PALMEIRA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.113-460', '2423     ', 'R NOVE (CJ VAL PARAISO)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.118-620', '2423     ', 'PSG NOVE (CJ VERDEJANTE)', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.020-470', '2423     ', 'R NOVE (JULIA SEFFER)', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.145-024', '2423     ', 'Q NOVENTACJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.145-031', '2423     ', 'Q NOVENTA E CINCOCJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.145-027', '2423     ', 'Q NOVENTA E DOISCJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.030-180', '2423     ', 'R MOCAJATUBA- LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.040-005', '2423     ', 'AV MOCAJATUBA-LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.030-095', '2423     ', 'TV MOCAJUBA', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.100-320', '2423     ', 'R MONTE CARLO', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.120-545', '2423     ', 'PSG MONTE CRISTO', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.030-430', '2423     ', 'PSG MONTE SINAI', 'LEVILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('67.103-840', '2423     ', 'PSG MONTEIRO', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.035-410', '2423     ', 'TV MONTEIRO', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.120-475', '2423     ', 'PSG MOREIRA', 'Q HORAS (COQUEIRO)            ');
INSERT INTO cd_cep_br VALUES ('67.133-035', '2423     ', 'AL MOSCOSO', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.113-030', '2423     ', 'PSG MOURA CARVALHO', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.113-620', '2423     ', 'R MURUMBI', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.013-330', '2423     ', 'R N (JADERLANDIA UM)', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('67.040-015', '2423     ', 'R NAIR CABRAL VICENTE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.125-205', '2423     ', 'R NAPOLE', 'ICUI-GUAJARA                  ');
INSERT INTO cd_cep_br VALUES ('67.113-700', '2423     ', 'AL NAPOLI (CJ SAN REMO)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.145-620', '2423     ', 'PSG NASCIMENTO', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.110-370', '2423     ', 'PSG NATAL', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('67.100-270', '2423     ', 'PSG NATAL', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.118-380', '2423     ', 'PSG NATAL', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.010-090', '2423     ', 'PSG NATALINA', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('67.030-240', '2423     ', 'PSG NAZARE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.143-730', '2423     ', 'PSG NAZARE', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.010-030', '2423     ', 'PSG NAZARE', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('67.120-025', '2423     ', 'PSG NAZARE', 'Q HORAS (COQUEIRO)            ');
INSERT INTO cd_cep_br VALUES ('67.013-440', '2423     ', 'PSG NAZARENO', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('67.118-420', '2423     ', 'PSG NEWTON MIRANDA', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.100-370', '2423     ', 'PSG NICOLINO', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.130-550', '2423     ', 'LOT NOEL', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.105-380', '2423     ', 'PSG NOEMIA SANTIAGO', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.103-455', '2423     ', 'R NONA (BAIRRO NOVO)', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.145-350', '2423     ', 'R NONA (GUAJARA II)', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.015-310', '2423     ', 'PSG NORDESTE', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.013-110', '2423     ', 'PSG NOSSA SENHORA APARECIDA (PARK FRANCISQUINHO)', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('67.133-440', '2423     ', 'PSG NOSSA SENHORA DA CONCEICAO', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.030-195', '2423     ', 'PSG NOSSA SENHORA DAS GRACAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.133-840', '2423     ', 'PSG NOSSA SENHORA DAS GRACAS', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.145-590', '2423     ', 'PSG MARIA CONCEICAO', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.105-680', '2423     ', 'PSG MARIA DE FATIMA', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.020-780', '2423     ', 'PSG MARIA DE LOURDES', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.020-165', '2423     ', 'TV MARIA DE NAZARE', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.015-350', '2423     ', 'PSG MARIA DO CARMO', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.115-700', '2423     ', 'PSG MARIA PALHETA', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.040-830', '2423     ', 'PSG MARIA PANTOJA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.118-350', '2423     ', 'TV MARIO DE ANDRADE', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('78.095-468', '1346     ', 'R U-5', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.040-720', '1346     ', 'R UBERABA', 'JD MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('78.010-040', '1346     ', 'R ULISSES CUIABANO', 'POCAO                         ');
INSERT INTO cd_cep_br VALUES ('78.088-465', '1346     ', 'R UM', 'A COXIPO                      ');
INSERT INTO cd_cep_br VALUES ('78.090-477', '1346     ', 'R UM', 'JD COMODORO                   ');
INSERT INTO cd_cep_br VALUES ('78.090-718', '1346     ', 'AV UM', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('78.085-590', '1346     ', 'R UM', 'JD ALENCASTRO                 ');
INSERT INTO cd_cep_br VALUES ('78.090-724', '1346     ', 'R UM', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('78.095-287', '1346     ', 'AV UM', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('67.110-600', '2423     ', 'PSG MATRIZ', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('67.105-000', '2423     ', 'R MATRIZ, DA', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('68.702-280', '2437     ', 'PSG GUARA', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('68.700-470', '2437     ', 'R HENRIQUE GLINS', 'O BRITO                       ');
INSERT INTO cd_cep_br VALUES ('68.701-480', '2437     ', 'R HOLANDA RIOS', 'O BRITO                       ');
INSERT INTO cd_cep_br VALUES ('68.700-530', '2437     ', 'TV JACARE', 'O BRITO                       ');
INSERT INTO cd_cep_br VALUES ('68.700-670', '2437     ', 'R JAIME NASCIMENTO COSTA', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('68.700-300', '2437     ', 'TV JAIR BERNARDINO', 'SAMAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('68.702-210', '2437     ', 'TV JASMIM', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('68.703-290', '2437     ', 'R JENIPAPO', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('68.700-640', '2437     ', 'R JOAO BATISTA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('68.700-690', '2437     ', 'PSG JOAO COELHO', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('68.700-620', '2437     ', 'TV JOAO M NEVES', 'O BRITO                       ');
INSERT INTO cd_cep_br VALUES ('68.701-200', '2437     ', 'PSG JOAO MARIA NEVES', 'T MAIO                        ');
INSERT INTO cd_cep_br VALUES ('68.703-100', '2437     ', 'TV JOAO PAULO II', 'PRIMEIRA                      ');
INSERT INTO cd_cep_br VALUES ('68.700-030', '2437     ', 'R JOAO PESSOA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.700-160', '2437     ', 'R JOAQUIM COSTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.700-610', '2437     ', 'R JOAQUIM PINTO', 'O BRITO                       ');
INSERT INTO cd_cep_br VALUES ('68.700-350', '2437     ', 'TV JOAQUIM RODRIGUES', 'CAMPINHO                      ');
INSERT INTO cd_cep_br VALUES ('68.701-100', '2437     ', 'TV JORGE MAIA', 'D JOAO VI                     ');
INSERT INTO cd_cep_br VALUES ('68.700-500', '2437     ', 'TV JOSE ALVES', 'O BRITO                       ');
INSERT INTO cd_cep_br VALUES ('68.700-340', '2437     ', 'TV JOSE BONIFACIO', 'O BRITO                       ');
INSERT INTO cd_cep_br VALUES ('68.702-200', '2437     ', 'R JOSE EDMILSON', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('68.456-490', '2520     ', 'R RAIMUNDO SACRAMENTO', 'G CALMONT                     ');
INSERT INTO cd_cep_br VALUES ('68.456-760', '2520     ', 'R RAIMUNDO VERIDIANO CARDOSO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('68.455-070', '2520     ', 'R RECIFE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('68.459-060', '2520     ', 'R RIBEIRO JUNIOR', 'ESPERANCA                     ');
INSERT INTO cd_cep_br VALUES ('68.455-010', '2520     ', 'AV RIO DE JANEIRO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('68.457-020', '2520     ', 'R RIO DE JANEIRO', 'CARIPE                        ');
INSERT INTO cd_cep_br VALUES ('68.457-040', '2520     ', 'R RIO GRANDE DO SUL', 'CARIPE                        ');
INSERT INTO cd_cep_br VALUES ('68.457-030', '2520     ', 'R RORAIMA', 'CARIPE                        ');
INSERT INTO cd_cep_br VALUES ('68.459-040', '2520     ', 'R ROSAS, DAS', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('68.459-280', '2520     ', 'R RUY ARAGAO', 'JD S F CHAGAS                 ');
INSERT INTO cd_cep_br VALUES ('68.456-400', '2520     ', 'TV S-CINCO', 'COLORADO                      ');
INSERT INTO cd_cep_br VALUES ('68.456-320', '2520     ', 'TV S-DOIS', 'COLORADO                      ');
INSERT INTO cd_cep_br VALUES ('68.456-440', '2520     ', 'TV S-NOVE', 'COLORADO                      ');
INSERT INTO cd_cep_br VALUES ('68.456-430', '2520     ', 'TV S-OITO', 'COLORADO                      ');
INSERT INTO cd_cep_br VALUES ('68.456-340', '2520     ', 'TV S-QUATRO', 'COLORADO                      ');
INSERT INTO cd_cep_br VALUES ('68.456-410', '2520     ', 'TV S-SEIS', 'COLORADO                      ');
INSERT INTO cd_cep_br VALUES ('68.457-060', '2520     ', 'R MARANHAO', 'CARIPE                        ');
INSERT INTO cd_cep_br VALUES ('68.459-270', '2520     ', 'R MARIA CORREIA', 'JD S F CHAGAS                 ');
INSERT INTO cd_cep_br VALUES ('68.456-380', '2520     ', 'R MARIANO GONCALVES', 'N TUCURUI                     ');
INSERT INTO cd_cep_br VALUES ('68.459-380', '2520     ', 'AV MARILUCY', 'JD MARILUCY                   ');
INSERT INTO cd_cep_br VALUES ('68.457-110', '2520     ', 'R MATO GROSSO DO SUL', 'CARIPE                        ');
INSERT INTO cd_cep_br VALUES ('68.458-080', '2520     ', 'TV MATRIZ DA CONCEICAO', 'MANGAL                        ');
INSERT INTO cd_cep_br VALUES ('68.457-200', '2520     ', 'TV MINAS GERAIS', 'CARIPE                        ');
INSERT INTO cd_cep_br VALUES ('68.459-240', '2520     ', 'TV MONTE ALEGRE', 'JD S F CHAGAS                 ');
INSERT INTO cd_cep_br VALUES ('68.458-070', '2520     ', 'R NAVEGANTES', 'MANGAL                        ');
INSERT INTO cd_cep_br VALUES ('68.458-210', '2520     ', 'R NICOLAU ZUMERO', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('68.458-280', '2520     ', 'TV NOSSA SENHORA DA CONCEICAO', 'JAQUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('68.455-135', '2520     ', 'AV NOSSA SENHORA DOS ANJOS', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('68.459-790', '2520     ', 'AL NOVE', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('68.455-620', '2520     ', 'R NOVE (PARQUE RESIDENCIAL)', 'ST N OESTE                    ');
INSERT INTO cd_cep_br VALUES ('68.456-670', '2520     ', 'TV NOVE DE JULHO', 'T PROMETIDA                   ');
INSERT INTO cd_cep_br VALUES ('68.459-290', '2520     ', 'R OBIDOS', 'JD S F CHAGAS                 ');
INSERT INTO cd_cep_br VALUES ('68.455-530', '2520     ', 'R OITO', 'ST N OESTE                    ');
INSERT INTO cd_cep_br VALUES ('68.459-600', '2520     ', 'AL OITO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('68.455-610', '2520     ', 'R OITO (PARQUE RESIDENCIAL)', 'ST N OESTE                    ');
INSERT INTO cd_cep_br VALUES ('68.459-770', '2520     ', 'AL ONZE (Q-32)', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('68.459-250', '2520     ', 'TV ORIXIMINA', 'JD S F CHAGAS                 ');
INSERT INTO cd_cep_br VALUES ('68.459-000', '2520     ', 'R ORQUIDEAS, DAS', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('68.456-640', '2520     ', 'ROD PA-CENTO E CINQUENTA E SEIS', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('68.456-230', '2520     ', 'R PARA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('68.457-000', '2520     ', 'AV PARA', 'CARIPE                        ');
INSERT INTO cd_cep_br VALUES ('68.457-160', '2520     ', 'TV PARAIBA', 'CARIPE                        ');
INSERT INTO cd_cep_br VALUES ('68.457-120', '2520     ', 'R PARANA', 'CARIPE                        ');
INSERT INTO cd_cep_br VALUES ('68.456-190', '2520     ', 'TV PAULO ALVES', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('68.456-170', '2520     ', 'TV PAULO RONALDO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('68.456-710', '2520     ', 'R PAZ, DA', 'T PROMETIDA                   ');
INSERT INTO cd_cep_br VALUES ('68.458-600', '2520     ', 'TV PEDRO ASSUNCAO', 'MATINHA                       ');
INSERT INTO cd_cep_br VALUES ('68.456-360', '2520     ', 'TV PEDRO HERMANS', 'N TUCURUI                     ');
INSERT INTO cd_cep_br VALUES ('68.458-410', '2520     ', 'R PEDRO TEIXEIRA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('68.458-260', '2520     ', 'TV PEDRO VIGIA', 'JAQUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('68.456-300', '2520     ', 'AV PERIMETRAL', 'COLORADO                      ');
INSERT INTO cd_cep_br VALUES ('68.459-220', '2520     ', 'AV PERIMETRAL', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('68.455-460', '2520     ', 'AV PERIMETRAL 2', 'ST N OESTE                    ');
INSERT INTO cd_cep_br VALUES ('68.457-180', '2520     ', 'TV PERNAMBUCO', 'CARIPE                        ');
INSERT INTO cd_cep_br VALUES ('68.458-170', '2520     ', 'R I', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('68.459-320', '2520     ', 'R ICOARACI', 'JD S F CHAGAS                 ');
INSERT INTO cd_cep_br VALUES ('68.459-440', '2520     ', 'R IJ', 'JD MARILUCY                   ');
INSERT INTO cd_cep_br VALUES ('68.456-270', '2520     ', 'R IPANEMA', 'COLORADO                      ');
INSERT INTO cd_cep_br VALUES ('68.459-310', '2520     ', 'R ITUPIRANGA', 'JD S F CHAGAS                 ');
INSERT INTO cd_cep_br VALUES ('68.458-185', '2520     ', 'R J', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('68.455-390', '2520     ', 'AV J', 'ST OESTE                      ');
INSERT INTO cd_cep_br VALUES ('68.458-570', '2520     ', 'R JACINTO RAMOS', 'MATINHA                       ');
INSERT INTO cd_cep_br VALUES ('68.459-340', '2520     ', 'R JACUNDA', 'JD S F CHAGAS                 ');
INSERT INTO cd_cep_br VALUES ('68.458-630', '2520     ', 'TV JANETE CLAIR', 'MATINHA                       ');
INSERT INTO cd_cep_br VALUES ('68.458-760', '2520     ', 'PC JARBAS PASSARINHO', 'MATINHA                       ');
INSERT INTO cd_cep_br VALUES ('68.458-550', '2520     ', 'TV JARI', 'MATINHA                       ');
INSERT INTO cd_cep_br VALUES ('68.459-030', '2520     ', 'R JASMINS, DOS', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('68.459-450', '2520     ', 'R JK', 'JD MARILUCY                   ');
INSERT INTO cd_cep_br VALUES ('68.459-470', '2520     ', 'R JL', 'JD MARILUCY                   ');
INSERT INTO cd_cep_br VALUES ('68.456-480', '2520     ', 'R JOAO CALVINO', 'G CALMONT                     ');
INSERT INTO cd_cep_br VALUES ('68.458-240', '2520     ', 'R JOAO FELIX', 'JAQUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('68.458-540', '2520     ', 'TV JOAO FURTADO', 'MATINHA                       ');
INSERT INTO cd_cep_br VALUES ('68.459-670', '2520     ', 'R JOAO PESSOA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('68.455-230', '2520     ', 'R JOAO WILSON', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('68.456-100', '2520     ', 'R JOAO XXIII', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('68.458-430', '2520     ', 'TV JOSE B. COSTA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('68.456-120', '2520     ', 'R JOSE NERY TORRES', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('68.458-450', '2520     ', 'TV JOSE TELES', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('68.502-620', '2488     ', 'TV FONTE, DA', 'AMAPA                         ');
INSERT INTO cd_cep_br VALUES ('68.503-560', '2488     ', 'R FORTALEZA', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('68.502-490', '2488     ', 'R FORTALEZA', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('68.503-640', '2488     ', 'R FORTUNATO SIMPLICIO COSTA- ATE 213/270', 'LARANJEIRA                    ');
INSERT INTO cd_cep_br VALUES ('68.502-400', '2488     ', 'R FORTUNATO SIMPLICIO COSTA- DE 215/272 AO FIM', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('68.501-680', '2488     ', 'AV FREI RAIMUNDO LAMBEZART', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('68.502-320', '2488     ', 'R FUNDIARIO', 'AMAPA                         ');
INSERT INTO cd_cep_br VALUES ('68.045-430', '2406     ', 'TV MIRAJUSSARA', 'MAICA                         ');
INSERT INTO cd_cep_br VALUES ('68.459-190', '2520     ', 'AL C', 'BELEM                         ');
INSERT INTO cd_cep_br VALUES ('68.458-110', '2520     ', 'R C', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('68.456-220', '2520     ', 'R CAMETA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('68.501-160', '2488     ', 'AV GAVIOES', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('68.500-430', '2488     ', 'R GETULIO VARGAS', 'V MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.503-290', '2488     ', 'R GOIANIA', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('68.501-280', '2488     ', 'R GOIAS', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('68.501-370', '2488     ', 'R GOIAS', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('68.501-830', '2488     ', 'R GRANJA, DA', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('68.503-060', '2488     ', 'R GUANABARA', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('68.503-800', '2488     ', 'TV GUILHERME B. OLIVEIRA', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('68.504-070', '2488     ', 'R H (KM 7 Q 09 E Q 10 NORTE)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.502-100', '2488     ', 'AV HILEIA', 'AMAPA                         ');
INSERT INTO cd_cep_br VALUES ('68.500-240', '2488     ', 'TV HOSPITAL, DO', 'V MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.504-080', '2488     ', 'R I (KM 7 Q 06 A Q 13 NORTE)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.509-550', '2488     ', 'R INGAS, DOS(VL MILITAR III)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.506-020', '2488     ', 'Q DOIS (FL.28)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.507-340', '2488     ', 'Q DOIS (FL.30)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.507-540', '2488     ', 'Q DOIS (FL.31)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.508-020', '2488     ', 'Q DOIS (FL.32)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.507-010', '2488     ', 'Q DOIS (FL.33)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.507-460', '2488     ', 'Q DOIS (FL.34)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.512-010', '2488     ', 'Q DOIS (FL.5)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.512-060', '2488     ', 'Q DOIS (FL.6)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.020-480', '2406     ', 'AV PALHAO- DE 972/977 AO FIM', 'URUMARI                       ');
INSERT INTO cd_cep_br VALUES ('68.035-660', '2406     ', 'R PALMEIRAS', 'AMPARO                        ');
INSERT INTO cd_cep_br VALUES ('68.030-560', '2406     ', 'TV PAPOULA- ATE 815/816', 'A VELHO                       ');
INSERT INTO cd_cep_br VALUES ('68.020-220', '2406     ', 'TV PAPOULA- DE 817/818 AO FIM', 'A VELHO                       ');
INSERT INTO cd_cep_br VALUES ('68.035-550', '2406     ', 'TV PARANA', 'SANTARENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('68.020-100', '2406     ', 'TV PARANA', 'A VELHO                       ');
INSERT INTO cd_cep_br VALUES ('68.025-010', '2406     ', 'TV PARICAH', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('68.035-040', '2406     ', 'TV PASTANA', 'CONQUISTA                     ');
INSERT INTO cd_cep_br VALUES ('68.035-760', '2406     ', 'R PAU D ARCO', 'SANTARENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('68.025-680', '2406     ', 'AV PAULO BRASIL', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('68.030-630', '2406     ', 'AV PAULO MARANHAO- ATE 1488/1489', 'RODAGEM                       ');
INSERT INTO cd_cep_br VALUES ('13.092-550', '4802     ', 'R BERNARDINO CARVALHO GRADE', 'JD B RETIRO                   ');
INSERT INTO cd_cep_br VALUES ('68.040-120', '2406     ', 'AV PAULO MARANHAO- DE 1490/1491 AO FIM', 'RODAGEM                       ');
INSERT INTO cd_cep_br VALUES ('68.010-460', '2406     ', 'BC PAZ, DA', 'PRAINHA                       ');
INSERT INTO cd_cep_br VALUES ('68.035-680', '2406     ', 'BC PAZ, DA', 'SANTARENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('68.020-115', '2406     ', 'R PAZ, DA', 'DIAMANTINO                    ');
INSERT INTO cd_cep_br VALUES ('68.045-470', '2406     ', 'BC PAZ, DA', 'MAICA                         ');
INSERT INTO cd_cep_br VALUES ('68.010-430', '2406     ', 'AV PEDRO GENTIL', 'PRAINHA                       ');
INSERT INTO cd_cep_br VALUES ('68.005-520', '2406     ', 'R PEDRO TEIXEIRA', 'PRAINHA                       ');
INSERT INTO cd_cep_br VALUES ('68.025-660', '2406     ', 'AV PETRONIO PORTELA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('68.035-510', '2406     ', 'R PICARREIRA, DA', 'SANTARENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('68.035-165', '2406     ', 'R PINDOBAL', 'E BARBALHO                    ');
INSERT INTO cd_cep_br VALUES ('68.035-440', '2406     ', 'TV PINHEIRO', 'MARACANA                      ');
INSERT INTO cd_cep_br VALUES ('68.030-230', '2406     ', 'R PIO X', 'ESPERANCA                     ');
INSERT INTO cd_cep_br VALUES ('68.030-270', '2406     ', 'R PIQUIATUBA', 'ESPERANCA                     ');
INSERT INTO cd_cep_br VALUES ('68.035-150', '2406     ', 'R PIRACAIA', 'MARACANA                      ');
INSERT INTO cd_cep_br VALUES ('68.040-090', '2406     ', 'AV PLACIDO DE CASTRO', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('68.015-010', '2406     ', 'R PLANALTO', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('68.035-180', '2406     ', 'R PONTA DE PEDRAS', 'MARACANA                      ');
INSERT INTO cd_cep_br VALUES ('68.035-240', '2406     ', 'R PONTA NEGRA', 'MARACANA                      ');
INSERT INTO cd_cep_br VALUES ('68.020-150', '2406     ', 'R PORTUGAL', 'DIAMANTINO                    ');
INSERT INTO cd_cep_br VALUES ('68.005-500', '2406     ', 'R PRAIA, DA', 'PRAINHA                       ');
INSERT INTO cd_cep_br VALUES ('68.025-640', '2406     ', 'R PRESIDENTE CAFE FILHO', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('68.040-170', '2406     ', 'R PRESIDENTE KENNEDY', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('68.005-110', '2406     ', 'AV PRESIDENTE VARGAS- ATE 1923/1968', 'PRAINHA                       ');
INSERT INTO cd_cep_br VALUES ('68.040-060', '2406     ', 'AV PRESIDENTE VARGAS- DE 1925/1970 AO FIM', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('68.035-700', '2406     ', 'CJ PRIMAVERA', 'SANTARENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('68.035-280', '2406     ', 'R NOSSA SENHORA DO ROSARIO', 'SANTARENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('68.025-580', '2406     ', 'R NOVA', 'N REPUBLICA                   ');
INSERT INTO cd_cep_br VALUES ('68.015-350', '2406     ', 'R NOVA', 'URUARA                        ');
INSERT INTO cd_cep_br VALUES ('68.010-040', '2406     ', 'R NOVA OLINDA- ATE 979/980', 'INTERVENTORIA                 ');
INSERT INTO cd_cep_br VALUES ('68.020-560', '2406     ', 'R NOVA OLINDA- DE 981/982 AO FIM', 'DIAMANTINO                    ');
INSERT INTO cd_cep_br VALUES ('68.010-480', '2406     ', 'JD NOVA SANTAREM', 'PRAINHA                       ');
INSERT INTO cd_cep_br VALUES ('68.030-440', '2406     ', 'AL NOVE', 'A VELHO                       ');
INSERT INTO cd_cep_br VALUES ('68.025-330', '2406     ', 'TV NOVE', 'N REPUBLICA                   ');
INSERT INTO cd_cep_br VALUES ('68.020-610', '2406     ', 'TV NS- DOIS', 'DIAMANTINO                    ');
INSERT INTO cd_cep_br VALUES ('68.020-620', '2406     ', 'TV NS- TRES', 'DIAMANTINO                    ');
INSERT INTO cd_cep_br VALUES ('68.020-600', '2406     ', 'TV NS- UM', 'DIAMANTINO                    ');
INSERT INTO cd_cep_br VALUES ('68.020-750', '2406     ', 'TV NS-CINCO', 'DIAMANTINO                    ');
INSERT INTO cd_cep_br VALUES ('68.020-740', '2406     ', 'TV NS-QUATRO', 'DIAMANTINO                    ');
INSERT INTO cd_cep_br VALUES ('68.020-640', '2406     ', 'TV NS-UM A', 'DIAMANTINO                    ');
INSERT INTO cd_cep_br VALUES ('68.020-170', '2406     ', 'R OBIDOS', 'DIAMANTINO                    ');
INSERT INTO cd_cep_br VALUES ('68.030-430', '2406     ', 'AL OITO', 'A VELHO                       ');
INSERT INTO cd_cep_br VALUES ('68.025-320', '2406     ', 'TV OITO', 'N REPUBLICA                   ');
INSERT INTO cd_cep_br VALUES ('68.035-360', '2406     ', 'R OLAVO BILAC', 'SANTARENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('68.025-180', '2406     ', 'R OLAVO BILAC', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('68.030-460', '2406     ', 'AL ONZE', 'A VELHO                       ');
INSERT INTO cd_cep_br VALUES ('68.025-350', '2406     ', 'TV ONZE', 'N REPUBLICA                   ');
INSERT INTO cd_cep_br VALUES ('68.030-530', '2406     ', 'TV ONZE HORAS- ATE 823/824', 'A VELHO                       ');
INSERT INTO cd_cep_br VALUES ('68.020-180', '2406     ', 'TV ONZE HORAS- DE 825/826 AO FIM', 'A VELHO                       ');
INSERT INTO cd_cep_br VALUES ('68.010-700', '2406     ', 'R ORDENIA BECHIMOL', 'INTERVENTORIA                 ');
INSERT INTO cd_cep_br VALUES ('68.010-730', '2406     ', 'R ORDENIA BECHIMOL', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('68.010-690', '2406     ', 'AL ORIENTAL', 'INTERVENTORIA                 ');
INSERT INTO cd_cep_br VALUES ('68.035-260', '2406     ', 'R ORIENTE', 'SANTARENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('68.030-520', '2406     ', 'AV ORQUIDEA- ATE 815/816', 'A VELHO                       ');
INSERT INTO cd_cep_br VALUES ('68.020-190', '2406     ', 'AV ORQUIDEA- DE 817/818 AO FIM', 'A VELHO                       ');
INSERT INTO cd_cep_br VALUES ('68.045-460', '2406     ', 'R OSCAR SIMOES', 'MAICA                         ');
INSERT INTO cd_cep_br VALUES ('68.040-180', '2406     ', 'BC OSVALDO COELHO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('68.035-270', '2406     ', 'R OSVALDO CRUZ', 'SANTARENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('68.020-130', '2406     ', 'R OSVALDO CRUZ', 'DIAMANTINO                    ');
INSERT INTO cd_cep_br VALUES ('68.010-100', '2406     ', 'R PADRE BETENDORF- ATE 857/858', 'INTERVENTORIA                 ');
INSERT INTO cd_cep_br VALUES ('68.020-580', '2406     ', 'R PADRE BETENDORF- DE 859/860 AO FIM', 'DIAMANTINO                    ');
INSERT INTO cd_cep_br VALUES ('68.045-130', '2406     ', 'TV PADRE CICERO', 'MAICA                         ');
INSERT INTO cd_cep_br VALUES ('68.025-600', '2406     ', 'R PADRE EZEQUIEL', 'N REPUBLICA                   ');
INSERT INTO cd_cep_br VALUES ('68.005-350', '2406     ', 'R PADRE JOAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.020-105', '2406     ', 'R MARINGA', 'JUTAI                         ');
INSERT INTO cd_cep_br VALUES ('68.182-020', '2530     ', 'R TERCEIRA', 'MESQUITAS                     ');
INSERT INTO cd_cep_br VALUES ('68.180-230', '2530     ', 'AV TRANSAMAZONICA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('68.180-010', '2530     ', 'ROD TRANSAMAZONICA- ATE KM 3,000', 'COMERCIO                      ');
INSERT INTO cd_cep_br VALUES ('68.182-180', '2530     ', 'ROD TRANSAMAZONICA- DO KM 3,001 AO KM 6,000', 'MESQUITAS                     ');
INSERT INTO cd_cep_br VALUES ('68.180-635', '2530     ', 'TV TREZE DE MAIO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('68.180-500', '2530     ', 'R TRIGESIMA', 'PIRACANA                      ');
INSERT INTO cd_cep_br VALUES ('68.180-590', '2530     ', 'R TRIGESIMA NONA', 'PIRACANA                      ');
INSERT INTO cd_cep_br VALUES ('68.005-620', '2406     ', 'PC MIRANTE DO TAPAJOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.015-480', '2406     ', 'AV MOACARA (JK)- ATE 704/705', 'URUMARI                       ');
INSERT INTO cd_cep_br VALUES ('67.145-365', '2423     ', 'Q TRINTA E QUATROCJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.040-380', '2423     ', 'Q TRINTA E QUATRO (CJ GERALDO PALMEIRA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.040-390', '2423     ', 'Q TRINTA E QUATRO A (CJ GERALDO PALMEIRA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.145-385', '2423     ', 'Q TRINTA E SEISCJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.040-420', '2423     ', 'Q TRINTA E SEIS (CJ GERALDO PALMEIRA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.145-395', '2423     ', 'Q TRINTA E SETECJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.040-430', '2423     ', 'Q TRINTA E SETE (CJ GERALDO PALMEIRA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.145-355', '2423     ', 'Q TRINTA E TRESCJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.040-320', '2423     ', 'Q TRINTA E TRES (CJ GERALDO PALMEIRA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.145-335', '2423     ', 'Q TRINTA E UMCJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.125-060', '2423     ', 'CJ TAUARI', 'ICUI-GUAJARA                  ');
INSERT INTO cd_cep_br VALUES ('67.125-395', '2423     ', 'PSG TEIXEIRA', 'ICUI-GUAJARA                  ');
INSERT INTO cd_cep_br VALUES ('67.113-120', '2423     ', 'TV TENRI', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.103-400', '2423     ', 'R TERCEIRA', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.030-690', '2423     ', 'R TERCEIRA (ELO PERDIDO I)', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('67.145-290', '2423     ', 'R TERCEIRA (GUAJARA II)', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.125-370', '2423     ', 'TV TERCEIRA (LOT SUPERLOJAS)', 'ICUI-GUAJARA                  ');
INSERT INTO cd_cep_br VALUES ('67.100-620', '2423     ', 'R TERCEIRA (S. FRANCISCO)', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.125-410', '2423     ', 'R TERCEIRA (SAO JOSE)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('68.020-440', '2406     ', 'AV CRISTO REI', 'URUMARI                       ');
INSERT INTO cd_cep_br VALUES ('68.025-810', '2406     ', 'TV CRISTO REI', 'N REPUBLICA                   ');
INSERT INTO cd_cep_br VALUES ('68.015-550', '2406     ', 'R CRISTOVAO COLOMBO', 'URUMARI                       ');
INSERT INTO cd_cep_br VALUES ('68.045-050', '2406     ', 'AV CRISTOVAO COLOMBO', 'JUTAI                         ');
INSERT INTO cd_cep_br VALUES ('68.035-600', '2406     ', 'R CRUZEIRO DO NORTE', 'SANTARENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('68.040-400', '2406     ', 'AV CUIABA', 'SALE                          ');
INSERT INTO cd_cep_br VALUES ('68.025-550', '2406     ', 'R CURIO', 'N REPUBLICA                   ');
INSERT INTO cd_cep_br VALUES ('68.025-540', '2406     ', 'R CURUA', 'N REPUBLICA                   ');
INSERT INTO cd_cep_br VALUES ('68.005-440', '2406     ', 'AV CURUA-UNA- ATE 0585/0586', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('68.020-650', '2406     ', 'AV CURUA-UNA- DE 2531/2532 A 3221/3222', 'URUMARI                       ');
INSERT INTO cd_cep_br VALUES ('68.045-000', '2406     ', 'AV CURUA-UNA- DE 3223/3224 AO FIM', 'JUTAI                         ');
INSERT INTO cd_cep_br VALUES ('68.010-000', '2406     ', 'AV CURUA-UNA- DE 587/588 A 2529/2530', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('68.025-220', '2406     ', 'R D', 'N REPUBLICA                   ');
INSERT INTO cd_cep_br VALUES ('68.045-240', '2406     ', 'R D (JADERLANDIA)', 'MAICA                         ');
INSERT INTO cd_cep_br VALUES ('68.030-600', '2406     ', 'TV DALIA- ATE 813/814', 'A VELHO                       ');
INSERT INTO cd_cep_br VALUES ('68.020-260', '2406     ', 'TV DALIA- DE 815/816 AO FIM', 'A VELHO                       ');
INSERT INTO cd_cep_br VALUES ('68.010-280', '2406     ', 'R DAVID MORAES', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('68.040-100', '2406     ', 'R DEPUTADO COARACI NUNES', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('68.030-660', '2406     ', 'R DEPUTADO COARACI NUNES', 'RODAGEM                       ');
INSERT INTO cd_cep_br VALUES ('68.005-610', '2406     ', 'PC DER', 'PRAINHA                       ');
INSERT INTO cd_cep_br VALUES ('68.030-450', '2406     ', 'AL DEZ', 'A VELHO                       ');
INSERT INTO cd_cep_br VALUES ('68.025-340', '2406     ', 'TV DEZ', 'N REPUBLICA                   ');
INSERT INTO cd_cep_br VALUES ('68.025-430', '2406     ', 'TV DEZENOVE', 'N REPUBLICA                   ');
INSERT INTO cd_cep_br VALUES ('68.020-290', '2406     ', 'AL DEZENOVE', 'A VELHO                       ');
INSERT INTO cd_cep_br VALUES ('68.045-080', '2406     ', 'AV DEZENOVE DE MARCO', 'MAICA                         ');
INSERT INTO cd_cep_br VALUES ('68.030-510', '2406     ', 'AL DEZESSEIS', 'A VELHO                       ');
INSERT INTO cd_cep_br VALUES ('68.025-400', '2406     ', 'TV DEZESSEIS', 'N REPUBLICA                   ');
INSERT INTO cd_cep_br VALUES ('68.025-410', '2406     ', 'TV DEZESSETE', 'N REPUBLICA                   ');
INSERT INTO cd_cep_br VALUES ('68.020-270', '2406     ', 'AL DEZESSETE', 'A VELHO                       ');
INSERT INTO cd_cep_br VALUES ('68.035-530', '2406     ', 'TV DEZESSETE DE MAIO', 'SANTARENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('68.045-230', '2406     ', 'R C (JADERLANDIA)', 'MAICA                         ');
INSERT INTO cd_cep_br VALUES ('68.010-120', '2406     ', 'TV CABANOS, DOS- ATE 0791/0792', 'INTERVENTORIA                 ');
INSERT INTO cd_cep_br VALUES ('68.020-840', '2406     ', 'TV CABANOS, DOS- DE 793/794 AO FIM', 'DIAMANTINO                    ');
INSERT INTO cd_cep_br VALUES ('68.035-210', '2406     ', 'R CAICARA', 'MARACANA                      ');
INSERT INTO cd_cep_br VALUES ('68.025-005', '2406     ', 'R CAJAZEIRAS', 'N REPUBLICA                   ');
INSERT INTO cd_cep_br VALUES ('68.015-790', '2406     ', 'R CAJU DO', 'MAICA                         ');
INSERT INTO cd_cep_br VALUES ('68.005-030', '2406     ', 'PC CAMARA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.030-260', '2406     ', 'R CAMBUQUIRA', 'ESPERANCA                     ');
INSERT INTO cd_cep_br VALUES ('68.035-730', '2406     ', 'R CAMELIAS, DAS', 'SANTARENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('68.040-190', '2406     ', 'R CAMPOS SALES', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('68.025-560', '2406     ', 'R CANARIO', 'N REPUBLICA                   ');
INSERT INTO cd_cep_br VALUES ('68.035-025', '2406     ', 'R CAPIVARA', 'SANTARENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('68.040-750', '2406     ', 'R CARAJAS', 'RODAGEM                       ');
INSERT INTO cd_cep_br VALUES ('68.020-005', '2406     ', 'R CARAMURU', 'A VELHO                       ');
INSERT INTO cd_cep_br VALUES ('68.025-770', '2406     ', 'TV CARANAN', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('68.040-320', '2406     ', 'BC CARDOSO, DO', 'CARANAZAL                     ');
INSERT INTO cd_cep_br VALUES ('68.035-780', '2406     ', 'AV CARITAS', 'MARACANA                      ');
INSERT INTO cd_cep_br VALUES ('68.025-090', '2406     ', 'R CARLOS CHAGAS', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('68.025-240', '2406     ', 'R CASTANHEIRA', 'N REPUBLICA                   ');
INSERT INTO cd_cep_br VALUES ('68.020-030', '2406     ', 'R CASTANHEIRA- ATE 913/914', 'A VELHO                       ');
INSERT INTO cd_cep_br VALUES ('68.025-040', '2406     ', 'R CASTANHEIRA- DE 915/916 AO FIM', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('68.015-260', '2406     ', 'R CASTELO BRANCO', 'URUARA                        ');
INSERT INTO cd_cep_br VALUES ('68.020-795', '2406     ', 'TV CASTRO ALVES', 'A VELHO                       ');
INSERT INTO cd_cep_br VALUES ('68.045-020', '2406     ', 'TV CAUBI PEIXOTO', 'JUTAI                         ');
INSERT INTO cd_cep_br VALUES ('68.020-080', '2406     ', 'TV CEARA', 'A VELHO                       ');
INSERT INTO cd_cep_br VALUES ('68.035-750', '2406     ', 'R CEDRO', 'SANTARENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('68.045-030', '2406     ', 'BC CEMEX, DA', 'JUTAI                         ');
INSERT INTO cd_cep_br VALUES ('68.045-040', '2406     ', 'R CEMEX, DA', 'JUTAI                         ');
INSERT INTO cd_cep_br VALUES ('68.025-025', '2406     ', 'R CHICO IRENE', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('68.025-015', '2406     ', 'R CHICO MENDES', 'N REPUBLICA                   ');
INSERT INTO cd_cep_br VALUES ('68.040-710', '2406     ', 'BC CIBRAZEN, DA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('68.045-340', '2406     ', 'R CIDRONEO BEZERRA', 'MAICA                         ');
INSERT INTO cd_cep_br VALUES ('68.030-400', '2406     ', 'AL CINCO', 'A VELHO                       ');
INSERT INTO cd_cep_br VALUES ('68.025-290', '2406     ', 'TV CINCO', 'N REPUBLICA                   ');
INSERT INTO cd_cep_br VALUES ('68.035-045', '2406     ', 'R CINCO', 'E BARBALHO                    ');
INSERT INTO cd_cep_br VALUES ('68.045-270', '2406     ', 'TV CINCO (JADERLANDIA)', 'MAICA                         ');
INSERT INTO cd_cep_br VALUES ('68.040-570', '2406     ', 'TV CLEMENTINO DE ASSIS', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('68.010-490', '2406     ', 'R CLIMERIO DE MENDONCA', 'PRAINHA                       ');
INSERT INTO cd_cep_br VALUES ('68.015-430', '2406     ', 'R BARAO DE SAO NICOLAU- ATE 891/892', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('68.020-520', '2406     ', 'R BARAO DE SAO NICOLAU- DE 893/894 AO FIM', 'URUMARI                       ');
INSERT INTO cd_cep_br VALUES ('68.015-750', '2406     ', 'R BARAO DO GUAJARA', 'URUARA                        ');
INSERT INTO cd_cep_br VALUES ('68.005-310', '2406     ', 'AV BARAO DO RIO BRANCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.040-490', '2406     ', 'PC BARAO DO TAPAJOS', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('68.040-520', '2406     ', 'TV BARJONAS DE MIRANDA', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('68.005-400', '2406     ', 'AV BARTOLOMEU DE GUSMAO- ATE 1296/1297', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('68.745-310', '2430     ', 'TV MARIA GORETE DO CARMO- ATE 0517/512', 'IANETAMA                      ');
INSERT INTO cd_cep_br VALUES ('68.744-240', '2430     ', 'TV MARIA GORETE DO CARMO- DE 0519/0514 AO FIM', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('68.745-450', '2430     ', 'R MARIA MAIA', 'S LIDIA                       ');
INSERT INTO cd_cep_br VALUES ('68.745-050', '2430     ', 'AL MARICELIA', 'IANETAMA                      ');
INSERT INTO cd_cep_br VALUES ('68.746-090', '2430     ', 'TV MARIO DO NASCIMENTO RODRIGUES', 'JADERLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('66.823-087', '2425     ', 'PSG DEZESSETE-BCJ MAGUARI', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.823-082', '2425     ', 'AL DEZOITOCJ MAGUARI', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.625-023', '2425     ', 'Q DEZOITOCJ PANORAMA XXI', 'MANGUEIRAO                    ');
INSERT INTO cd_cep_br VALUES ('68.742-120', '2430     ', 'R IRITUIA', 'N OLINDA                      ');
INSERT INTO cd_cep_br VALUES ('68.740-050', '2430     ', 'TV IRMA ADELAIDE- ATE 153/156', 'PIRAPORA                      ');
INSERT INTO cd_cep_br VALUES ('68.745-190', '2430     ', 'TV IRMA ADELAIDE- DE 155/158 A 453/456', 'IANETAMA                      ');
INSERT INTO cd_cep_br VALUES ('68.744-620', '2430     ', 'TV IRMA ADELAIDE- DE 455/458 A 730/731', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('68.743-550', '2430     ', 'TV IRMA ADELAIDE- DE 732/733 AO FIM', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('68.742-830', '2430     ', 'CJ ISABEL FLAMBOT', 'N OLINDA                      ');
INSERT INTO cd_cep_br VALUES ('68.744-070', '2430     ', 'R ITAMARATI', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('68.741-270', '2430     ', 'R IVANILTON DA SILVA', 'SAUDADE I                     ');
INSERT INTO cd_cep_br VALUES ('68.741-480', '2430     ', 'R IVO BRASIL GRAEN- ATE 66/75', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('68.742-820', '2430     ', 'R IVO BRASIL GRAEN- DE 68/77 AO FIM', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('68.745-180', '2430     ', 'AL JAIME ROCHA', 'IANETAMA                      ');
INSERT INTO cd_cep_br VALUES ('68.741-640', '2430     ', 'TV JERONIMO LAMEIRA', 'BETANIA                       ');
INSERT INTO cd_cep_br VALUES ('68.741-630', '2430     ', 'AL JOAO BATISTA DA SILVA', 'BETANIA                       ');
INSERT INTO cd_cep_br VALUES ('68.745-480', '2430     ', 'AL JOAO CANCIO SAMPAIO', 'S LIDIA                       ');
INSERT INTO cd_cep_br VALUES ('68.740-280', '2430     ', 'AL JOAO COELHO', 'PIRAPORA                      ');
INSERT INTO cd_cep_br VALUES ('68.741-370', '2430     ', 'R JOAO COELHO DA MOTA', 'SAUDADE I                     ');
INSERT INTO cd_cep_br VALUES ('68.746-080', '2430     ', 'TV JOAO FERREIRA CABRAL', 'JADERLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('68.741-400', '2430     ', 'R JOAO HENRIQUE DE CARVALHO', 'SAUDADE I                     ');
INSERT INTO cd_cep_br VALUES ('68.742-563', '2430     ', 'AL JOAO MARTINS BARATA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('68.700-310', '2437     ', 'R JOSE GOLVEIA COSTA', 'SAMAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('68.701-470', '2437     ', 'PSG JULIANA ARAUJO', 'MOTOCROS                      ');
INSERT INTO cd_cep_br VALUES ('68.702-310', '2437     ', 'PSG JULIETA', 'S PIO X                       ');
INSERT INTO cd_cep_br VALUES ('68.702-370', '2437     ', 'TV JURUNAS, DOS', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('68.701-230', '2437     ', 'TV JUSCELINO KUBITSCHEK', 'T MAIO                        ');
INSERT INTO cd_cep_br VALUES ('68.700-120', '2437     ', 'TV JUSTO CHERMONT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.700-220', '2437     ', 'TV LAGO, DO', 'IGREJINHA                     ');
INSERT INTO cd_cep_br VALUES ('68.700-650', '2437     ', 'TV LAURO SODRE', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('68.703-080', '2437     ', 'PSG M DANTAS', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('68.701-400', '2437     ', 'PSG M SUCUPIRA', 'O BRITO                       ');
INSERT INTO cd_cep_br VALUES ('68.701-420', '2437     ', 'PSG MANOEL NOGUEIRA', 'MOTOCROS                      ');
INSERT INTO cd_cep_br VALUES ('68.702-060', '2437     ', 'TV MARCILIO DIAS', 'S PIO X                       ');
INSERT INTO cd_cep_br VALUES ('68.701-510', '2437     ', 'PSG MARIA DE LOURDES', 'MOTOCROS                      ');
INSERT INTO cd_cep_br VALUES ('68.701-270', '2437     ', 'PSG MENDES SA', 'T MAIO                        ');
INSERT INTO cd_cep_br VALUES ('68.703-270', '2437     ', 'TV MIGUEL GUEIROS', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('68.700-210', '2437     ', 'TV MIGUEL LEITE', 'IGREJINHA                     ');
INSERT INTO cd_cep_br VALUES ('68.703-010', '2437     ', 'TV MONTE CASTELO', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('68.700-070', '2437     ', 'TV CEZAR PINHEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.701-110', '2437     ', 'TV CEZAR PINHEIRO', 'D JOAO VI                     ');
INSERT INTO cd_cep_br VALUES ('68.701-010', '2437     ', 'TV CEZAR PINHEIRO', 'D JOAO VI                     ');
INSERT INTO cd_cep_br VALUES ('68.700-630', '2437     ', 'R CHICO MENDES', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('68.700-400', '2437     ', 'PSG CINCO DE NOVEMBRO', 'CAMPINHO                      ');
INSERT INTO cd_cep_br VALUES ('68.703-310', '2437     ', 'TV CLEO BERNARDO', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('68.701-290', '2437     ', 'R CONEGO INACIO MAGALHAES', 'D JOAO VI                     ');
INSERT INTO cd_cep_br VALUES ('68.702-000', '2437     ', 'R CONEGO INACIO MAGALHAES', 'S PIO X                       ');
INSERT INTO cd_cep_br VALUES ('68.700-200', '2437     ', 'PSG CORACAO DE JESUS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.700-460', '2437     ', 'PSG CORONEL EUTROPICO', 'O BRITO                       ');
INSERT INTO cd_cep_br VALUES ('68.702-040', '2437     ', 'TV CORONEL LEANDRO PINHEIRO', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('68.700-700', '2437     ', 'PSG DEODORO DE MENDONCA', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('68.703-160', '2437     ', 'TV DEZENOVE DE NOVEMBRO', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('68.700-020', '2437     ', 'TV DJALMA DUTRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.700-110', '2437     ', 'TV DOIS DE JUNHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.701-120', '2437     ', 'AL DOIS DE JUNHO', 'D JOAO VI                     ');
INSERT INTO cd_cep_br VALUES ('68.701-150', '2437     ', 'PSG DOM BOSCO', 'D JOAO VI                     ');
INSERT INTO cd_cep_br VALUES ('68.702-300', '2437     ', 'PSG DOM BOSCO', 'GARRAFAO                      ');
INSERT INTO cd_cep_br VALUES ('68.701-090', '2437     ', 'TV DOM JOAO VI', 'D JOAO VI                     ');
INSERT INTO cd_cep_br VALUES ('68.700-010', '2437     ', 'R DOM PEDRO II', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.700-580', '2437     ', 'R DOUTOR FREITAS', 'O BRITO                       ');
INSERT INTO cd_cep_br VALUES ('68.701-190', '2437     ', 'R DUQUE DE CAXIAS', 'D JOAO VI                     ');
INSERT INTO cd_cep_br VALUES ('68.702-020', '2437     ', 'R DUQUE DE CAXIAS', 'S PIO X                       ');
INSERT INTO cd_cep_br VALUES ('68.700-680', '2437     ', 'R EDUARDO ANGELIN', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('68.701-340', '2437     ', 'R ENGENHEIRO CARLOS ALVES', 'O BRITO                       ');
INSERT INTO cd_cep_br VALUES ('68.701-160', '2437     ', 'PSG ESTACAO, DA', 'D JOAO VI                     ');
INSERT INTO cd_cep_br VALUES ('68.700-250', '2437     ', 'R ESTRADA NOVA', 'IGREJINHA                     ');
INSERT INTO cd_cep_br VALUES ('68.701-300', '2437     ', 'PSG ESTRELA', 'T MAIO                        ');
INSERT INTO cd_cep_br VALUES ('68.700-280', '2437     ', 'TV EUCLIDES CUMARU', 'SAMAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('68.700-180', '2437     ', 'PSG FELIPE SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.700-330', '2437     ', 'TV FERNANDES TAVARES', 'CAMPINHO                      ');
INSERT INTO cd_cep_br VALUES ('68.702-290', '2437     ', 'PSG FERNANDO COSTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.701-500', '2437     ', 'R FRANCISCO COELHO', 'MOTOCROS                      ');
INSERT INTO cd_cep_br VALUES ('68.700-570', '2437     ', 'R FRANCISCO GONCALVES ARAUJO', 'O BRITO                       ');
INSERT INTO cd_cep_br VALUES ('68.700-660', '2437     ', 'TV FRANCISCO OLIVEIRA MARTINS', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('68.701-180', '2437     ', 'PSG FRANCISCO PEIXOTO', 'D JOAO VI                     ');
INSERT INTO cd_cep_br VALUES ('68.702-230', '2437     ', 'TV GARDENHA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('68.703-110', '2437     ', 'R GETULIO VARGAS', 'PRIMEIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.630-420', '2425     ', 'EST YAMADA', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.025-620', '2425     ', 'VL YOLANDA', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.813-790', '2425     ', 'AL ZIZI', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.815-230', '2425     ', 'PRQ ZOGBI', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.825-370', '2425     ', 'TV ZUMBICJ AGUAS LIMPAS', 'TAPANA                        ');
INSERT INTO cd_cep_br VALUES ('68.701-430', '2437     ', 'PSG ABDON HOLANDA', 'MOTOCROS                      ');
INSERT INTO cd_cep_br VALUES ('68.702-080', '2437     ', 'TV ALMIRANTE TAMANDARE', 'S PIO X                       ');
INSERT INTO cd_cep_br VALUES ('68.700-430', '2437     ', 'TV ALYASSEN BUCHACRA', 'O BRITO                       ');
INSERT INTO cd_cep_br VALUES ('68.701-170', '2437     ', 'PSG ANGELIN', 'D JOAO VI                     ');
INSERT INTO cd_cep_br VALUES ('68.702-160', '2437     ', 'R ANGUSTURA', 'INUSSUN                       ');
INSERT INTO cd_cep_br VALUES ('68.700-520', '2437     ', 'TV ANTONIO J. DA SILVA', 'O BRITO                       ');
INSERT INTO cd_cep_br VALUES ('68.702-170', '2437     ', 'R ANTONIO JERONIMO', 'INUSSUN                       ');
INSERT INTO cd_cep_br VALUES ('68.701-280', '2437     ', 'R APINAGES', 'D JOAO VI                     ');
INSERT INTO cd_cep_br VALUES ('68.702-010', '2437     ', 'R APINAGES', 'S PIO X                       ');
INSERT INTO cd_cep_br VALUES ('68.700-370', '2437     ', 'TV ASSIS SARAIVA', 'CAMPINHO                      ');
INSERT INTO cd_cep_br VALUES ('68.701-380', '2437     ', 'TV ATROARIS', 'O BRITO                       ');
INSERT INTO cd_cep_br VALUES ('68.700-560', '2437     ', 'TV AUGUSTO G DE SOUZA', 'O BRITO                       ');
INSERT INTO cd_cep_br VALUES ('68.701-350', '2437     ', 'R BALTAZAR DE QUEIROZ', 'O BRITO                       ');
INSERT INTO cd_cep_br VALUES ('66.060-460', '2425     ', 'TV QUATORZE DE ABRIL- ATE 1334/1435', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('66.063-140', '2425     ', 'TV QUATORZE DE ABRIL- DE 1336/1437 A 2084/2129', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('66.063-510', '2425     ', 'TV QUATORZE DE ABRIL- DE 2086/2131 A 2714/2931', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.065-610', '2425     ', 'TV QUATORZE DE ABRIL- DE 2716/2933 AO FIM', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.113-300', '2425     ', 'TV QUATORZE DE MARCO- ATE 0350/0351', 'T S FIO                       ');
INSERT INTO cd_cep_br VALUES ('66.613-680', '2425     ', 'BL UM (CJ COSTA E SILVA)', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('68.701-370', '2437     ', 'TV BOLONHA- ATE 800/801', 'O BRITO                       ');
INSERT INTO cd_cep_br VALUES ('68.700-480', '2437     ', 'TV BOLONHA- DE 802/803 AO FIM', 'O BRITO                       ');
INSERT INTO cd_cep_br VALUES ('68.701-220', '2437     ', 'TV BOM JARDIM', 'T MAIO                        ');
INSERT INTO cd_cep_br VALUES ('68.701-060', '2437     ', 'TV BOM JARDIM', 'D JOAO VI                     ');
INSERT INTO cd_cep_br VALUES ('78.098-584', '1346     ', 'R A-5 (NOVA ESPERANCA)', 'P RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('78.095-470', '1346     ', 'R A-6', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.098-585', '1346     ', 'R A-6 (NOVA ESPERANCA)', 'P RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('78.098-586', '1346     ', 'R A-7 (NOVA ESPERANCA)', 'P RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('78.098-565', '1346     ', 'R A-8 (NOVA ESPERANCA)', 'P RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('78.098-567', '1346     ', 'R A-9 (NOVA ESPERANCA)', 'P RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('78.098-275', '1346     ', 'R A/D', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('78.098-505', '1346     ', 'R A/X', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('78.028-365', '1346     ', 'R ABOLICAO (JD BEIRA RIO)', 'COOPHAMIL                     ');
INSERT INTO cd_cep_br VALUES ('78.043-210', '1346     ', 'R ACACIAS, DAS', 'JD CUIABA                     ');
INSERT INTO cd_cep_br VALUES ('78.060-670', '1346     ', 'R ACAPULCO', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('78.050-040', '1346     ', 'R ACLIMACAO', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('78.028-030', '1346     ', 'R ACLIMACAO (SAO BENEDITO)', 'COOPHAMIL                     ');
INSERT INTO cd_cep_br VALUES ('78.055-415', '1346     ', 'R ACORIZAL', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.048-390', '1346     ', 'R ACORIZAL', 'S PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('78.025-470', '1346     ', 'R ACORIZAL (COHAB NOVA)', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('78.028-845', '1346     ', 'R ACRE', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('78.055-350', '1346     ', 'R ACRE', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.085-200', '1346     ', 'R ADAUTO BOTELHO', 'COOPHEMA                      ');
INSERT INTO cd_cep_br VALUES ('78.050-200', '1346     ', 'R ADOLFO LUTZ (D)', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('78.048-210', '1346     ', 'R AFEGANISTAO', 'S PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('68.512-130', '2488     ', 'Q DOIS (FL.7)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.512-380', '2488     ', 'Q DOIS (FL.8)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.513-010', '2488     ', 'Q DOIS (FL.9)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.503-240', '2488     ', 'R DOIS MIL', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('68.501-090', '2488     ', 'R DOM BOSCO', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('68.501-040', '2488     ', 'R DOM PEDRO I', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('68.502-050', '2488     ', 'TV DOM PEDRO I', 'AMAPA                         ');
INSERT INTO cd_cep_br VALUES ('68.501-740', '2488     ', 'R DORGIVAL PINHEIRO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('68.503-220', '2488     ', 'R DOUTOR GENI', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('68.501-790', '2488     ', 'R DOUTORA OLINDA', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('68.512-480', '2488     ', 'Q DOZE (FL.08)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.513-110', '2488     ', 'Q DOZE (FL.10)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.513-340', '2488     ', 'Q DOZE (FL.11)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.510-200', '2488     ', 'Q DOZE (FL.12)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.510-090', '2488     ', 'Q DOZE (FL.13)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.510-420', '2488     ', 'Q DOZE (FL.15)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.511-100', '2488     ', 'Q DOZE (FL.16)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.505-320', '2488     ', 'Q DOZE (FL.17)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.505-310', '2488     ', 'Q DOZE (FL.20)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.505-300', '2488     ', 'Q DOZE (FL.21)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.509-410', '2488     ', 'Q DOZE (FL.23)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.509-210', '2488     ', 'Q DOZE (FL.27)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.506-120', '2488     ', 'Q DOZE (FL.28)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.506-530', '2488     ', 'Q DOZE (FL.29)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.507-440', '2488     ', 'Q DOZE (FL.30)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.507-640', '2488     ', 'Q DOZE (FL.31)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.508-000', '2488     ', 'Q DOZE (FL.32)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.507-110', '2488     ', 'Q DOZE (FL.33)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.512-230', '2488     ', 'Q DOZE (FL.7)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.503-320', '2488     ', 'VL DUQUE DE CAXIAS', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('68.505-420', '2488     ', 'Q DEZESSETE (FL.17)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.505-410', '2488     ', 'Q DEZESSETE (FL.20)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.509-650', '2488     ', 'Q DEZESSETE (FL.23)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.509-260', '2488     ', 'Q DEZESSETE (FL.27)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.506-170', '2488     ', 'Q DEZESSETE (FL.28)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.513-600', '2488     ', 'Q DEZESSETE (FL.31)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.508-160', '2488     ', 'Q DEZESSETE (FL.32)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.507-160', '2488     ', 'Q DEZESSETE (FL.33)', 'LARANJEIRA                    ');
INSERT INTO cd_cep_br VALUES ('68.512-280', '2488     ', 'Q DEZESSETE (FL.7)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.512-530', '2488     ', 'Q DEZESSETE (FL.8)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.513-400', '2488     ', 'Q DEZOITO (FL.11)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.510-260', '2488     ', 'Q DEZOITO (FL.12)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.511-160', '2488     ', 'Q DEZOITO (FL.16)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.505-440', '2488     ', 'Q DEZOITO (FL.17)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.505-430', '2488     ', 'Q DEZOITO (FL.20)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.509-270', '2488     ', 'Q DEZOITO (FL.27)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.506-180', '2488     ', 'Q DEZOITO (FL.28)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.506-630', '2488     ', 'Q DEZOITO (FL.29)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.507-720', '2488     ', 'Q DEZOITO (FL.31) )', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.508-170', '2488     ', 'Q DEZOITO (FL.32)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.507-170', '2488     ', 'Q DEZOITO (FL.33)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.512-290', '2488     ', 'Q DEZOITO (FL.7)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.512-540', '2488     ', 'Q DEZOITO (FL.8)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.502-280', '2488     ', 'VL DNER', 'AMAPA                         ');
INSERT INTO cd_cep_br VALUES ('68.509-310', '2488     ', 'Q DOIS ( FL.23)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.510-470', '2488     ', 'Q DOIS (FL. 12)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.513-170', '2488     ', 'Q DOIS (FL.10)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.513-240', '2488     ', 'Q DOIS (FL.11)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.510-320', '2488     ', 'Q DOIS (FL.15)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.511-010', '2488     ', 'Q DOIS (FL.16)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.505-020', '2488     ', 'Q DOIS (FL.17)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.513-420', '2488     ', 'Q DOIS (FL.18)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.513-500', '2488     ', 'Q DOIS (FL.19)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.505-010', '2488     ', 'Q DOIS (FL.20)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.505-000', '2488     ', 'Q DOIS (FL.21)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.511-360', '2488     ', 'Q DOIS (FL.22)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.509-010', '2488     ', 'Q DOIS (FL.26)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.509-110', '2488     ', 'Q DOIS (FL.27)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.507-420', '2488     ', 'Q DEZ (FL.30)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.507-620', '2488     ', 'Q DEZ (FL.31)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.508-100', '2488     ', 'Q DEZ (FL.32)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.507-090', '2488     ', 'Q DEZ (FL.33)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.512-460', '2488     ', 'Q DEZ (FL.8)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.506-660', '2488     ', 'Q DEZ (FL-29)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.507-730', '2488     ', 'Q DEZENOVE (FL. 31)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('66.050-520', '2425     ', 'TV SOARES CARNEIRO', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.063-360', '2425     ', 'VL SOBRAL', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('66.083-095', '2425     ', 'VL SOBRAL', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.090-345', '2425     ', 'VL SOCIAL', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('66.063-580', '2425     ', 'VL SOCORRO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('66.060-780', '2425     ', 'PSG SOCORRO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('66.040-440', '2425     ', 'PSG SOL', 'CREMACAO                      ');
INSERT INTO cd_cep_br VALUES ('66.635-150', '2425     ', 'CJ SOL DE VERAO', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('68.740-470', '2430     ', 'AL W-UM', 'APEU                          ');
INSERT INTO cd_cep_br VALUES ('68.507-180', '2488     ', 'Q DEZENOVE (FL.33)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.512-300', '2488     ', 'Q DEZENOVE (FL.7)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.512-550', '2488     ', 'Q DEZENOVE (FL.8)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('78.058-554', '1346     ', 'R QUINZE', 'T BARRAS                      ');
INSERT INTO cd_cep_br VALUES ('78.099-075', '1346     ', 'R QUINZE', 'PEDRA 90                      ');
INSERT INTO cd_cep_br VALUES ('78.058-356', '1346     ', 'R QUINZE (CPA III SETOR 05)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.055-820', '1346     ', 'R QUINZE (JD FLORIANOPOLIS)', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('78.085-370', '1346     ', 'R QUINZE (JD GRAMADO)', 'COOPHEMA                      ');
INSERT INTO cd_cep_br VALUES ('78.098-664', '1346     ', 'R QUINZE (JD INDUSTRIARIO I)', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('78.098-626', '1346     ', 'R QUINZE (JD INDUSTRIARIO II)', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('78.095-538', '1346     ', 'R QUINZE (JD NOVA CUIABA)', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.088-813', '1346     ', 'R QUINZE (JD PASSAREDO)', 'C PONTE                       ');
INSERT INTO cd_cep_br VALUES ('78.055-762', '1346     ', 'R QUINZE (JD VITORIA)', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('78.058-140', '1346     ', 'R QUATRO (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-724', '1346     ', 'R QUATRO (ITAMARATI)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('78.090-495', '1346     ', 'R QUATRO (JD BURITI)', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('78.055-818', '1346     ', 'R QUATRO (JD FLORIANOPOLIS)', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('78.093-440', '1346     ', 'R QUATRO (JD FORTALEZA)', 'O CABRAL                      ');
INSERT INTO cd_cep_br VALUES ('78.085-310', '1346     ', 'R QUATRO (JD GRAMADO)', 'COOPHEMA                      ');
INSERT INTO cd_cep_br VALUES ('78.090-745', '1346     ', 'R QUATRO (JD HAWAI)', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('78.098-687', '1346     ', 'R QUATRO (JD INDUSTRIARIO II)', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('78.088-580', '1346     ', 'R QUATRO (JD IPES)', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('67.030-220', '2423     ', 'TV TERCEIRA (VIRGILIO CARDOSO)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.035-580', '2423     ', 'R TERCEIRA RURAL', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('67.120-340', '2423     ', 'PSG TERESINHA', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('78.095-322', '1346     ', 'R K-3', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('67.105-720', '2423     ', 'PSG TEREZA D AVILA', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.030-840', '2423     ', 'R TERMINAL DE CARGAS, DO', 'LEVILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('67.030-785', '2423     ', 'AL TIA FLOR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.145-790', '2423     ', 'PSG TIRADENTES', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.010-140', '2423     ', 'AV TIRADENTES', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('67.120-523', '2423     ', 'TV TIRADENTES (CJ A. QUEIROZ)', 'Q HORAS (COQUEIRO)            ');
INSERT INTO cd_cep_br VALUES ('67.120-483', '2423     ', 'TV TIRADENTES (CJ A. QUEIROZ)', 'Q HORAS (COQUEIRO)            ');
INSERT INTO cd_cep_br VALUES ('67.103-250', '2423     ', 'R TOCANTINS', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.103-596', '2423     ', 'PSG TOIA JARINA', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.130-685', '2423     ', 'AL TOKIO', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.133-080', '2423     ', 'LOT TOKIO', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.013-050', '2423     ', 'R TOKIO (CITY PARK)', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('67.105-400', '2423     ', 'R TOROS, DOS', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.120-000', '2423     ', 'ROD TRANSCOQUEIRO- LADO PAR', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.105-190', '2423     ', 'TV TRES', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.035-060', '2423     ', 'R TRES', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('67.145-055', '2423     ', 'Q TRESCJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.145-008', '2423     ', 'Q TRESCJ RORAIMA AMAPA II', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.130-260', '2423     ', 'R TRES (CIDADE NOVA I)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.015-020', '2423     ', 'Q TRES (CJ ABELARDO CONDURU)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.033-790', '2423     ', 'R TRES (CJ COHAB)', 'A BRANCAS                     ');
INSERT INTO cd_cep_br VALUES ('67.040-020', '2423     ', 'Q TRES (CJ GERALDO PALMEIRA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.125-010', '2423     ', 'Q TRES (CJ PEROLA II)', 'ICUI-GUAJARA                  ');
INSERT INTO cd_cep_br VALUES ('67.113-070', '2423     ', 'R TRES (CJ TUCURUVI)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.113-400', '2423     ', 'R TRES (CJ VAL PARAISO)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.020-635', '2423     ', 'R TRES (CJ VERDEJANTE)', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.133-800', '2423     ', 'TV SN-16 (CIDADE NOVA IV)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.140-530', '2423     ', 'TV SN-16 (CIDADE NOVA VI)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.140-590', '2423     ', 'TV SN-16 (CIDADE NOVA VII)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.133-520', '2423     ', 'R SN-17 (CIDADE NOVA IV)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.133-000', '2423     ', 'TV SN-17 (CIDADE NOVA IV/V)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.133-530', '2423     ', 'R SN-18 (CIDADE NOVA IV)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.133-010', '2423     ', 'TV SN-18 (CIDADE NOVA IV/V)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.133-020', '2423     ', 'TV SN-19 (CIDADE NOVA V)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.133-030', '2423     ', 'TV SN-20 (CIDADE NOVA V)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.143-810', '2423     ', 'TV SN-21', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.140-600', '2423     ', 'TV SN-22 (CIDADE NOVA VI)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.140-540', '2423     ', 'TV SN-23 (CIDADE NOVA VI)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.140-500', '2423     ', 'TV SN-24 (CIDADE NOVA IV)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.140-550', '2423     ', 'TV SN-24 (CIDADE NOVA IV/VI)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.120-250', '2423     ', 'VL SOARES', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.105-305', '2423     ', 'VL SOARES PINHEIRO', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.033-280', '2423     ', 'PSG SOL NASCENTE', 'P MACHO                       ');
INSERT INTO cd_cep_br VALUES ('67.030-380', '2423     ', 'PSG SOL, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.118-560', '2423     ', 'R SOL, DO', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.010-070', '2423     ', 'PSG SOLEDADE', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('67.100-160', '2423     ', 'PSG SONJA', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.133-650', '2423     ', 'PSG SORRISO', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.120-525', '2423     ', 'PSG SOSSEGO', 'Q HORAS (COQUEIRO)            ');
INSERT INTO cd_cep_br VALUES ('67.125-375', '2423     ', 'R SOURE', 'ICUI-GUAJARA                  ');
INSERT INTO cd_cep_br VALUES ('67.103-300', '2423     ', 'R SOUZA ARAUJO', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.120-825', '2423     ', 'PSG STELIO MAROJA', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.015-320', '2423     ', 'PSG STONES CAMPOS', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.030-795', '2423     ', 'PSG SUELI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.130-750', '2423     ', 'AL SUGIMOTO', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.015-360', '2423     ', 'PSG TAKAKURA', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.120-815', '2423     ', 'PSG TANCREDO NEVES', 'Q HORAS (COQUEIRO)            ');
INSERT INTO cd_cep_br VALUES ('67.103-605', '2423     ', 'PSG TANCREDO NEVES', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.020-800', '2423     ', 'TV TANCREDO NEVES', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.130-435', '2423     ', 'AL TANCREDO NEVES', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.125-385', '2423     ', 'R TANCREDO NEVES', 'ICUI-GUAJARA                  ');
INSERT INTO cd_cep_br VALUES ('67.100-150', '2423     ', 'PSG TANGARA', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.103-240', '2423     ', 'R TAPAJOS', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.113-550', '2423     ', 'R TAPAJOS (CJ VAL PARAISO)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.145-855', '2423     ', 'Q SETENTA E SETECJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.145-815', '2423     ', 'Q SETENTA E TRESCJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.145-795', '2423     ', 'Q SETENTA E UMCJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.103-440', '2423     ', 'R SETIMA (BAIRRO NOVO)', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.030-560', '2423     ', 'R SETIMA (ELO PERDIDO)', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('67.145-330', '2423     ', 'R SETIMA (GUAJARA II)', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('58.051-820', '2649     ', 'R TENENTE FRANCISCO DE ASSIS MOREIRA', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.050-270', '2649     ', 'R TENENTE FRANCISCO DE ASSIS SEABRA', 'CASTELO BRANCO                ');
INSERT INTO cd_cep_br VALUES ('58.028-400', '2649     ', 'R TENENTE GAMA CABRAL', 'IPES                          ');
INSERT INTO cd_cep_br VALUES ('58.085-040', '2649     ', 'R TENENTE GIL TOSCANO', 'C ARMAS                       ');
INSERT INTO cd_cep_br VALUES ('58.057-362', '2649     ', 'R TENENTE HUGO DE OLIVEIRA SILVA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('68.746-230', '2430     ', 'TV WALDER DE MELO FERREIRA', 'JADERLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('68.742-520', '2430     ', 'R WASHINGTON BASTOS', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('68.742-570', '2430     ', 'AL WE- QUATRO', 'N OLINDA                      ');
INSERT INTO cd_cep_br VALUES ('68.181-040', '2530     ', 'R AEROPORTO VELHO', 'A VELHO                       ');
INSERT INTO cd_cep_br VALUES ('78.080-350', '1346     ', 'R PICA-PAU, DO', 'PRQ OHARA                     ');
INSERT INTO cd_cep_br VALUES ('78.015-380', '1346     ', 'R PIMENTA BUENO', 'D AQUINO                      ');
INSERT INTO cd_cep_br VALUES ('78.058-712', '1346     ', 'R PINDORAMA (NOVO HORIZONTE)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('78.080-230', '1346     ', 'AV PINHAIS, DOS', 'CH PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('78.080-238', '1346     ', 'TV PINHAIS, DOS', 'CH PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('78.015-770', '1346     ', 'R PIQUI, DO', 'POCAO                         ');
INSERT INTO cd_cep_br VALUES ('78.030-230', '1346     ', 'R PIRACICABA (JD PRIMAVERA)', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('78.058-752', '1346     ', 'R PIRACICABA (NOVO HORIZONTE)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('78.070-570', '1346     ', 'R PIRACICABA (PRAEIRO)', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('78.048-630', '1346     ', 'R PIRATININGA', 'S PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('78.058-675', '1346     ', 'R PIRINEUS', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('78.085-830', '1346     ', 'R PIUVA (JD GRAMADO)', 'COOPHEMA                      ');
INSERT INTO cd_cep_br VALUES ('78.055-450', '1346     ', 'R POCONE', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.025-400', '1346     ', 'R POCONE (COHAB NOVA)', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('78.040-645', '1346     ', 'TV POCOS DE CALDAS', 'JD MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('78.065-445', '1346     ', 'R POLONIA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('78.040-290', '1346     ', 'R POLONIA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('78.098-130', '1346     ', 'R PONCE DE ARRUDA', 'P RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('78.055-255', '1346     ', 'R PONTA GROSSA', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.048-560', '1346     ', 'AV PONTA PORA', 'S PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('78.025-230', '1346     ', 'R PONTA PORA (JOSE PINTO)', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('68.741-460', '2430     ', 'R JOAO NASCIMENTO DE MATOS- ATE 90/91', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('68.742-800', '2430     ', 'R JOAO NASCIMENTO DE MATOS- DE 92/93 AO FIM', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('68.742-405', '2430     ', 'AL JOAO SILVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.744-690', '2430     ', 'PSG JOAO SOARES DE MELO', 'IANETAMA                      ');
INSERT INTO cd_cep_br VALUES ('68.743-290', '2430     ', 'R JORGE FREIRE', 'ESTRELA                       ');
INSERT INTO cd_cep_br VALUES ('68.746-220', '2430     ', 'TV JOSE AUGUSTO CAETANO', 'JADERLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('68.741-230', '2430     ', 'R JOSE DE ALENCAR', 'SAUDADE I                     ');
INSERT INTO cd_cep_br VALUES ('68.743-370', '2430     ', 'AL JOSE DO PATROCINIO', 'ESTRELA                       ');
INSERT INTO cd_cep_br VALUES ('68.746-270', '2430     ', 'TV JOSE FERREIRA PAZ', 'JADERLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('68.741-110', '2430     ', 'AL JOSE N. ARAUJO', 'SAUDADE I                     ');
INSERT INTO cd_cep_br VALUES ('68.742-180', '2430     ', 'R JOSE PORPINO', 'N OLINDA                      ');
INSERT INTO cd_cep_br VALUES ('68.746-200', '2430     ', 'TV JOSE RAMOS DA SILVA', 'JADERLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('68.745-070', '2430     ', 'TV JOSE SOARES DE MELO', 'S LIDIA                       ');
INSERT INTO cd_cep_br VALUES ('68.746-050', '2430     ', 'TV JUAREZ MELO MERIGLIANO', 'JADERLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('68.746-310', '2430     ', 'TV JULIO SILVA SUSSUARANA', 'JADERLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('68.746-320', '2430     ', 'TV JULIO VASCONCELOS', 'JADERLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('68.740-130', '2430     ', 'AL JURACI SILVA', 'PIRAPORA                      ');
INSERT INTO cd_cep_br VALUES ('68.743-030', '2430     ', 'TV FLORIANO PEIXOTO- DE 1687/1702 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.742-403', '2430     ', 'TV FLORIANO PEIXOTO- DE 601/642 A 1685/1700', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.745-380', '2430     ', 'TV FLORIANO SALINAS', 'S LIDIA                       ');
INSERT INTO cd_cep_br VALUES ('68.742-740', '2430     ', 'AV FORTALEZA', 'N OLINDA                      ');
INSERT INTO cd_cep_br VALUES ('68.744-530', '2430     ', 'R FORTALEZA', 'SALGADINHO                    ');
INSERT INTO cd_cep_br VALUES ('68.745-200', '2430     ', 'TV FRANCISCO ALVES- ATE 283/288', 'IANETAMA                      ');
INSERT INTO cd_cep_br VALUES ('68.743-570', '2430     ', 'TV FRANCISCO ALVES- DE 285/290 AO FIM', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('68.744-220', '2430     ', 'TV FRANCISCO JOSE DA SILVA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('68.740-220', '2430     ', 'R FRANCISCO MAGALHAES', 'SAUDADE II                    ');
INSERT INTO cd_cep_br VALUES ('68.742-540', '2430     ', 'R FRANCISCO MARTINS BARATA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('68.744-320', '2430     ', 'AV FRANCISCO P. VINAGRE', 'IMPERADOR                     ');
INSERT INTO cd_cep_br VALUES ('68.746-030', '2430     ', 'R FRANCISCO PEREIRA DA SILVA', 'JADERLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('68.746-040', '2430     ', 'R FRANCISCO PEREIRA LAGO', 'JADERLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('68.744-150', '2430     ', 'R FRANCISCO QUINTAL', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('68.744-380', '2430     ', 'AV GENERAL GURJAO', 'IMPERADOR                     ');
INSERT INTO cd_cep_br VALUES ('68.743-320', '2430     ', 'AL GRAJAU', 'ESTRELA                       ');
INSERT INTO cd_cep_br VALUES ('68.744-450', '2430     ', 'TV GRAO PARA', 'IMPERADOR                     ');
INSERT INTO cd_cep_br VALUES ('68.741-610', '2430     ', 'TV HARTHUR MUNIZ DE SOUZA', 'BETANIA                       ');
INSERT INTO cd_cep_br VALUES ('68.741-100', '2430     ', 'R HARUSHI KATAOKA', 'SAUDADE I                     ');
INSERT INTO cd_cep_br VALUES ('68.746-250', '2430     ', 'TV HELDER BANDEIRA DE MENEZES', 'JADERLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('68.741-620', '2430     ', 'TV HERACLITO FERREIRA DE SOUZA', 'BETANIA                       ');
INSERT INTO cd_cep_br VALUES ('68.741-680', '2430     ', 'R HERCULANA LAMEIRA', 'BETANIA                       ');
INSERT INTO cd_cep_br VALUES ('68.740-210', '2430     ', 'R HERNANI LAMEIRA- ATE 1120/1155', 'SAUDADE II                    ');
INSERT INTO cd_cep_br VALUES ('68.745-390', '2430     ', 'R HERNANI LAMEIRA- DE 1122/1157 AO FIM', 'S LIDIA                       ');
INSERT INTO cd_cep_br VALUES ('68.740-450', '2430     ', 'TV HOLANDA PESSOA', 'APEU                          ');
INSERT INTO cd_cep_br VALUES ('68.745-290', '2430     ', 'TV HONORIO BANDEIRA- ATE 523/528', 'IANETAMA                      ');
INSERT INTO cd_cep_br VALUES ('68.744-230', '2430     ', 'TV HONORIO BANDEIRA- DE 525/530 AO FIM', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('68.743-120', '2430     ', 'R IBIRAPUERA, DO', 'ESTRELA                       ');
INSERT INTO cd_cep_br VALUES ('68.742-580', '2430     ', 'R IBIRAPUERA, DO', 'N OLINDA                      ');
INSERT INTO cd_cep_br VALUES ('68.741-130', '2430     ', 'AL IDELFONSO PENA DE OLIVEIRA', 'SAUDADE I                     ');
INSERT INTO cd_cep_br VALUES ('68.745-280', '2430     ', 'AL ILUMINACAO', 'IANETAMA                      ');
INSERT INTO cd_cep_br VALUES ('68.743-240', '2430     ', 'AL IMPERIAL- ATE 0321/0324', 'ESTRELA                       ');
INSERT INTO cd_cep_br VALUES ('68.744-170', '2430     ', 'AL IMPERIAL- DE 0323/0326 AO FIM', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('68.741-380', '2430     ', 'R INACIO GABRIEL- ATE 50/51', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('68.742-280', '2430     ', 'R INACIO GABRIEL- DE 52/53 AO FIM', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('68.741-050', '2430     ', 'AL INDIO BETAN', 'SAUDADE I                     ');
INSERT INTO cd_cep_br VALUES ('68.741-300', '2430     ', 'TV IPIRANGA', 'SAUDADE II                    ');
INSERT INTO cd_cep_br VALUES ('68.742-340', '2430     ', 'TV IPIRANGA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('68.743-180', '2430     ', 'AL DOUTOR BRAGANCA- ATE 0537/0534', 'ESTRELA                       ');
INSERT INTO cd_cep_br VALUES ('68.744-130', '2430     ', 'AL DOUTOR BRAGANCA- DE 0539/0536 AO FIM', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('68.746-010', '2430     ', 'R DOUTOR LAUREANO FRANCISCO ALVES DE MELO', 'JADERLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('68.740-030', '2430     ', 'TV DOUTOR LAURO SODRE- ATE 453/454', 'PIRAPORA                      ');
INSERT INTO cd_cep_br VALUES ('68.745-220', '2430     ', 'TV DOUTOR LAURO SODRE- DE 0455/0456 A 1431/1432', 'IANETAMA                      ');
INSERT INTO cd_cep_br VALUES ('68.744-610', '2430     ', 'TV DOUTOR LAURO SODRE- DE 1433/1434 A 1735/1736', 'IANETAMA                      ');
INSERT INTO cd_cep_br VALUES ('68.743-620', '2430     ', 'TV DOUTOR LAURO SODRE- DE 1737/1738 AO FIM', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('68.741-390', '2430     ', 'R DOUTOR LUIS DE ALMEIDA', 'SAUDADE I                     ');
INSERT INTO cd_cep_br VALUES ('68.741-150', '2430     ', 'R DOUTOR RAIMUNDO P. COSTA MOTA', 'SAUDADE I                     ');
INSERT INTO cd_cep_br VALUES ('68.741-440', '2430     ', 'AL DOUTOR RAMOS JUNIOR', 'SAUDADE I                     ');
INSERT INTO cd_cep_br VALUES ('68.741-360', '2430     ', 'AV DUQUE DE CAXIAS- ATE 2190/2191', 'SAUDADE I                     ');
INSERT INTO cd_cep_br VALUES ('68.742-290', '2430     ', 'TV DUQUE DE CAXIAS- DE 2192/2193 AO FIM', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('66.813-350', '2425     ', 'PSG SANTA HELENA', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.623-120', '2425     ', 'PSG SANTA HELENA', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.087-140', '2425     ', 'PSG SANTA HELENA', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.080-450', '2425     ', 'VL SANTA HELENA', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.077-610', '2425     ', 'PSG SANTA HELENA', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.093-240', '2425     ', 'CJ SANTA HELENA', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('68.180-580', '2530     ', 'R TRIGESIMA OITAVA', 'PIRACANA                      ');
INSERT INTO cd_cep_br VALUES ('68.180-510', '2530     ', 'R TRIGESIMA PRIMEIRA', 'PIRACANA                      ');
INSERT INTO cd_cep_br VALUES ('68.180-050', '2530     ', 'PSG MANOEL MIRANDA', 'COMERCIO                      ');
INSERT INTO cd_cep_br VALUES ('78.135-250', '1349     ', 'R VISCONDE DE MAUA', 'JD PAULA II                   ');
INSERT INTO cd_cep_br VALUES ('78.150-450', '1349     ', 'R VISEU (LOT MARIA IZABEL)', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('78.155-455', '1349     ', 'R VISTA ALEGRE', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.155-638', '1349     ', 'R VITORIA', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.160-120', '1349     ', 'R VITORIA DA CONQUISTA', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.115-848', '1349     ', 'R VITORINO MONTEIRO (ALAMEDA)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.135-240', '1349     ', 'R VOLUNTARIOS DA PATRIA', 'JD PAULA II                   ');
INSERT INTO cd_cep_br VALUES ('78.145-650', '1349     ', 'R W (PRQ DEL REI)', 'N S GUIA                      ');
INSERT INTO cd_cep_br VALUES ('78.135-430', '1349     ', 'R W-Y (COHAB CANELAS)', 'JD PAULA II                   ');
INSERT INTO cd_cep_br VALUES ('78.135-284', '1349     ', 'R W-Z (COHAB CANELAS)', 'JD PAULA II                   ');
INSERT INTO cd_cep_br VALUES ('78.115-810', '1349     ', 'R WALTER FONTANA (ALAMEDA)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.118-260', '1349     ', 'R WEIMAR TORRES', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.120-842', '1349     ', 'AV X', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('78.135-245', '1349     ', 'R X (COHAB CANELAS)', 'JD PAULA II                   ');
INSERT INTO cd_cep_br VALUES ('78.118-598', '1349     ', 'R X (HELIO PONCE DE ARRUDA)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.155-605', '1349     ', 'R X (INDUSTRIAL)', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.140-498', '1349     ', 'R X (VILA ARTUR)', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('78.135-400', '1349     ', 'R X-1 (COHAB CANELAS)', 'JD PAULA II                   ');
INSERT INTO cd_cep_br VALUES ('78.140-530', '1349     ', 'TV XA, DO(VL ARTUR)', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('78.149-158', '1349     ', 'R VINTE E OITO (JD MUNDO NOVO)', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.050-120', '1346     ', 'R AGATA', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('78.030-100', '1346     ', 'AV AGRICOLA PAES DE BARROS- ATE 2011/2012', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('78.025-680', '1346     ', 'AV AGRICOLA PAES DE BARROS- DE 2013/2014 AO FIM', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('78.025-330', '1346     ', 'R AGUA CLARA (COHAB NOVA)', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('78.055-320', '1346     ', 'R AGUAPEI', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.065-375', '1346     ', 'R ALAGOAS', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('78.098-670', '1346     ', 'AV A (JD INDUSTRIARIO I)', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('78.088-620', '1346     ', 'R A (JD IPES)', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.090-640', '1346     ', 'AV A (JD MOSSORO)', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('78.095-500', '1346     ', 'R A (JD NOVA CUIABA)', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.090-440', '1346     ', 'TV A (JD PARAISO)', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('78.088-802', '1346     ', 'R A (JD PASSAREDO)', 'C PONTE                       ');
INSERT INTO cd_cep_br VALUES ('78.090-240', '1346     ', 'R A (JD SANTANA)', 'RES COXIPO                    ');
INSERT INTO cd_cep_br VALUES ('78.025-510', '1346     ', 'AV A (JD UBATA)', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('78.055-730', '1346     ', 'AV A (JD VITORIA)', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('78.098-570', '1346     ', 'AV A (NOVA ESPERANCA)', 'P RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('78.098-576', '1346     ', 'R A (NOVA ESPERANCA)', 'P RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('78.058-602', '1346     ', 'R A (PRIMEIRO DE MARCO)', 'T BARRAS                      ');
INSERT INTO cd_cep_br VALUES ('78.090-766', '1346     ', 'TV A (RES ITAPAJE)', 'RES COXIPO                    ');
INSERT INTO cd_cep_br VALUES ('78.050-400', '1346     ', 'R A (RES TERRA NOVA)', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('78.040-725', '1346     ', 'R A (RIBEIRAO DA PONTE)', 'JD MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('78.095-480', '1346     ', 'R A (SAO MATEUS)', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.050-560', '1346     ', 'R A (SAO ROQUE)', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('78.053-280', '1346     ', 'R A (SETOR CENTRO SUL)', 'M OURO                        ');
INSERT INTO cd_cep_br VALUES ('78.053-170', '1346     ', 'R A (SETOR NOROESTE)', 'M OURO                        ');
INSERT INTO cd_cep_br VALUES ('78.053-490', '1346     ', 'R A (SETOR NORTE)', 'M OURO                        ');
INSERT INTO cd_cep_br VALUES ('78.035-360', '1346     ', 'R A (VILLAGE FLAMBOYANT)', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('78.088-500', '1346     ', 'AV A', 'A COXIPO                      ');
INSERT INTO cd_cep_br VALUES ('78.005-680', '1346     ', 'TV A', 'ARAES                         ');
INSERT INTO cd_cep_br VALUES ('78.098-250', '1346     ', 'R A', 'VL S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('78.060-785', '1346     ', 'R A', 'S A PEDREGAL                  ');
INSERT INTO cd_cep_br VALUES ('78.050-520', '1346     ', 'R A', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('78.095-010', '1346     ', 'R A', 'PRQ ATALAIA                   ');
INSERT INTO cd_cep_br VALUES ('78.098-270', '1346     ', 'AV A', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('78.090-274', '1346     ', 'AV A', 'RES COXIPO                    ');
INSERT INTO cd_cep_br VALUES ('78.055-711', '1346     ', 'R A', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('78.058-512', '1346     ', 'AV A', 'T BARRAS                      ');
INSERT INTO cd_cep_br VALUES ('78.085-760', '1346     ', 'R A (CAPAO DE FORA)', 'COOPHEMA                      ');
INSERT INTO cd_cep_br VALUES ('78.030-740', '1346     ', 'R A (COESA)', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('78.005-670', '1346     ', 'R A (CONCADORO)', 'ARAES                         ');
INSERT INTO cd_cep_br VALUES ('78.058-164', '1346     ', 'R A (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.085-560', '1346     ', 'R A (ENZOR RICCI)', 'COOPHEMA                      ');
INSERT INTO cd_cep_br VALUES ('78.058-722', '1346     ', 'R A (ITAMARATI)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('78.093-480', '1346     ', 'R A (JD FORTALEZA)', 'O CABRAL                      ');
INSERT INTO cd_cep_br VALUES ('78.138-710', '1349     ', 'R XAVANTES', 'JD MARAJOARA                  ');
INSERT INTO cd_cep_br VALUES ('78.118-625', '1349     ', 'TV XI(LOT HELIO PONCE DE ARRUDA)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.118-515', '1349     ', 'R XI (HELIO PONCE DE ARRUDA)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.118-610', '1349     ', 'R XII', 'PRQ LAGO                      ');
INSERT INTO cd_cep_br VALUES ('78.118-640', '1349     ', 'R XIII (HELIO PONCE DE ARRUDA)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.118-645', '1349     ', 'R XIV', 'PRQ LAGO                      ');
INSERT INTO cd_cep_br VALUES ('78.118-578', '1349     ', 'R XIX (HELIO PONCE DE ARRUDA)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.118-628', '1349     ', 'R XV', 'PRQ LAGO                      ');
INSERT INTO cd_cep_br VALUES ('78.118-655', '1349     ', 'R XVI', 'PRQ LAGO                      ');
INSERT INTO cd_cep_br VALUES ('78.118-670', '1349     ', 'TV XVIII(LOT HELIO PONCE DE ARRUDA)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.118-680', '1349     ', 'R XVIII (HELIO PONCE DE ARRUDA)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.145-660', '1349     ', 'R Y (PRQ DEL REI)', 'N S GUIA                      ');
INSERT INTO cd_cep_br VALUES ('78.120-844', '1349     ', 'AV Z', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('78.155-460', '1349     ', 'AV Z (INDUSTRIAL)', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('78.140-620', '1349     ', 'R Z (VILA ARTHUR)', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('78.135-288', '1349     ', 'R Z-1 (COHAB CANELAS)', 'JD PAULA II                   ');
INSERT INTO cd_cep_br VALUES ('78.128-410', '1349     ', 'R ZEQUINHA DE ABREU (COSTA VERDE)', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('78.120-816', '1349     ', 'R ZULMIRO FERREIRA (SANTA LUZIA)', 'PRQ LAGO                      ');
INSERT INTO cd_cep_br VALUES ('78.149-187', '1349     ', 'R 1 (JD MUNDO NOVO)', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.132-396', '1349     ', 'R 3 (LOT JIANNI)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.142-055', '1349     ', 'R VINTE E TRES (JD NOVO NITEROI)', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.149-462', '1349     ', 'TV VINTE E TRES (PRQ BANDEIRANTES)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.149-398', '1349     ', 'R VINTE E TRES (PRQ BANDEIRANTES)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.132-276', '1349     ', 'R VINTE E TRES (VILA OPERARIA)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.110-380', '1349     ', 'R VINTE E TRES DE SETEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.148-236', '1349     ', 'R VINTE E UM', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.148-588', '1349     ', 'R VINTE E UM', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.145-836', '1349     ', 'R VINTE E UM (JD MARIANA)', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.145-147', '1349     ', 'R VINTE E UM (JD MUNDO NOVO)', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.142-053', '1349     ', 'R VINTE E UM (JD NOVO NITEROI)', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.132-098', '1349     ', 'R VINTE E UM (JD VITORIA REGIA)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('67.103-700', '2423     ', 'PSG JOANA D ARC', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.030-295', '2423     ', 'PSG JOANA D ARC', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.030-150', '2423     ', 'R JOAO ANDRADE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.030-585', '2423     ', 'R JOAO BATISTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.020-670', '2423     ', 'PSG JOAO CANUTO', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.020-155', '2423     ', 'PSG JOAO LUIS', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.145-480', '2423     ', 'AL JOAO MACHADO', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.033-240', '2423     ', 'R JOAO MARINHO CAMPOS', 'P MACHO                       ');
INSERT INTO cd_cep_br VALUES ('78.070-463', '1346     ', 'R K (JD LUCIANA)', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('78.090-655', '1346     ', 'R K (JD MOSSORO)', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('78.095-522', '1346     ', 'R K (JD NOVA CUIABA)', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.088-685', '1346     ', 'R K (LOT SAO FRANCISCO)', 'A COXIPO                      ');
INSERT INTO cd_cep_br VALUES ('78.048-758', '1346     ', 'R K (MIGUEL SUTIL)', 'S PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('78.098-602', '1346     ', 'R K (NOVA ESPERANCA)', 'VL S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('78.050-402', '1346     ', 'R K (RES TERRA NOVA)', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('78.050-512', '1346     ', 'R K-1', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('78.095-285', '1346     ', 'R K-1', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.090-542', '1346     ', 'R K-11', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('78.095-376', '1346     ', 'R K-4', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.095-394', '1346     ', 'R K-5', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.045-160', '1346     ', 'TV KALAPALOS, DOS', 'QUILOMBO                      ');
INSERT INTO cd_cep_br VALUES ('78.045-150', '1346     ', 'R KARAJAS, DOS', 'QUILOMBO                      ');
INSERT INTO cd_cep_br VALUES ('78.050-585', '1346     ', 'R KASSIM MOHAMED', 'CARUMBE                       ');
INSERT INTO cd_cep_br VALUES ('78.060-660', '1346     ', 'R KINGSTON', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('78.048-265', '1346     ', 'R KUEIT', 'S PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('78.010-690', '1346     ', 'R L', 'AREAO                         ');
INSERT INTO cd_cep_br VALUES ('78.048-795', '1346     ', 'R L', 'S PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('78.095-120', '1346     ', 'R L', 'PRQ ATALAIA                   ');
INSERT INTO cd_cep_br VALUES ('78.005-740', '1346     ', 'TV JOAQUIM DA COSTA SIQUEIRA', 'ARAES                         ');
INSERT INTO cd_cep_br VALUES ('78.090-743', '1346     ', 'R DOIS (JD HAWAI)', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('78.098-682', '1346     ', 'R DOIS (JD INDUSTRIARIO I)', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('78.098-620', '1346     ', 'R DOIS (JD INDUSTRIARIO II)', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('78.088-560', '1346     ', 'R DOIS (JD IPES)', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.095-578', '1346     ', 'AV DOIS (JD NOVA CUIABA)', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.090-445', '1346     ', 'R DOIS (JD PARAISO)', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('78.088-832', '1346     ', 'R DOIS (JD PASSAREDO)', 'C PONTE                       ');
INSERT INTO cd_cep_br VALUES ('78.090-190', '1346     ', 'R DOIS (JD SANTANA)', 'RES COXIPO                    ');
INSERT INTO cd_cep_br VALUES ('78.058-534', '1346     ', 'R DOIS (JD UMUARAMA)', 'T BARRAS                      ');
INSERT INTO cd_cep_br VALUES ('78.055-748', '1346     ', 'R DOIS (JD VITORIA)', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('78.055-750', '1346     ', 'TV DOIS (JD VITORIA)', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('78.050-420', '1346     ', 'R DOIS (LOT D BOSCO)', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('78.068-340', '1346     ', 'R DOIS (LOT JK)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.088-750', '1346     ', 'R DOIS (LOT SAO FRANCISCO)', 'A COXIPO                      ');
INSERT INTO cd_cep_br VALUES ('78.040-853', '1346     ', 'R DOIS (LOT SAO JOSE)', 'JD MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('78.098-588', '1346     ', 'R DOIS (NOVA ESPERANCA)', 'VL S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('78.075-220', '1346     ', 'R DOIS (RECANTO DOS PASSAROS)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.090-767', '1346     ', 'R DOIS (RES ITAPAJE)', 'RES COXIPO                    ');
INSERT INTO cd_cep_br VALUES ('78.093-080', '1346     ', 'R DOIS (S.JOAO DEL REY)', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.085-660', '1346     ', 'R DOIS (SANTA RITA)', 'COOPHEMA                      ');
INSERT INTO cd_cep_br VALUES ('78.068-722', '1346     ', 'R DOIS (SANTORINI)', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('78.053-345', '1346     ', 'R DOIS (SETOR CENTRO-NORTE)', 'M OURO                        ');
INSERT INTO cd_cep_br VALUES ('78.053-190', '1346     ', 'R DOIS (SETOR NOROESTE)', 'M OURO                        ');
INSERT INTO cd_cep_br VALUES ('78.053-580', '1346     ', 'VL DOIS (SETOR NORTE)', 'M OURO                        ');
INSERT INTO cd_cep_br VALUES ('78.053-610', '1346     ', 'R DOIS (SETOR NORTE)', 'M OURO                        ');
INSERT INTO cd_cep_br VALUES ('78.053-110', '1346     ', 'VL DOIS (SETOR OESTE)', 'M OURO                        ');
INSERT INTO cd_cep_br VALUES ('78.053-010', '1346     ', 'R DOIS (SETOR OESTE)', 'M OURO                        ');
INSERT INTO cd_cep_br VALUES ('78.053-730', '1346     ', 'R DOIS (TRANCREDO NEVES)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.030-490', '1346     ', 'R DOIS (VERDAO)', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('78.075-830', '1346     ', 'R DOIS MIL (JD IMPERIAL)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.075-840', '1346     ', 'R DOIS MIL E CEM (JD IMPERIAL)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.075-635', '1346     ', 'R DOIS MIL E DUZENTOS (JD IMPERIAL)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.075-715', '1346     ', 'R DOIS MIL E NOVECENTOS (JD IMPERIAL)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.050-484', '1346     ', 'R DEZOITO (LOT D BOSCO)', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('78.070-635', '1346     ', 'R DEZOITO (PRIMEIRO)', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('78.075-380', '1346     ', 'R DEZOITO (RECANTO DOS PASSAROS)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.093-160', '1346     ', 'R DEZOITO (S JOAO DEL REI)', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.053-725', '1346     ', 'R DEZOITO (TANCREDO NEVES)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.070-185', '1346     ', 'R DIADEMA', 'JD SHANGRI-LA                 ');
INSERT INTO cd_cep_br VALUES ('78.058-744', '1346     ', 'R DIADEMA (NOVO HORIZONTE)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('78.008-210', '1346     ', 'TV DIAMANTINO', 'LIXEIRA                       ');
INSERT INTO cd_cep_br VALUES ('78.055-595', '1346     ', 'R DIAMANTINO', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.065-402', '1346     ', 'R DINAMARCA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('78.040-120', '1346     ', 'R DINAMARCA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('78.015-476', '1346     ', 'R DINAMARCA (SAO MATEUS)', 'D AQUINO                      ');
INSERT INTO cd_cep_br VALUES ('78.075-170', '1346     ', 'R DIOGO A CORREIA (PRQ UNIVERSITARIO)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.010-210', '1346     ', 'R DIOGO DOMINGOS FERREIRA', 'BANDEIRANTES                  ');
INSERT INTO cd_cep_br VALUES ('78.015-260', '1346     ', 'TV DIVA PEIXOTO DE SA', 'D AQUINO                      ');
INSERT INTO cd_cep_br VALUES ('78.053-640', '1346     ', 'AV DJALMA FERREIRA DE SOUZA', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.088-474', '1346     ', 'R DOIS', 'A COXIPO                      ');
INSERT INTO cd_cep_br VALUES ('78.050-532', '1346     ', 'R DOIS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('78.090-473', '1346     ', 'R DOIS', 'JD COMODORO                   ');
INSERT INTO cd_cep_br VALUES ('78.090-637', '1346     ', 'AV DOIS', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('78.090-730', '1346     ', 'R DOIS', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('78.085-610', '1346     ', 'R DOIS', 'JD ALENCASTRO                 ');
INSERT INTO cd_cep_br VALUES ('78.095-329', '1346     ', 'AV DOIS', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.080-540', '1346     ', 'R DOIS', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('78.090-284', '1346     ', 'R DOIS', 'RES COXIPO                    ');
INSERT INTO cd_cep_br VALUES ('78.070-035', '1346     ', 'R DOIS', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('78.070-295', '1346     ', 'R DOIS', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('78.093-560', '1346     ', 'R DOIS', 'O CABRAL                      ');
INSERT INTO cd_cep_br VALUES ('78.058-532', '1346     ', 'R DOIS', 'T BARRAS                      ');
INSERT INTO cd_cep_br VALUES ('78.099-010', '1346     ', 'R DOIS', 'PEDRA 90                      ');
INSERT INTO cd_cep_br VALUES ('78.025-530', '1346     ', 'R DOIS- CAPAO DO GAMA', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('78.065-750', '1346     ', 'R DOIS (CAMPOS ELIZEOS)', 'G TERCEIRO                    ');
INSERT INTO cd_cep_br VALUES ('78.070-452', '1346     ', 'R DOIS (COSTA DO SOL)', 'JD SHANGRI-LA                 ');
INSERT INTO cd_cep_br VALUES ('78.058-328', '1346     ', 'R DOIS (CPA III SETOR 02)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-346', '1346     ', 'AL DOIS (CPA III SETOR 05)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-396', '1346     ', 'AV DOIS (CPA III SETOR 05)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-134', '1346     ', 'R DOIS (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-723', '1346     ', 'R DOIS (ITAMARATI)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('78.070-085', '1346     ', 'R DEZESSETE', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('78.050-554', '1346     ', 'R DEZESSETE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('78.090-623', '1346     ', 'R DEZESSETE', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('78.142-108', '1349     ', 'R SEIS (LOT MARGARIDAS)', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.142-175', '1349     ', 'R SEIS (LOT NANCY)', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.148-085', '1349     ', 'R SEIS (LOT SAO SIMAO)', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.149-366', '1349     ', 'R SEIS (PRQ BANDEIRANTES)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.149-298', '1349     ', 'R SEIS (PRQ SABIA)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.158-268', '1349     ', 'R SEIS (RES CABO MICHEL)', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('78.132-346', '1349     ', 'R SEIS (RES 15 DE MAIO)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.098-660', '1346     ', 'R DEZESSETE (JD INDUSTRIARIO I)', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('68.459-300', '2520     ', 'R CAMETA', 'JD S F CHAGAS                 ');
INSERT INTO cd_cep_br VALUES ('68.020-350', '2406     ', 'AL VINTE E CINCO', 'A VELHO                       ');
INSERT INTO cd_cep_br VALUES ('68.025-460', '2406     ', 'TV VINTE E DOIS', 'N REPUBLICA                   ');
INSERT INTO cd_cep_br VALUES ('68.020-320', '2406     ', 'AL VINTE E DOIS', 'A VELHO                       ');
INSERT INTO cd_cep_br VALUES ('68.045-560', '2406     ', 'R VINTE E DOIS DE AGOSTO', 'MAICA                         ');
INSERT INTO cd_cep_br VALUES ('68.025-530', '2406     ', 'TV VINTE E NOVE', 'N REPUBLICA                   ');
INSERT INTO cd_cep_br VALUES ('68.020-390', '2406     ', 'AL VINTE E NOVE', 'A VELHO                       ');
INSERT INTO cd_cep_br VALUES ('68.025-520', '2406     ', 'TV VINTE E OITO', 'N REPUBLICA                   ');
INSERT INTO cd_cep_br VALUES ('68.020-380', '2406     ', 'AL VINTE E OITO', 'A VELHO                       ');
INSERT INTO cd_cep_br VALUES ('68.040-370', '2406     ', 'R VINTE E OITO DE JULHO', 'SALE                          ');
INSERT INTO cd_cep_br VALUES ('68.020-340', '2406     ', 'AL VINTE E QUATRO', 'A VELHO                       ');
INSERT INTO cd_cep_br VALUES ('68.025-480', '2406     ', 'TV VINTE E QUATRO', 'N REPUBLICA                   ');
INSERT INTO cd_cep_br VALUES ('68.005-040', '2406     ', 'R VINTE E QUATRO DE OUTUBRO- ATE 1068/1069', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.040-010', '2406     ', 'R VINTE E QUATRO DE OUTUBRO- DE 1070/1071 AO FIM', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('68.025-500', '2406     ', 'TV VINTE E SEIS', 'N REPUBLICA                   ');
INSERT INTO cd_cep_br VALUES ('68.020-360', '2406     ', 'AL VINTE E SEIS', 'A VELHO                       ');
INSERT INTO cd_cep_br VALUES ('68.025-510', '2406     ', 'TV VINTE E SETE', 'N REPUBLICA                   ');
INSERT INTO cd_cep_br VALUES ('68.020-370', '2406     ', 'AL VINTE E SETE', 'A VELHO                       ');
INSERT INTO cd_cep_br VALUES ('68.025-470', '2406     ', 'TV VINTE E TRES', 'N REPUBLICA                   ');
INSERT INTO cd_cep_br VALUES ('68.020-330', '2406     ', 'AL VINTE E TRES', 'A VELHO                       ');
INSERT INTO cd_cep_br VALUES ('78.068-420', '1346     ', 'R PONTES E LACERDA', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('78.055-640', '1346     ', 'R PORTO CERCADO', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.055-455', '1346     ', 'R PORTO DOS GAUCHOS', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.045-140', '1346     ', 'TV PARECIS, DOS', 'QUILOMBO                      ');
INSERT INTO cd_cep_br VALUES ('78.070-620', '1346     ', 'R PARELHAS (PRAEIRO)', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('78.058-703', '1346     ', 'R PARIMA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('78.065-128', '1346     ', 'PC PARIS', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('78.048-020', '1346     ', 'R PARIS', 'S PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('78.070-610', '1346     ', 'R PARNAIBA (PRAEIRO)', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('78.070-600', '1346     ', 'R PASADENA (PRAEIRO)', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('78.070-590', '1346     ', 'R PASCOAL (PRAEIRO)', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('78.055-095', '1346     ', 'R PASSO FUNDO', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.070-680', '1346     ', 'R PASSO REAL (PRAEIRO)', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('78.080-380', '1346     ', 'R PATATIVAS, DA', 'PRQ OHARA                     ');
INSERT INTO cd_cep_br VALUES ('78.040-660', '1346     ', 'R PATOS DE MINAS', 'JD MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('78.080-200', '1346     ', 'R PAU BRASIL', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('78.065-380', '1346     ', 'R PAULISTA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('78.098-050', '1346     ', 'R PAULO MARTINS', 'P RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('78.098-060', '1346     ', 'R PAULO SAMPAIO', 'P RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('78.060-538', '1346     ', 'R PAZ, DA', 'S A PEDREGAL                  ');
INSERT INTO cd_cep_br VALUES ('78.048-430', '1346     ', 'R PAZ, DA', 'S PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('78.030-260', '1346     ', 'R PAZ, DA(JD PRIMAVERA)', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('78.058-760', '1346     ', 'R PAZ, DA(NOVO MATO GROSSO)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('78.055-310', '1346     ', 'R PEDRA PRETA', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.070-280', '1346     ', 'R PEDREGAL', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('78.005-010', '1346     ', 'R PEDRO CELESTINO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.068-782', '1346     ', 'R PEDRO CELESTINO DA COSTA', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('78.053-645', '1346     ', 'AV PEDRO DABADIA MACIEL (GETULIO VARGAS)', 'M OURO                        ');
INSERT INTO cd_cep_br VALUES ('78.015-250', '1346     ', 'R PEDRO DORILEO', 'D AQUINO                      ');
INSERT INTO cd_cep_br VALUES ('78.068-710', '1346     ', 'R PEDRO FERNANDES', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('78.030-420', '1346     ', 'R PEDRO GARDEZ', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('78.015-440', '1346     ', 'LD PEDRO GOES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.008-160', '1346     ', 'R PEDRO OLIVEIRA GUIMARAES', 'LIXEIRA                       ');
INSERT INTO cd_cep_br VALUES ('78.043-280', '1346     ', 'R PEDRO OSORIO DE ARRUDA', 'GOIABEIRA                     ');
INSERT INTO cd_cep_br VALUES ('78.055-100', '1346     ', 'R PELOTAS', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.070-560', '1346     ', 'R PELOTAS (PRAEIRO)', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('78.010-490', '1346     ', 'R PENHA, DA', 'AREAO                         ');
INSERT INTO cd_cep_br VALUES ('78.058-693', '1346     ', 'R PENITENTES, DOS', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('78.070-165', '1346     ', 'R PEQUIM', 'JD SHANGRI-LA                 ');
INSERT INTO cd_cep_br VALUES ('78.080-395', '1346     ', 'TV PEQUIS, DOS', 'PRQ OHARA                     ');
INSERT INTO cd_cep_br VALUES ('78.080-310', '1346     ', 'R PERIQUITOS, DOS', 'PRQ OHARA                     ');
INSERT INTO cd_cep_br VALUES ('78.080-100', '1346     ', 'AV PALMEIRAS, DAS', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('78.008-050', '1346     ', 'R PALMEIRAS, DAS', 'LIXEIRA                       ');
INSERT INTO cd_cep_br VALUES ('78.075-000', '1346     ', 'AV PALMEIRAS, DAS(JD IMPERIAL)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.090-200', '1346     ', 'ROD PALMIRO PAES DE BARROS- ATE KM 2,000', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('78.095-000', '1346     ', 'ROD PALMIRO PAES DE BARROS- DO KM 2,000 AO KM 3,00', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.070-510', '1346     ', 'R PALMITAL (PRAEIRO)', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('78.070-630', '1346     ', 'R PALOMAR (PRAEIRO)', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('78.048-845', '1346     ', 'R PAMPEIRO', 'S PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('78.025-720', '1346     ', 'TV PANAITA (JOSE PINTO)', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('78.070-500', '1346     ', 'R PANASCO (PRAEIRO)', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('78.070-490', '1346     ', 'R PANORAMA (PRAEIRO)', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('78.053-635', '1346     ', 'R PANTANAL (GETULIO VARGAS)', 'M OURO                        ');
INSERT INTO cd_cep_br VALUES ('78.010-420', '1346     ', 'R PAO DE ACUCAR', 'AREAO                         ');
INSERT INTO cd_cep_br VALUES ('78.010-020', '1346     ', 'R PAPA JOAO XXIII', 'POCAO                         ');
INSERT INTO cd_cep_br VALUES ('78.043-155', '1346     ', 'R PAPOULAS, DAS', 'JD CUIABA                     ');
INSERT INTO cd_cep_br VALUES ('78.070-480', '1346     ', 'R PAQUETA (PRAEIRO)', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('78.065-288', '1346     ', 'R PARA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('78.055-305', '1346     ', 'R PARA', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.070-640', '1346     ', 'R PARACAMBI (PRAEIRO)', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('78.040-530', '1346     ', 'R PARAGUAI', 'R LIPA                        ');
INSERT INTO cd_cep_br VALUES ('78.065-210', '1346     ', 'AV PARAGUASSU (SAO BENEDITO)', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('78.055-483', '1346     ', 'R PARAIBA', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.070-650', '1346     ', 'R PARAISO (PRAEIRO)', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('78.070-470', '1346     ', 'R PARAJU (PRAEIRO)', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('78.060-020', '1346     ', 'R PARAMARIBO', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('78.055-555', '1346     ', 'R PARANA', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.085-025', '1346     ', 'TV PARANA (LUCINOPOLIS)', 'H FLORESTAL                   ');
INSERT INTO cd_cep_br VALUES ('78.058-698', '1346     ', 'R PARANAGUA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('78.070-660', '1346     ', 'R PARANAGUA (PRAEIRO)', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('78.025-710', '1346     ', 'R PARANAIBA (JOSE PINTO)', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('78.055-530', '1346     ', 'R PARANAITA', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.070-475', '1346     ', 'R PARANAPUA (PRAEIRO)', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('78.055-140', '1346     ', 'R PARANATINGA', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.008-240', '1346     ', 'R CORONEL CARACIOLO DE MELO', 'LIXEIRA                       ');
INSERT INTO cd_cep_br VALUES ('78.043-110', '1346     ', 'TV CORONEL COSTA MARQUES', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('78.010-200', '1346     ', 'AV CORONEL ESCOLASTICO', 'BANDEIRANTES                  ');
INSERT INTO cd_cep_br VALUES ('12.903-640', '4897     ', 'R SILVEIRO SOLDOR POLIDORI', 'JD S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('78.043-095', '1346     ', 'TV CORONEL FRANCISCO PINTO DE OLIVEIRA', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('78.065-100', '1346     ', 'R CORONEL JOAO LOURENCO DE FIGUEIREDO', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('78.020-100', '1346     ', 'R CORONEL NETO- ATE 0395/0396', 'GOIABEIRA                     ');
INSERT INTO cd_cep_br VALUES ('78.043-740', '1346     ', 'R CORONEL NETO- DE 0397/0398 AO FIM', 'GOIABEIRA                     ');
INSERT INTO cd_cep_br VALUES ('66.063-380', '2425     ', 'VL TRES DE MAIO', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('78.010-220', '1346     ', 'R CORONEL PEIXOTO', 'BANDEIRANTES                  ');
INSERT INTO cd_cep_br VALUES ('78.020-230', '1346     ', 'TV CORONEL POUPINO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.008-400', '1346     ', 'R CORUMBA', 'LIXEIRA                       ');
INSERT INTO cd_cep_br VALUES ('78.065-730', '1346     ', 'AV COUTO MAGALHAES', 'G TERCEIRO                    ');
INSERT INTO cd_cep_br VALUES ('78.060-010', '1346     ', 'R COUTO MAGALHAES (JD LEBLON)', 'S A PEDREGAL                  ');
INSERT INTO cd_cep_br VALUES ('78.025-640', '1346     ', 'R COXIM (JD UBATA)', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('78.080-400', '1346     ', 'AV COXIPONES', 'PRQ OHARA                     ');
INSERT INTO cd_cep_br VALUES ('78.043-175', '1346     ', 'R CRISANTEMOS, DOS', 'JD CUIABA                     ');
INSERT INTO cd_cep_br VALUES ('78.048-440', '1346     ', 'R CRISTALINA', 'S PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('78.010-580', '1346     ', 'R CRISTO REDENTOR', 'AREAO                         ');
INSERT INTO cd_cep_br VALUES ('78.068-235', '1346     ', 'R CRUZ E SOUZA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.040-100', '1346     ', 'R CUBA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('78.085-505', '1346     ', 'TV CUBATAO', 'COOPHEMA                      ');
INSERT INTO cd_cep_br VALUES ('78.058-440', '1346     ', 'R CINQUENTA E UM (CPA III SETOR 04)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-084', '1346     ', 'R CINQUENTA E UM (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.050-590', '1346     ', 'R CIRIACO CANDIA', 'CARUMBE                       ');
INSERT INTO cd_cep_br VALUES ('78.050-620', '1346     ', 'R CIRO FURTADO SODRE', 'CARUMBE                       ');
INSERT INTO cd_cep_br VALUES ('78.048-420', '1346     ', 'R CISNE', 'S PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('78.035-120', '1346     ', 'R CLARA NUNES', 'S IZABEL                      ');
INSERT INTO cd_cep_br VALUES ('78.048-015', '1346     ', 'R CLARINDO E DA SILVA (DESPRAIADO)', 'S PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('78.030-680', '1346     ', 'R CLAUDIO MANOEL DA COSTA', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('78.142-076', '1349     ', 'R VINTE E OITO (JD NOVO NITEROI)', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.132-088', '1349     ', 'R VINTE E OITO (JD VITORIA REGIA)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.149-526', '1349     ', 'TV VINTE E OITO (PRQ BANDEIRANTES)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.148-225', '1349     ', 'R VINTE E QUATRO', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.148-678', '1349     ', 'R VINTE E QUATRO', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.145-045', '1349     ', 'R VINTE E QUATRO (COHAB PRIMAVERA)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.145-832', '1349     ', 'R VINTE E QUATRO (JD MARIANA)', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.149-144', '1349     ', 'R VINTE E QUATRO (JD MUNDO NOVO)', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.142-077', '1349     ', 'R VINTE E QUATRO (JD NOVO NITEROI)', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.132-165', '1349     ', 'R VINTE E QUATRO (JD VITORIA REGIA)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.149-528', '1349     ', 'TV VINTE E QUATRO (PRQ BANDEIRANTES)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.132-266', '1349     ', 'R VINTE E QUATRO (VILA OPERARIA)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.110-350', '1349     ', 'R VINTE E QUATRO DE MAIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.110-520', '1349     ', 'R VINTE E QUATRO DE OUTUBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.148-215', '1349     ', 'R VINTE E SEIS', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.148-576', '1349     ', 'R VINTE E SEIS', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.145-048', '1349     ', 'R VINTE E SEIS (COHAB PRIMAVERA)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.145-833', '1349     ', 'R VINTE E SEIS (JD MARIANA)', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.149-145', '1349     ', 'R VINTE E SEIS (JD MUNDO NOVO)', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.142-078', '1349     ', 'R VINTE E SEIS (JD NOVO NITEROI)', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.149-440', '1349     ', 'AV VINTE E SEIS (PRQ BANDEIRANTES)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.149-442', '1349     ', 'TV VINTE E SEIS (PRQ BANDEIRANTES)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.128-345', '1349     ', 'R VINTE E SEIS (SANTA MARIA II)', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('78.132-268', '1349     ', 'R VINTE E SEIS (VILA OPERARIA)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.120-815', '1349     ', 'R VINTE E SEIS DE DEZEMBRO (LOT SANTA LUZIA)', 'PRQ LAGO                      ');
INSERT INTO cd_cep_br VALUES ('78.148-618', '1349     ', 'R VINTE E SETE', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.145-834', '1349     ', 'R VINTE E SETE (JD MARIANA)', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.149-162', '1349     ', 'R VINTE E SETE (JD MUNDO NOVO)', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.142-052', '1349     ', 'R VINTE E SETE (JD NOVO NITEROI)', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.132-130', '1349     ', 'R VINTE E SETE (JD VITORIA REGIA)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.149-530', '1349     ', 'TV VINTE E SETE (PRQ BANDEIRANTES)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.132-145', '1349     ', 'R VINTE E TREIS (JD VITORIA REGIA)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.148-228', '1349     ', 'R VINTE E TRES', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.148-668', '1349     ', 'R VINTE E TRES', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.120-185', '1349     ', 'R VINTE E TRES (COHAB CRISTO REI)', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.145-835', '1349     ', 'R VINTE E TRES (JD MARIANA)', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.149-146', '1349     ', 'R VINTE E TRES (JD MUNDO NOVO)', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.142-074', '1349     ', 'R VINTE (JD NOVO NITEROI)', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.132-095', '1349     ', 'R VINTE (JD VITORIA REGIA)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.148-568', '1349     ', 'R VINTE (LOT NOVA FRONTEIRA)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.149-518', '1349     ', 'TV VINTE (PRQ BANDEIRANTES)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.149-394', '1349     ', 'R VINTE (PRQ BANDEIRANTES)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.149-348', '1349     ', 'R VINTE (PRQ SABIA)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.128-275', '1349     ', 'R VINTE (SANTA MARIA II)', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('78.132-298', '1349     ', 'R VINTE (VILA OPERARIA)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.148-210', '1349     ', 'R VINTE E CINCO', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.145-828', '1349     ', 'R VINTE E CINCO (JD MARIANA)', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.149-142', '1349     ', 'R VINTE E CINCO (JD MUNDO NOVO)', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.142-050', '1349     ', 'R VINTE E CINCO (JD NOVO NITEROI)', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.132-175', '1349     ', 'R VINTE E CINCO (JD VITORIA REGIA)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.148-562', '1349     ', 'R VINTE E CINCO (LOT NOVA FRONTEIRA)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.149-520', '1349     ', 'TV VINTE E CINCO (PRQ BANDEIRANTES)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.132-262', '1349     ', 'R VINTE E CINCO (VILA OPERARIA)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.110-170', '1349     ', 'R VINTE E CINCO DE DEZEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.110-175', '1349     ', 'TV VINTE E CINCO DE DEZEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.148-234', '1349     ', 'R VINTE E DOIS', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.148-608', '1349     ', 'R VINTE E DOIS', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.145-040', '1349     ', 'R VINTE E DOIS (COHAB PRIMAVERA)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.145-830', '1349     ', 'R VINTE E DOIS (JD MARIANA)', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('78.149-143', '1349     ', 'R VINTE E DOIS (JD MUNDO NOVO)', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.142-075', '1349     ', 'R VINTE E DOIS (JD NOVO NITEROI)', 'FIGUEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('78.132-105', '1349     ', 'R VINTE E DOIS (JD VITORIA REGIA)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.149-522', '1349     ', 'TV VINTE E DOIS (PRQ BANDEIRANTES)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.149-396', '1349     ', 'R VINTE E DOIS (PRQ BANDEIRANTES)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.149-325', '1349     ', 'R VINTE E DOIS (PRQ SABIA)', 'PRQ PAIAGUAS                  ');
INSERT INTO cd_cep_br VALUES ('78.710-370', '1431     ', 'AV MARTIM AFONSO DE SOUZA', 'JD M LIBANO                   ');
INSERT INTO cd_cep_br VALUES ('78.715-740', '1431     ', 'R MARTIN AFONSO (JD LIBERDADE)', 'J BARRO                       ');
INSERT INTO cd_cep_br VALUES ('78.750-420', '1431     ', 'R MARTINS FONTES', 'JD R BARBOSA                  ');
INSERT INTO cd_cep_br VALUES ('78.710-430', '1431     ', 'AV MATILDE BENTA DE ANDRADE', 'JD PINDORAMA                  ');
INSERT INTO cd_cep_br VALUES ('78.720-200', '1431     ', 'AV MATO GROSSO', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('78.725-480', '1431     ', 'R MATO GROSSO', 'VL IRACY                      ');
INSERT INTO cd_cep_br VALUES ('78.705-400', '1431     ', 'R MATO GROSSO', 'JD B HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('78.088-745', '1346     ', 'R DOZE (LOT SAO FRANCISCO)', 'A COXIPO                      ');
INSERT INTO cd_cep_br VALUES ('78.005-340', '1346     ', 'R CANDIDO MARIANO- ATE 0887/0888', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.045-280', '1346     ', 'R CANDIDO MARIANO- DE 889/890 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.058-652', '1346     ', 'TV CANGALHAS', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('78.085-520', '1346     ', 'R CAPANEMA (PRQ GEORGIA)', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('78.068-312', '1346     ', 'R CAPISTRANO DE ABREU', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.065-090', '1346     ', 'R CAPITAO IPORA (SAO BENEDITO)', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('78.065-095', '1346     ', 'TV CAPITAO IPORA (SAO BENEDITO)', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('78.030-610', '1346     ', 'TV CAPITAO RESENDE COSTA', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('78.085-420', '1346     ', 'AV CAPIVARI (PRQ GEORGIA)', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('78.060-400', '1346     ', 'R CARACAS', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('78.048-395', '1346     ', 'R CARANDA', 'S PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('78.085-535', '1346     ', 'R CARANGOLA (PRQ GEORGIA)', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('78.025-420', '1346     ', 'R CARAPO (COHAB NOVA)', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('78.085-516', '1346     ', 'AV CARAVELA (PRQ GEORGIA)', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('78.085-545', '1346     ', 'R CARIBE (PRQ GEORGIA)', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('78.030-150', '1346     ', 'R CARIDADE, DA(JD PRIMAVERA)', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('78.010-610', '1346     ', 'R CARIOCA', 'AREAO                         ');
INSERT INTO cd_cep_br VALUES ('78.093-000', '1346     ', 'AV CARLOS ADDOR DE SOUZA (A) (SAO JOAO DEL REY)', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.050-210', '1346     ', 'R CARLOS CHAGAS (C)', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('78.025-090', '1346     ', 'R JOAQUIM DE ALBUQUERQUE', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('78.015-530', '1346     ', 'R JOAQUIM LEITE DE FIGUEIREDO', 'D AQUINO                      ');
INSERT INTO cd_cep_br VALUES ('78.068-224', '1346     ', 'R JOAQUIM MANUEL DE MACEDO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.005-490', '1346     ', 'R JOAQUIM MURTINHO- ATE 0433/0434', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.020-290', '1346     ', 'R JOAQUIM MURTINHO- DE 0435/0436 A 1737/1738', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.025-110', '1346     ', 'R JOAQUIM MURTINHO- DE 1739/1740 AO FIM', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('78.048-620', '1346     ', 'R JOHN KENNEDY', 'S PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('78.085-070', '1346     ', 'R JOINVILLE', 'COOPHEMA                      ');
INSERT INTO cd_cep_br VALUES ('78.055-090', '1346     ', 'AV JOINVILLE', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-750', '1346     ', 'R JOINVILLE  (NOVO HORIZONTE)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('78.068-280', '1346     ', 'R JORGE AMADO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.030-360', '1346     ', 'AV JORNALISTA ALVES DE OLIVEIRA', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('78.055-125', '1346     ', 'R JORNALISTA AMARO DE FIGUEIREDO FALCAO', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.028-355', '1346     ', 'R JORNALISTA AMARO DE FIGUEREDO FALCAO', 'COOPHAMIL                     ');
INSERT INTO cd_cep_br VALUES ('78.060-580', '1346     ', 'ROD JORNALISTA ARQUIMEDES PEREIRA LIMA- ATE KM 1,5', 'PEDREGAL                      ');
INSERT INTO cd_cep_br VALUES ('78.068-858', '1346     ', 'ROD JORNALISTA ARQUIMEDES PEREIRA LIMA- DO KM 1,5', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.075-660', '1346     ', 'ROD JORNALISTA ARQUIMEDES PEREIRA LIMA- DO KM 2,5', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.088-790', '1346     ', 'ROD JORNALISTA ARQUIMEDES PEREIRA LIMA- DO KM 3,5', 'A COXIPO                      ');
INSERT INTO cd_cep_br VALUES ('78.065-400', '1346     ', 'R JORNALISTA ROBERTO JAQUES BRUNINI', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('78.028-325', '1346     ', 'R JORNALISTA RONALDO GARRA', 'COOPHAMIL                     ');
INSERT INTO cd_cep_br VALUES ('78.068-314', '1346     ', 'R JOSE AMERICO DE ALMEIDA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.020-250', '1346     ', 'TV JOSE ANIBAL BOURET', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('78.015-120', '1346     ', 'AV JOSE BONIFACIO', 'D AQUINO                      ');
INSERT INTO cd_cep_br VALUES ('78.098-070', '1346     ', 'R JOSE DA ROSA', 'P RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('78.048-200', '1346     ', 'R JOSE DA SILVA MONTEIRO (B) (MIGUEL SUTIL)', 'S PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('78.068-150', '1346     ', 'R JOSE DE ALENCAR', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.028-140', '1346     ', 'R JOSE DOMINGOS DE FIGUEIREDO', 'COOPHAMIL                     ');
INSERT INTO cd_cep_br VALUES ('78.030-570', '1346     ', 'AV JOSE FELICIANO', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('78.068-195', '1346     ', 'R JOSE FREIRE', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.043-075', '1346     ', 'R JOSE HADDAD', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('78.035-200', '1346     ', 'R JOSE LUIZ BORGES GARCIA(R A - JD ARACA)', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('78.040-000', '1346     ', 'AV JOSE RODRIGUES DO PRADO', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('78.055-385', '1346     ', 'R JUARA', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.048-510', '1346     ', 'R JUAZEIRO', 'S PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('78.055-130', '1346     ', 'R JUINA', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.040-840', '1346     ', 'R JUIZ DE FORA', 'JD MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('78.048-610', '1346     ', 'R JULES RIMET', 'S PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('78.048-500', '1346     ', 'R JACARANDA', 'S PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('78.080-205', '1346     ', 'R JACARANDA', 'CH PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('78.055-070', '1346     ', 'R JACAREI', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.055-120', '1346     ', 'R JACIARA', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.025-260', '1346     ', 'R JACIARA (JOSE PINTO)', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('78.043-115', '1346     ', 'R JACOBINA', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('78.058-688', '1346     ', 'R JAIBA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('78.008-390', '1346     ', 'PC JAIME DE FIGUEIREDO', 'LIXEIRA                       ');
INSERT INTO cd_cep_br VALUES ('78.030-720', '1346     ', 'R JAIME DE VASCONCELOS', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('78.085-120', '1346     ', 'R JAPURA (JD AQUARIO)', 'COOPHEMA                      ');
INSERT INTO cd_cep_br VALUES ('78.025-410', '1346     ', 'R JARAGUARI (COHAB NOVA)', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('78.068-480', '1346     ', 'R JARI GOMES', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('78.043-185', '1346     ', 'R JASMINS, DOS', 'JD CUIABA                     ');
INSERT INTO cd_cep_br VALUES ('78.055-180', '1346     ', 'R JATAI', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.080-425', '1346     ', 'R JATOBAS, DOS', 'PRQ OHARA                     ');
INSERT INTO cd_cep_br VALUES ('78.065-262', '1346     ', 'R JAU', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('78.070-230', '1346     ', 'R JAVA', 'JD SHANGRI-LA                 ');
INSERT INTO cd_cep_br VALUES ('78.085-170', '1346     ', 'R JAVARI (JD AQUARIO)', 'COOPHEMA                      ');
INSERT INTO cd_cep_br VALUES ('78.020-090', '1346     ', 'R JESSE PINTO FREIRE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.048-450', '1346     ', 'R JIBOIA', 'S PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('78.050-720', '1346     ', 'R JOAO ARAUJO', 'CARUMBE                       ');
INSERT INTO cd_cep_br VALUES ('78.008-270', '1346     ', 'TV JOAO AUGUSTO CALDAS', 'LIXEIRA                       ');
INSERT INTO cd_cep_br VALUES ('78.015-540', '1346     ', 'R JOAO BARBOSA FARIAS', 'D AQUINO                      ');
INSERT INTO cd_cep_br VALUES ('78.045-190', '1346     ', 'R JOAO BENTO- ATE 309/310', 'QUILOMBO                      ');
INSERT INTO cd_cep_br VALUES ('78.043-765', '1346     ', 'R JOAO BENTO- DE 0311/0312 AO FIM', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('78.048-670', '1346     ', 'R JOAO C LEITE', 'S PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('78.068-322', '1346     ', 'R JOAO CARLOS MELO NETO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.005-200', '1346     ', 'R JOAO CARLOS PEREIRA LEITE', 'ARAES                         ');
INSERT INTO cd_cep_br VALUES ('78.005-470', '1346     ', 'TV JOAO CELESTINO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.080-300', '1346     ', 'R JOAO DE BARRO, DO', 'PRQ OHARA                     ');
INSERT INTO cd_cep_br VALUES ('78.005-570', '1346     ', 'R JOAO DIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.030-365', '1346     ', 'TV JOAO GERALDO XAVIER', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('78.010-300', '1346     ', 'AV JOAO GOMES MONTEIRO SOBRINHO', 'LIXEIRA                       ');
INSERT INTO cd_cep_br VALUES ('78.095-250', '1346     ', 'R A-1', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.098-558', '1346     ', 'R A-1 (NOVA ESPERANCA)', 'P RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('78.098-564', '1346     ', 'R A-10 (NOVA ESPERANCA)', 'P RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('78.095-325', '1346     ', 'R A-2', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.098-577', '1346     ', 'R A-2 (NOVA ESPERANCA)', 'P RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('78.095-310', '1346     ', 'R A-3', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.098-578', '1346     ', 'R A-3 (NOVA ESPERANCA)', 'P RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('78.095-296', '1346     ', 'R A-4', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.095-330', '1346     ', 'R A-5', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.098-607', '1346     ', 'R DOZE (NOVA ESPERANCA)', 'VL S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('67.040-840', '2423     ', 'R MATTURRY', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.125-185', '2423     ', 'TV MAURO POMPEU', 'ICUI-GUAJARA                  ');
INSERT INTO cd_cep_br VALUES ('67.145-600', '2423     ', 'PSG MAZARELO', 'Q HORAS (COQUEIRO)            ');
INSERT INTO cd_cep_br VALUES ('67.035-390', '2423     ', 'AL MENDONCA (HELIOLANDIA II)', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('67.010-060', '2423     ', 'PSG MENINO DEUS', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('67.013-090', '2423     ', 'AV METROPOLIS (CITY PARK)', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('67.115-740', '2423     ', 'PSG METROPOLITANA', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.015-690', '2423     ', 'AL MEU BRASIL', 'LEVILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('67.015-750', '2423     ', 'TV MICHAEL SALAME', 'LEVILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('67.145-610', '2423     ', 'PSG MICHEL DIAS', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.118-220', '2423     ', 'R MINAS GERAIS', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.113-200', '2423     ', 'PSG MIRANDA', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.110-310', '2423     ', 'PSG MIRANDA JACKS', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('67.118-370', '2423     ', 'TV MIRANDA LOBATO', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.015-610', '2423     ', 'PSG MIRANDA SOBRINHO', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.105-350', '2423     ', 'R MIRINZAL', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.010-190', '2423     ', 'AL MOCA BONITA-LADO IMPAR (LADO PAR PERTENCE A BE', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('67.035-000', '2423     ', 'R MOCAJATUBA', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('67.035-400', '2423     ', 'TV MOCAJATUBA', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('67.013-320', '2423     ', 'R M (JADERLANDIA UM)', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('78.060-165', '1346     ', 'R QUATRO (JD LEBLON)', 'S A PEDREGAL                  ');
INSERT INTO cd_cep_br VALUES ('78.095-536', '1346     ', 'R QUATRO (JD NOVA CUIABA)', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.095-616', '1346     ', 'AV QUATRO (JD NOVA CUIABA)', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.090-465', '1346     ', 'R QUATRO (JD PARAISO)', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('78.088-837', '1346     ', 'R QUATRO (JD PASSAREDO)', 'C PONTE                       ');
INSERT INTO cd_cep_br VALUES ('78.090-225', '1346     ', 'R QUATRO (JD SANTANA)', 'RES COXIPO                    ');
INSERT INTO cd_cep_br VALUES ('78.058-552', '1346     ', 'R QUATRO (JD UMUARAMA)', 'T BARRAS                      ');
INSERT INTO cd_cep_br VALUES ('78.055-760', '1346     ', 'R QUATRO (JD VITORIA)', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('78.050-444', '1346     ', 'R QUATRO (LOT D BOSCO)', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('78.068-344', '1346     ', 'R QUATRO (LOT JK)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.088-725', '1346     ', 'R QUATRO (LOT SAO FRANCISCO)', 'A COXIPO                      ');
INSERT INTO cd_cep_br VALUES ('78.040-855', '1346     ', 'R QUATRO (LOT SAO JOSE)', 'JD MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('78.098-605', '1346     ', 'R QUATRO (NOVA ESPERANCA)', 'VL S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('78.075-240', '1346     ', 'R QUATRO (RECANTO DOS PASSAROS)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.090-771', '1346     ', 'R QUATRO (RES ITAPAJE)', 'RES COXIPO                    ');
INSERT INTO cd_cep_br VALUES ('78.093-190', '1346     ', 'R QUATRO (S JOAO DEL REY)', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.085-680', '1346     ', 'R QUATRO (SANTA RITA)', 'COOPHEMA                      ');
INSERT INTO cd_cep_br VALUES ('78.068-724', '1346     ', 'R QUATRO (SANTORINI)', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('78.053-370', '1346     ', 'R QUATRO (SETOR CENTRO-NORTE)', 'M OURO                        ');
INSERT INTO cd_cep_br VALUES ('78.053-530', '1346     ', 'R QUATRO (SETOR NORTE)', 'M OURO                        ');
INSERT INTO cd_cep_br VALUES ('78.053-550', '1346     ', 'VL QUATRO (SETOR NORTE)', 'M OURO                        ');
INSERT INTO cd_cep_br VALUES ('78.053-020', '1346     ', 'VL QUATRO (SETOR OESTE)', 'M OURO                        ');
INSERT INTO cd_cep_br VALUES ('78.053-060', '1346     ', 'R QUATRO (SETOR OESTE)', 'M OURO                        ');
INSERT INTO cd_cep_br VALUES ('78.053-298', '1346     ', 'R QUATRO (SETOR-CENTRO-SUL)', 'M OURO                        ');
INSERT INTO cd_cep_br VALUES ('78.053-755', '1346     ', 'R QUATRO (TANCREDO NEVES)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.050-740', '1346     ', 'R QUATRO DE JANEIRO (LEBLON)', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('78.088-410', '1346     ', 'R QUATROCENTOS', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.075-670', '1346     ', 'R QUATROCENTOS (JD IMPERIAL)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.088-440', '1346     ', 'R QUATROCENTOS E CATORZE', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.093-385', '1346     ', 'R QUARENTA E SEIS (SAO JOAO DEL REY)', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.068-850', '1346     ', 'R QUARENTA E SETE', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('78.099-235', '1346     ', 'R QUARENTA E SETE', 'PEDRA 90                      ');
INSERT INTO cd_cep_br VALUES ('78.058-452', '1346     ', 'R QUARENTA E SETE (CPA III SETOR 04)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-102', '1346     ', 'R QUARENTA E SETE (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.068-515', '1346     ', 'R QUARENTA E TRES', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('78.099-215', '1346     ', 'R QUARENTA E TRES', 'PEDRA 90                      ');
INSERT INTO cd_cep_br VALUES ('78.058-406', '1346     ', 'R QUARENTA E TRES (CPA III SETOR 03)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-104', '1346     ', 'R QUARENTA E TRES (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.095-612', '1346     ', 'R QUARENTA E TRES (JD NOVA CUIABA)', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.090-318', '1346     ', 'R QUARENTA E UM', 'RES COXIPO                    ');
INSERT INTO cd_cep_br VALUES ('78.068-520', '1346     ', 'R QUARENTA E UM', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('78.099-205', '1346     ', 'R QUARENTA E UM', 'PEDRA 90                      ');
INSERT INTO cd_cep_br VALUES ('78.058-408', '1346     ', 'R QUARENTA E UM (CPA III SETOR 03)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-106', '1346     ', 'R QUARENTA E UM (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.095-614', '1346     ', 'R QUARENTA E UM (JD NOVA CUIABA)', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.093-200', '1346     ', 'R QUARENTA E UM (SAO JOAO DEL REY)', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.088-490', '1346     ', 'R QUATRO', 'A COXIPO                      ');
INSERT INTO cd_cep_br VALUES ('78.068-385', '1346     ', 'R QUATRO', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('78.050-534', '1346     ', 'R QUATRO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('78.090-474', '1346     ', 'R QUATRO', 'JD COMODORO                   ');
INSERT INTO cd_cep_br VALUES ('78.090-617', '1346     ', 'AV QUATRO', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('78.090-722', '1346     ', 'R QUATRO', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('78.085-630', '1346     ', 'R QUATRO', 'JD ALENCASTRO                 ');
INSERT INTO cd_cep_br VALUES ('78.095-308', '1346     ', 'AV QUATRO', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.080-560', '1346     ', 'R QUATRO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('78.080-266', '1346     ', 'R QUATRO', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('78.090-408', '1346     ', 'R QUATRO', 'RES COXIPO                    ');
INSERT INTO cd_cep_br VALUES ('78.070-045', '1346     ', 'R QUATRO', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('78.093-570', '1346     ', 'R QUATRO', 'O CABRAL                      ');
INSERT INTO cd_cep_br VALUES ('78.058-550', '1346     ', 'R QUATRO', 'T BARRAS                      ');
INSERT INTO cd_cep_br VALUES ('78.070-325', '1346     ', 'R QUATRO', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('78.099-020', '1346     ', 'R QUATRO', 'PEDRA 90                      ');
INSERT INTO cd_cep_br VALUES ('78.065-760', '1346     ', 'R QUATRO (CAMPOS ELIZEOS)', 'G TERCEIRO                    ');
INSERT INTO cd_cep_br VALUES ('78.025-550', '1346     ', 'R QUATRO (CAPAO DO GAMA)', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('78.070-455', '1346     ', 'R QUATRO (COSTA DO SOL)', 'JD SHANGRI-LA                 ');
INSERT INTO cd_cep_br VALUES ('78.058-330', '1346     ', 'R QUATRO (CPA III SETOR 02)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-374', '1346     ', 'AL QUATRO (CPA III SETOR 05)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.068-536', '1346     ', 'R QUARENTA', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('78.099-200', '1346     ', 'R QUARENTA', 'PEDRA 90                      ');
INSERT INTO cd_cep_br VALUES ('78.058-402', '1346     ', 'R QUARENTA (CPA III SETOR 03)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-200', '1346     ', 'R QUARENTA (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.095-602', '1346     ', 'R QUARENTA (JD NOVA CUIABA)', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.093-330', '1346     ', 'R QUARENTA (S JOAO DEL REI)', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.068-130', '1346     ', 'R DOM FERNANDO DE ALFENAS', 'M NOBRES                      ');
INSERT INTO cd_cep_br VALUES ('78.068-120', '1346     ', 'R DOM JOAO VI', 'M NOBRES                      ');
INSERT INTO cd_cep_br VALUES ('78.030-270', '1346     ', 'R DOM LUIZ DE CASTRO PEREIRA', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('78.068-090', '1346     ', 'R DOM MANOEL', 'M NOBRES                      ');
INSERT INTO cd_cep_br VALUES ('78.050-305', '1346     ', 'R DOM ORLANDO CHAVES', 'CARUMBE                       ');
INSERT INTO cd_cep_br VALUES ('78.030-640', '1346     ', 'R DOM PEDRO I', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('78.068-080', '1346     ', 'R DOM PEDRO I', 'M NOBRES                      ');
INSERT INTO cd_cep_br VALUES ('78.068-070', '1346     ', 'R DOM PEDRO II', 'M NOBRES                      ');
INSERT INTO cd_cep_br VALUES ('78.075-140', '1346     ', 'R DOMINGOS JORGE VELHO (PRQ UNIVERSITARIO)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.020-210', '1346     ', 'TV DONA ELVIRA FERREIRA DA SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.048-228', '1346     ', 'TV DONA ELZIRA THIENGO MONTEIRO (D) (MIGUEL SUTIL', 'S PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('78.068-060', '1346     ', 'R DONA MARIA I', 'M NOBRES                      ');
INSERT INTO cd_cep_br VALUES ('78.058-655', '1346     ', 'R DOURADA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('78.025-630', '1346     ', 'R DOURADOS (JD UBATA)', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('78.035-020', '1346     ', 'R DOUTOR ADEMAR DE BARROS', 'S IZABEL                      ');
INSERT INTO cd_cep_br VALUES ('78.008-260', '1346     ', 'TV DOUTOR ADMILDO DE MATOS', 'LIXEIRA                       ');
INSERT INTO cd_cep_br VALUES ('78.015-570', '1346     ', 'R DOUTOR ADOLFO JOSETI', 'D AQUINO                      ');
INSERT INTO cd_cep_br VALUES ('78.035-160', '1346     ', 'R DOUTOR AGRICOLA PAES DE BARROS', 'S IZABEL                      ');
INSERT INTO cd_cep_br VALUES ('78.050-710', '1346     ', 'R DOUTOR ANTONIO MACIEL EPAMINONDAS', 'CARUMBE                       ');
INSERT INTO cd_cep_br VALUES ('78.030-390', '1346     ', 'R DOUTOR ATAIDES DE LIMA BASTOS', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('78.010-050', '1346     ', 'R DOUTOR CARLOS BORRALHO', 'BANDEIRANTES                  ');
INSERT INTO cd_cep_br VALUES ('78.090-492', '1346     ', 'R DOIS (JD BURITI)', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('78.025-750', '1346     ', 'R DOIS (JD DAS VIVENDAS)', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('78.055-807', '1346     ', 'R DOIS (JD FLORIANOPOLIS)', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('78.093-430', '1346     ', 'R DOIS (JD FORTALEZA)', 'O CABRAL                      ');
INSERT INTO cd_cep_br VALUES ('78.085-300', '1346     ', 'R DOIS (JD GRAMADO)', 'COOPHEMA                      ');
INSERT INTO cd_cep_br VALUES ('78.068-852', '1346     ', 'R CLAUDIO MANOEL DA COSTA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.030-180', '1346     ', 'TV CLAUDIO MANOEL DA COSTA (JD PRIMAVERA)', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('78.075-040', '1346     ', 'R CLAUDIO VILAS BOAS (PRQ UNIVERSITARIO)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.045-240', '1346     ', 'PC CLOVIS CARDOSO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.015-830', '1346     ', 'R CLOVIS HUGUENEY', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.055-035', '1346     ', 'R CODAJAS', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.085-526', '1346     ', 'TV COIMBRA (PRQ GEORGIA)', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('78.040-760', '1346     ', 'R COLECHIO', 'VL MILITAR                    ');
INSERT INTO cd_cep_br VALUES ('78.035-780', '1346     ', 'AV COLETORA DOIS', 'S AMALIA                      ');
INSERT INTO cd_cep_br VALUES ('78.035-670', '1346     ', 'AV COLETORA TRES', 'S AMALIA                      ');
INSERT INTO cd_cep_br VALUES ('78.035-770', '1346     ', 'AV COLETORA UM', 'S AMALIA                      ');
INSERT INTO cd_cep_br VALUES ('78.075-420', '1346     ', 'R COLETORA 1 (JD UNIVERSITARIO)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.075-430', '1346     ', 'R COLETORA 2 (JD UNIVERSITARIO)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.075-440', '1346     ', 'R COLETORA 3 (JD UNIVERSITARIO)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.075-450', '1346     ', 'R COLETORA 4 (JD UNIVERSITARIO)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.075-460', '1346     ', 'R COLETORA 5 (JD UNIVERSITARIO)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.075-470', '1346     ', 'R COLETORA 6 (JD UNIVERSITARIO)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.065-340', '1346     ', 'R COLLA GIOVANNI', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('78.040-090', '1346     ', 'R COLOMBIA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('78.040-470', '1346     ', 'R COLOMBIA', 'R LIPA                        ');
INSERT INTO cd_cep_br VALUES ('78.025-070', '1346     ', 'R COMANDANTE BALDUINO', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('78.005-420', '1346     ', 'TV COMANDANTE BALDUINO DE CARVALHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.005-800', '1346     ', 'R COMANDANTE COSTA- ATE 0918/0919', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.020-400', '1346     ', 'R COMANDANTE COSTA- DE 0920/0921 A 1771/1772', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.043-760', '1346     ', 'R COMANDANTE COSTA- DE 1773/1774 A 2174/2175', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.025-200', '1346     ', 'R COMANDANTE COSTA- DE 2176/2177 AO FIM', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('78.025-040', '1346     ', 'R COMANDANTE MANOEL NUNES', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('78.025-020', '1346     ', 'R COMANDANTE SUIDIO', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('78.015-100', '1346     ', 'R COMENDADOR HENRIQUE', 'D AQUINO                      ');
INSERT INTO cd_cep_br VALUES ('78.068-020', '1346     ', 'R CONDE D EU', 'M NOBRES                      ');
INSERT INTO cd_cep_br VALUES ('78.058-422', '1346     ', 'R CINQUENTA E CINCO (CPA III SETOR 04)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-078', '1346     ', 'R CINQUENTA E CINCO (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.068-430', '1346     ', 'R CINQUENTA E DOIS', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('78.099-260', '1346     ', 'R CINQUENTA E DOIS', 'PEDRA 90                      ');
INSERT INTO cd_cep_br VALUES ('78.058-424', '1346     ', 'R CINQUENTA E DOIS (CPA III SETOR 04)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-274', '1346     ', 'R CINQUENTA E DOIS (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.093-394', '1346     ', 'R CINQUENTA E DOIS (SAO JOAO DEL REY)', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.068-690', '1346     ', 'R CINQUENTA E NOVE', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('78.099-295', '1346     ', 'R CINQUENTA E NOVE', 'PEDRA 90                      ');
INSERT INTO cd_cep_br VALUES ('78.058-428', '1346     ', 'R CINQUENTA E NOVE (CPA III SETOR 04)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-010', '1346     ', 'R CINQUENTA E NOVE (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.099-290', '1346     ', 'R CINQUENTA E OITO', 'PEDRA 90                      ');
INSERT INTO cd_cep_br VALUES ('78.058-430', '1346     ', 'R CINQUENTA E OITO (CPA III SETOR 04)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-166', '1346     ', 'R CINQUENTA E OITO (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.095-572', '1346     ', 'R CINQUENTA E OITO (JD NOVA CUIABA)', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.093-405', '1346     ', 'R CINQUENTA E OITO (SAO JOAO DEL REY)', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.068-723', '1346     ', 'R CINQUENTA E QUATRO', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('78.099-270', '1346     ', 'R CINQUENTA E QUATRO', 'PEDRA 90                      ');
INSERT INTO cd_cep_br VALUES ('78.058-432', '1346     ', 'R CINQUENTA E QUATRO (CPA III SETOR 04)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-276', '1346     ', 'R CINQUENTA E QUATRO (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.093-396', '1346     ', 'R CINQUENTA E QUATRO (SAO JOAO DEL REY)', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.068-750', '1346     ', 'R CINQUENTA E SEIS', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('78.099-280', '1346     ', 'R CINQUENTA E SEIS', 'PEDRA 90                      ');
INSERT INTO cd_cep_br VALUES ('78.058-434', '1346     ', 'R CINQUENTA E SEIS (CPA III SETOR 04)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-278', '1346     ', 'R CINQUENTA E SEIS (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.095-574', '1346     ', 'R CINQUENTA E SEIS (JD NOVA CUIABA)', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.095-576', '1346     ', 'R CINQUENTA E SEIS (JD NOVA CUIBA)', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.093-398', '1346     ', 'R CINQUENTA E SEIS (SAO JOAO DEL REY)', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.068-534', '1346     ', 'R CINQUENTA E SETE', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('78.099-285', '1346     ', 'R CINQUENTA E SETE', 'PEDRA 90                      ');
INSERT INTO cd_cep_br VALUES ('78.058-436', '1346     ', 'R CINQUENTA E SETE (CPA III SETOR 04)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-080', '1346     ', 'R CINQUENTA E SETE (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.068-725', '1346     ', 'R CINQUENTA E TRES', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('78.099-265', '1346     ', 'R CINQUENTA E TRES', 'PEDRA 90                      ');
INSERT INTO cd_cep_br VALUES ('78.138-250', '1349     ', 'R PROFESSOR SILVA CURVO', 'JD PAULA I                    ');
INSERT INTO cd_cep_br VALUES ('78.115-370', '1349     ', 'R PROFESSORA ABIGAIR VIEIRA', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('78.135-010', '1349     ', 'R PROFESSORA ADALGISA DE BARROS', 'JD PAULA II                   ');
INSERT INTO cd_cep_br VALUES ('78.150-110', '1349     ', 'R PROFESSORA CLEIDE L DE ALMEIDA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('78.138-240', '1349     ', 'R PROFESSORA JUDITH SILVA FIGUEIREDO', 'JD PAULA I                    ');
INSERT INTO cd_cep_br VALUES ('78.125-350', '1349     ', 'R PROFESSORA JUVENILIA M. DE OLIVEIRA', 'VL PIRINEU                    ');
INSERT INTO cd_cep_br VALUES ('78.155-125', '1349     ', 'R PROJETADA (JD DE ALA)', 'MAPIM                         ');
INSERT INTO cd_cep_br VALUES ('66.110-099', '2425     ', 'Q OITENTA E NOVECJ PROMORAR', 'MARACANGALHA                  ');
INSERT INTO cd_cep_br VALUES ('78.058-730', '1346     ', 'R CINCO (ITAMARATI)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('68.025-740', '2406     ', 'AV MOACARA (JK)- DE 1115/1116 AO FIM', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('68.020-460', '2406     ', 'AV MOACARA (JK)- DE 706/707 A 1113/1114', 'URUMARI                       ');
INSERT INTO cd_cep_br VALUES ('68.030-120', '2406     ', 'R MOEMA', 'MATINHA                       ');
INSERT INTO cd_cep_br VALUES ('68.035-420', '2406     ', 'TV MOGNO', 'MARACANA                      ');
INSERT INTO cd_cep_br VALUES ('68.005-580', '2406     ', 'PC MONSENHOR JOSE GREGORIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.045-570', '2406     ', 'TV MONTE ALEGRE', 'JUTAI                         ');
INSERT INTO cd_cep_br VALUES ('68.040-580', '2406     ', 'R MONTE CASTELO', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('68.045-110', '2406     ', 'R MONTE CASTELO', 'JUTAI                         ');
INSERT INTO cd_cep_br VALUES ('68.045-440', '2406     ', 'R MONTE CLARO', 'JUTAI                         ');
INSERT INTO cd_cep_br VALUES ('68.040-350', '2406     ', 'CJ MORADA TROPICAL', 'CARANAZAL                     ');
INSERT INTO cd_cep_br VALUES ('68.005-360', '2406     ', 'TV MORAES SARMENTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.045-450', '2406     ', 'R MOURA CARVALHO', 'MAICA                         ');
INSERT INTO cd_cep_br VALUES ('68.035-770', '2406     ', 'R MUIRACATIARA', 'SANTARENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('68.010-130', '2406     ', 'CJ MUIRAQUITA', 'INTERVENTORIA                 ');
INSERT INTO cd_cep_br VALUES ('68.015-680', '2406     ', 'BC MUIRAQUITA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('68.015-420', '2406     ', 'AV MUIRAQUITA- ATE 329/330', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('68.020-530', '2406     ', 'AV MUIRAQUITA- DE 331/332 A 813/814', 'URUMARI                       ');
INSERT INTO cd_cep_br VALUES ('68.010-680', '2406     ', 'AV MUIRAQUITA- DE 815/816 AO FIM', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('68.025-020', '2406     ', 'TV MURUCI', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('68.010-320', '2406     ', 'R NACOES UNIDAS- ATE 237/238', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('68.015-060', '2406     ', 'R NACOES UNIDAS- DE 239/240 AO FIM', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('78.068-320', '1346     ', 'R CARLOS DRUMOND DE ANDRADE', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.005-260', '1346     ', 'R CARLOS GOMES', 'ARAES                         ');
INSERT INTO cd_cep_br VALUES ('78.005-770', '1346     ', 'R CARMEM CENIRA', 'ARAES                         ');
INSERT INTO cd_cep_br VALUES ('78.095-281', '1346     ', 'R C-1', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.095-327', '1346     ', 'R C-2', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.090-550', '1346     ', 'R C-3', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('78.095-314', '1346     ', 'R C-3', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.095-300', '1346     ', 'R C-4', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.095-334', '1346     ', 'R C-5', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.095-478', '1346     ', 'R C-6', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.085-410', '1346     ', 'R CABECEIRAS (PRQ GEORGIA)', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('78.005-120', '1346     ', 'TV CABO AGOSTINHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.085-510', '1346     ', 'TV CABO DE SAO TOME', 'COOPHEMA                      ');
INSERT INTO cd_cep_br VALUES ('78.085-512', '1346     ', 'R CABO DE SAO TOME (PRQ GEORGIA)', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('78.068-680', '1346     ', 'R CABO OSMAR', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('78.085-430', '1346     ', 'R CABRALIA (PRQ GEORGIA)', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('78.085-465', '1346     ', 'R CABRIUVA (PRQ GEORGIA)', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('78.055-430', '1346     ', 'R CACERES', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.048-640', '1346     ', 'R CACERES', 'QUARTA FEIRA                  ');
INSERT INTO cd_cep_br VALUES ('78.058-672', '1346     ', 'R CACHIMBO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('78.085-460', '1346     ', 'R CACU (PRQ GEORGIA)', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('78.005-070', '1346     ', 'PC CAETANO DE ALBUQUERQUE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.068-550', '1346     ', 'R CAETANO DE ALBUQUERQUE', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('78.068-660', '1346     ', 'R CAETANO PINTO MONTENEGRO', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('78.020-240', '1346     ', 'R CAETANO SANTANA', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('78.015-030', '1346     ', 'TV CAETANO XAVIER', 'D AQUINO                      ');
INSERT INTO cd_cep_br VALUES ('78.085-470', '1346     ', 'R CAETE (PRQ GEORGIA)', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('78.055-220', '1346     ', 'R CAFELANDIA', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-668', '1346     ', 'R CAIAPO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('78.080-510', '1346     ', 'AV CAIAPOS', 'PRQ OHARA                     ');
INSERT INTO cd_cep_br VALUES ('78.085-480', '1346     ', 'R CAICO (PRQ GEORGIA)', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('78.048-260', '1346     ', 'TV CAIRO', 'S PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('78.015-660', '1346     ', 'R CAJA, DO', 'D AQUINO                      ');
INSERT INTO cd_cep_br VALUES ('78.085-796', '1346     ', 'R CAJARANA (JD GRAMADO)', 'COOPHEMA                      ');
INSERT INTO cd_cep_br VALUES ('78.085-450', '1346     ', 'R CAJARI (PRQ GEORGIA)', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('78.008-030', '1346     ', 'TV CAJU, DO', 'LIXEIRA                       ');
INSERT INTO cd_cep_br VALUES ('78.048-770', '1346     ', 'R CAJU, DO', 'S PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('78.080-108', '1346     ', 'R CAJUEIROS, DOS', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('78.085-490', '1346     ', 'R CALDAS NOVAS (PRQ GEORGIA)', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('78.070-360', '1346     ', 'R CALIFORNIA', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('78.070-462', '1346     ', 'TV CALIFORNIA', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('78.048-010', '1346     ', 'R BRUXELAS', 'S PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('78.055-670', '1346     ', 'R BS (OURO FINO)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.048-072', '1346     ', 'R BUDAPESTE', 'S PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('78.060-250', '1346     ', 'R BUENOS AIRES', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('78.080-145', '1346     ', 'R BURITIS, DOS', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('78.055-675', '1346     ', 'R B4 (OURO FINO)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.010-670', '1346     ', 'R C', 'AREAO                         ');
INSERT INTO cd_cep_br VALUES ('78.008-430', '1346     ', 'R C', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('78.060-815', '1346     ', 'R C', 'S A PEDREGAL                  ');
INSERT INTO cd_cep_br VALUES ('78.095-030', '1346     ', 'R C', 'PRQ ATALAIA                   ');
INSERT INTO cd_cep_br VALUES ('78.098-290', '1346     ', 'R C', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('78.090-290', '1346     ', 'AV C', 'RES COXIPO                    ');
INSERT INTO cd_cep_br VALUES ('78.055-713', '1346     ', 'R C', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('78.085-780', '1346     ', 'R C (CAPAO DE FORA)', 'COOPHEMA                      ');
INSERT INTO cd_cep_br VALUES ('78.030-385', '1346     ', 'R C (COESA)', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('78.058-324', '1346     ', 'R C (CPA III SETOR 02)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.085-570', '1346     ', 'R C (ENZOR RICCI)', 'COOPHEMA                      ');
INSERT INTO cd_cep_br VALUES ('78.098-634', '1346     ', 'R C (J INDUSTRIARIO II)', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('78.035-220', '1346     ', 'R C (JD ARACA)', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('78.098-673', '1346     ', 'AL C (JD INDUSTRIARIO I)', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('78.088-640', '1346     ', 'R C (JD IPES)', 'TIJUCAL                       ');
INSERT INTO cd_cep_br VALUES ('78.090-642', '1346     ', 'R C (JD MOSSORO)', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('78.095-590', '1346     ', 'R C (JD NOVA CUIABA)', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.090-450', '1346     ', 'R C (JD PARAISO)', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('78.088-825', '1346     ', 'R C (JD PASSAREDO)', 'C PONTE                       ');
INSERT INTO cd_cep_br VALUES ('78.050-810', '1346     ', 'R C (LEBLON)', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('78.048-220', '1346     ', 'R C (MIGUEL SUTIL)', 'S PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('78.070-485', '1346     ', 'R C (PRAEIRO)', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('78.058-606', '1346     ', 'R C (PRIMEIRO DE MARCO)', 'T BARRAS                      ');
INSERT INTO cd_cep_br VALUES ('78.090-773', '1346     ', 'TV C (RES ITAPAJE)', 'RES COXIPO                    ');
INSERT INTO cd_cep_br VALUES ('78.050-404', '1346     ', 'R C (RES TERRA NOVA)', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('78.095-482', '1346     ', 'R C (SAO MATEUS)', 'PRQ CUIABA                    ');
INSERT INTO cd_cep_br VALUES ('78.050-574', '1346     ', 'R C (SAO ROQUE)', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('78.053-360', '1346     ', 'R C (SETOR CENTRO-NORTE)', 'M OURO                        ');
INSERT INTO cd_cep_br VALUES ('78.053-220', '1346     ', 'R C (SETOR NOROESTE)', 'M OURO                        ');
INSERT INTO cd_cep_br VALUES ('78.053-792', '1346     ', 'R C (SETOR NORTE)', 'COOPHEMA                      ');
INSERT INTO cd_cep_br VALUES ('67.030-370', '2423     ', 'EST QUINTA GARMITA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.020-710', '2423     ', 'TV QUINTINO LIRA', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.145-175', '2423     ', 'Q QUINZECJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.015-140', '2423     ', 'Q QUINZE (CJ ABELARDO CONDURU)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.040-140', '2423     ', 'Q QUINZE (CJ GERALDO PALMEIRA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.113-520', '2423     ', 'R QUINZE (CJ VAL PARAISO)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.020-530', '2423     ', 'R QUINZE (JULIA SEFFER)', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('78.055-375', '1346     ', 'R ITAUBA', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.085-824', '1346     ', 'R ITAUBA (JD GRAMADO)', 'COOPHEMA                      ');
INSERT INTO cd_cep_br VALUES ('66.110-008', '2425     ', 'Q DEZOITOCJ PROVIDENCIA', 'MARACANGALHA                  ');
INSERT INTO cd_cep_br VALUES ('66.615-229', '2425     ', 'BL DEZOITOCJ TAVARES BASTOS', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.670-185', '2425     ', 'Q DEZOITOCJ XINGU', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.090-200', '2425     ', 'BL DEZOITO (CJ IAPI)', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('66.650-095', '2425     ', 'Q DEZOITO (LOT ARIRI I)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.630-630', '2425     ', 'AL DIAMANTE', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.083-240', '2425     ', 'VL DIANA', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.913-380', '2425     ', 'PSG DELAMARE', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.843-450', '2425     ', 'R DELMAR CAVALCANTE', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.833-260', '2425     ', 'R DELTA (CJ ZOE M. GUEIROS)', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.813-320', '2425     ', 'PSG DEMETRIO', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.913-390', '2425     ', 'R DEMOCRITO NORONHA', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.913-400', '2425     ', 'AL DEMOCRITO NORONHA', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.845-440', '2425     ', 'R DEODORO DA FONSECA', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.090-150', '2425     ', 'R DEODORO DE MENDONCA', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('66.033-030', '2425     ', 'VL DEOLINDA', 'B CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('66.040-110', '2425     ', 'VL DERGAN', 'CREMACAO                      ');
INSERT INTO cd_cep_br VALUES ('66.015-350', '2425     ', 'R DESEMBARGADOR IGNACIO GUILHON', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('66.633-370', '2425     ', 'PSG DEUS E BOM PAI', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.083-045', '2425     ', 'VL DEUS E PAI', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('67.013-430', '2423     ', 'R M (TERRA SANTA)', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('67.118-240', '2423     ', 'R MACAPA', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.118-180', '2423     ', 'R MACEIO', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.105-210', '2423     ', 'PSG MAE LUZIA', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.010-570', '2423     ', 'AV MAGALHAES', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('67.033-650', '2423     ', 'R MAGALHAES BARATA', 'P MACHO                       ');
INSERT INTO cd_cep_br VALUES ('67.103-490', '2423     ', 'R MAGALHAES BARATA', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.030-165', '2423     ', 'EST MAGUARI, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.033-065', '2423     ', 'PSG MAJOR LEONCIO', 'P MACHO                       ');
INSERT INTO cd_cep_br VALUES ('67.145-560', '2423     ', 'TV MALACACHE (CJ RORAIMA AMAPA)', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.118-190', '2423     ', 'R MANAUS', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.100-580', '2423     ', 'R MANGUEIRAS, DAS', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.103-800', '2423     ', 'R MANOEL ANTONIO DE SOUZA', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.120-515', '2423     ', 'R MANOEL DA NOBREGA', 'Q HORAS (COQUEIRO)            ');
INSERT INTO cd_cep_br VALUES ('67.103-790', '2423     ', 'R MANOEL DE SOUZA', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.033-675', '2423     ', 'R MANOEL MOREIRA DE OLIVEIRA', 'A BRANCAS                     ');
INSERT INTO cd_cep_br VALUES ('67.115-680', '2423     ', 'R MANOEL PIONEIRO', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.030-360', '2423     ', 'R MANOEL RIBEIRO SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.030-660', '2423     ', 'R MANOEL SOUZA', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('67.125-155', '2423     ', 'R MARABA', 'ICUI-GUAJARA                  ');
INSERT INTO cd_cep_br VALUES ('67.105-790', '2423     ', 'VL MARAJOARA', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.105-470', '2423     ', 'R MARANHAO', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.118-250', '2423     ', 'AV MARANHAO', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.035-380', '2423     ', 'PSG MARANHAO', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('67.013-750', '2423     ', 'PSG MARCILIO DIAS', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('67.145-150', '2423     ', 'R MARCILIO PINHEIRO', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.100-230', '2423     ', 'PSG MARCOS JUNIOR', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.120-480', '2423     ', 'TV MARECHAL DEODORO DA FONSECA (CJ A. QUEIROZ)', 'Q HORAS (COQUEIRO)            ');
INSERT INTO cd_cep_br VALUES ('67.110-210', '2423     ', 'PSG MARGARETE I', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('67.110-220', '2423     ', 'PSG MARGARETE II', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('67.110-230', '2423     ', 'PSG MARGARETE III', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('67.110-240', '2423     ', 'PSG MARGARETE IV', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('67.110-250', '2423     ', 'PSG MARGARETE V', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('67.015-300', '2423     ', 'PSG MARIA', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.143-580', '2423     ', 'PSG MARIA ALMEIDA', 'Q HORAS (COQUEIRO)            ');
INSERT INTO cd_cep_br VALUES ('67.145-580', '2423     ', 'PSG MARIA ALMEIDA', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.110-750', '2423     ', 'PSG MARIA AMORIM VIANA', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.013-360', '2423     ', 'PSG K (TERRA SANTA)', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('67.030-175', '2423     ', 'PSG KARINA REIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.030-185', '2423     ', 'PSG KATIA REIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.113-170', '2423     ', 'PSG KENNEDY', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.130-210', '2423     ', 'AL KOBY', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.033-330', '2423     ', 'TV L (CJ AMAZONIA)', 'A BRANCAS                     ');
INSERT INTO cd_cep_br VALUES ('67.120-780', '2423     ', 'Q L (CJ ARIRI)', 'Q HORAS (COQUEIRO)            ');
INSERT INTO cd_cep_br VALUES ('67.033-180', '2423     ', 'TV L (CJ COHAB)', 'A BRANCAS                     ');
INSERT INTO cd_cep_br VALUES ('67.035-100', '2423     ', 'R L (HELIOLANDIA I)', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('67.013-310', '2423     ', 'R L (JADERLANDIA UM)', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('67.013-420', '2423     ', 'R L (TERRA SANTA)', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('67.125-115', '2423     ', 'R LAGO, DO', 'ICUI-GUAJARA                  ');
INSERT INTO cd_cep_br VALUES ('67.010-800', '2423     ', 'VL LAMEIRA', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('67.033-560', '2423     ', 'PSG LAURO SODRE', 'A BRANCAS                     ');
INSERT INTO cd_cep_br VALUES ('67.120-060', '2423     ', 'PRQ LE ROYALE', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.125-310', '2423     ', 'R LEANDRO MENDES', 'ICUI-GUAJARA                  ');
INSERT INTO cd_cep_br VALUES ('67.030-023', '2423     ', 'R LEOPOLDO MACHADO', 'ICUI-GUAJARA                  ');
INSERT INTO cd_cep_br VALUES ('67.030-025', '2423     ', 'R LEOPOLDO TEIXEIRA', 'LEVILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('67.010-250', '2423     ', 'R LIBERDADE', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('67.030-410', '2423     ', 'PSG LIBERDADE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.103-780', '2423     ', 'PSG LIBERDADE', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.115-030', '2423     ', 'TV LIBERDADE', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.010-050', '2423     ', 'PSG LIBERDADE', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('67.125-125', '2423     ', 'PSG LIGACAO', 'ICUI-GUAJARA                  ');
INSERT INTO cd_cep_br VALUES ('67.133-075', '2423     ', 'AL LIMA', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.125-135', '2423     ', 'PSG LIRIO DO CAMPO', 'ICUI-GUAJARA                  ');
INSERT INTO cd_cep_br VALUES ('67.100-350', '2423     ', 'R LIRIO DO VALE', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.030-130', '2423     ', 'R LIVRAMENTO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.125-145', '2423     ', 'PSG LOBAO DA SILVEIRA', 'ICUI-GUAJARA                  ');
INSERT INTO cd_cep_br VALUES ('67.013-030', '2423     ', 'R LONDRES (CITY PARK)', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('67.145-540', '2423     ', 'PSG LUA, DA', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.033-570', '2423     ', 'PSG LUCIVAL BARBALHO', 'A BRANCAS                     ');
INSERT INTO cd_cep_br VALUES ('67.030-140', '2423     ', 'R LUIZ FERNANDO NOBRE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.015-460', '2423     ', 'PSG LUZ, DA', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.110-580', '2423     ', 'PSG LYONS', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('67.033-380', '2423     ', 'TV M (CJ AMAZONIA)', 'A BRANCAS                     ');
INSERT INTO cd_cep_br VALUES ('67.033-840', '2423     ', 'TV M (CJ COHAB)', 'A BRANCAS                     ');
INSERT INTO cd_cep_br VALUES ('67.035-110', '2423     ', 'R M (HELIOLANDIA I)', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('67.040-820', '2423     ', 'PSG JOANA BARBOSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.075-745', '1346     ', 'R TRES MIL E DUZENTOS (JD IMPERIAL)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.075-758', '1346     ', 'R TRES MIL E QUATROCENTOS (JD IMPERIAL)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.075-765', '1346     ', 'R TRES MIL E QUINHENTOS (JD IMPERIAL)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.075-775', '1346     ', 'R TRES MIL E SEISCENTOS (JD IMPERIAL)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.075-750', '1346     ', 'R TRES MIL E TREZENTOS (JD IMPERIAL)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.088-548', '1346     ', 'R TREZE', 'A COXIPO                      ');
INSERT INTO cd_cep_br VALUES ('78.050-544', '1346     ', 'R TREZE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('67.015-530', '2423     ', 'PSG JOAO MARINHO DE CAMPOS', 'LEVILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('67.125-075', '2423     ', 'AL JOAO NUNES', 'ICUI-GUAJARA                  ');
INSERT INTO cd_cep_br VALUES ('68.702-180', '2437     ', 'ROD BR-316-DO KM 149,500 AO KM 153,000', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('68.703-150', '2437     ', 'TV BREJO, DO', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('68.701-020', '2437     ', 'TV CABANOS', 'D JOAO VI                     ');
INSERT INTO cd_cep_br VALUES ('68.701-390', '2437     ', 'TV CAIPOS', 'O BRITO                       ');
INSERT INTO cd_cep_br VALUES ('68.703-180', '2437     ', 'TV CAMPO I, DO', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('68.703-170', '2437     ', 'TV CAMPO II, DO', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('68.701-360', '2437     ', 'TV CARAJAS', 'O BRITO                       ');
INSERT INTO cd_cep_br VALUES ('68.701-250', '2437     ', 'TV CARLOS GOMES', 'T MAIO                        ');
INSERT INTO cd_cep_br VALUES ('68.700-090', '2437     ', 'TV CENTRAL DO MERCADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('66.670-390', '2425     ', 'TV WE-03 (CJ SATELITE)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.623-284', '2425     ', 'R WE-04CJ COHAB (GLEBA I)', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.670-400', '2425     ', 'TV WE-04 (CJ SATELITE)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.670-410', '2425     ', 'TV WE-05 (CJ SATELITE)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.670-420', '2425     ', 'TV WE-06 (CJ SATELITE)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.670-290', '2425     ', 'TV WE-07 (CJ SATELITE)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.670-220', '2425     ', 'TV WE-08 (CJ SATELITE)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.670-230', '2425     ', 'TV WE-09 (CJ SATELITE)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.623-285', '2425     ', 'TV WE-09-ACJ COHAB (GLEBA I)', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.670-240', '2425     ', 'TV WE-10 (CJ SATELITE)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('68.025-450', '2406     ', 'TV VINTE E UM', 'N REPUBLICA                   ');
INSERT INTO cd_cep_br VALUES ('68.020-310', '2406     ', 'AL VINTE E UM', 'A VELHO                       ');
INSERT INTO cd_cep_br VALUES ('68.030-340', '2406     ', 'AV VIOLETA', 'A VELHO                       ');
INSERT INTO cd_cep_br VALUES ('68.040-160', '2406     ', 'PSG VIOLETA IMPERIAL', 'CARANAZAL                     ');
INSERT INTO cd_cep_br VALUES ('68.005-380', '2406     ', 'R VISCONDE DO RIO BRANCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.005-640', '2406     ', 'R VISTA ALEGRE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.010-340', '2406     ', 'R VITORIA', 'PRAINHA                       ');
INSERT INTO cd_cep_br VALUES ('68.035-480', '2406     ', 'TV VITORIA REGIA (SAO JORGE)', 'SANTARENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('68.035-030', '2406     ', 'R WALDIR GANZER', 'CONQUISTA                     ');
INSERT INTO cd_cep_br VALUES ('68.020-140', '2406     ', 'R XINGU', 'DIAMANTINO                    ');
INSERT INTO cd_cep_br VALUES ('68.045-070', '2406     ', 'TV ZILMA MARTINS', 'MAICA                         ');
INSERT INTO cd_cep_br VALUES ('68.458-740', '2520     ', 'R A', 'VL PIONEIRA                   ');
INSERT INTO cd_cep_br VALUES ('68.458-330', '2520     ', 'R A', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('68.459-170', '2520     ', 'AL A', 'BELEM                         ');
INSERT INTO cd_cep_br VALUES ('68.458-090', '2520     ', 'R A', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('68.459-350', '2520     ', 'AV AB', 'JD MARILUCY                   ');
INSERT INTO cd_cep_br VALUES ('68.455-110', '2520     ', 'R ACRE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('68.457-150', '2520     ', 'R ACRE', 'CARIPE                        ');
INSERT INTO cd_cep_br VALUES ('68.458-580', '2520     ', 'PSG AGUA DOCE', 'MATINHA                       ');
INSERT INTO cd_cep_br VALUES ('68.020-155', '2406     ', 'AL TRINTA E SEIS', 'A VELHO                       ');
INSERT INTO cd_cep_br VALUES ('68.010-160', '2406     ', 'AL TRINTA E TRES', 'A VELHO                       ');
INSERT INTO cd_cep_br VALUES ('68.020-410', '2406     ', 'AL TRINTA E UM', 'A VELHO                       ');
INSERT INTO cd_cep_br VALUES ('68.035-320', '2406     ', 'R TRINTA E UM DE MAIO', 'SANTARENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('68.015-370', '2406     ', 'R TRINTA E UM DE MARCO', 'URUARA                        ');
INSERT INTO cd_cep_br VALUES ('68.015-440', '2406     ', 'AV TRINTA E UM DE MARCO', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('68.010-420', '2406     ', 'AV TROPICAL', 'PRAINHA                       ');
INSERT INTO cd_cep_br VALUES ('68.025-820', '2406     ', 'TV TUCANO', 'N REPUBLICA                   ');
INSERT INTO cd_cep_br VALUES ('68.020-680', '2406     ', 'R TUCUMA', 'URUMARI                       ');
INSERT INTO cd_cep_br VALUES ('68.030-160', '2406     ', 'R TUPA', 'MATINHA                       ');
INSERT INTO cd_cep_br VALUES ('68.015-390', '2406     ', 'R TUPAIULANDIA', 'URUARA                        ');
INSERT INTO cd_cep_br VALUES ('68.015-450', '2406     ', 'AV TUPAIULANDIA- ATE 913/912', 'URUMARI                       ');
INSERT INTO cd_cep_br VALUES ('68.020-720', '2406     ', 'AV TUPAIULANDIA- DE 915/914 AO FIM', 'URUMARI                       ');
INSERT INTO cd_cep_br VALUES ('68.030-090', '2406     ', 'R TUPI', 'MATINHA                       ');
INSERT INTO cd_cep_br VALUES ('68.010-070', '2406     ', 'TV TUPINAMBAS', 'A VELHO                       ');
INSERT INTO cd_cep_br VALUES ('68.005-430', '2406     ', 'TV TURIANO MEIRA- ATE 0901/0904', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.010-060', '2406     ', 'TV TURIANO MEIRA- DE 0903/0906 A 1510/1513', 'A VELHO                       ');
INSERT INTO cd_cep_br VALUES ('68.020-590', '2406     ', 'AV TURIANO MEIRA- DE 1512/1515 AO FIM', 'DIAMANTINO                    ');
INSERT INTO cd_cep_br VALUES ('68.015-380', '2406     ', 'R UBERLANDIA', 'URUARA                        ');
INSERT INTO cd_cep_br VALUES ('68.045-190', '2406     ', 'AV UBIRAJARA BENTES', 'MAICA                         ');
INSERT INTO cd_cep_br VALUES ('68.025-730', '2406     ', 'TV UIRAPURU', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('68.005-670', '2406     ', 'AL UM', 'A VELHO                       ');
INSERT INTO cd_cep_br VALUES ('68.025-250', '2406     ', 'TV UM', 'N REPUBLICA                   ');
INSERT INTO cd_cep_br VALUES ('68.035-215', '2406     ', 'R UM', 'E BARBALHO                    ');
INSERT INTO cd_cep_br VALUES ('68.045-330', '2406     ', 'TV UM (JADERLANDIA)', 'MAICA                         ');
INSERT INTO cd_cep_br VALUES ('68.035-225', '2406     ', 'PSG UNIAO', 'SANTARENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('68.015-070', '2406     ', 'R UNIVERSAL', 'URUMARI                       ');
INSERT INTO cd_cep_br VALUES ('68.035-100', '2406     ', 'R VALDERIR SILVA', 'CONQUISTA                     ');
INSERT INTO cd_cep_br VALUES ('68.035-090', '2406     ', 'R VALNIR SARMENTO', 'CONQUISTA                     ');
INSERT INTO cd_cep_br VALUES ('68.025-780', '2406     ', 'R VERA CRUZ', 'N REPUBLICA                   ');
INSERT INTO cd_cep_br VALUES ('68.035-110', '2406     ', 'R VERA PAZ', 'MARACANA                      ');
INSERT INTO cd_cep_br VALUES ('68.030-320', '2406     ', 'AV VERBENA', 'A VELHO                       ');
INSERT INTO cd_cep_br VALUES ('68.025-620', '2406     ', 'R VICENTE PINZON', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('68.025-160', '2406     ', 'R VIDA NOVA', 'N REPUBLICA                   ');
INSERT INTO cd_cep_br VALUES ('68.020-135', '2406     ', 'R VILA RICA', 'JUTAI                         ');
INSERT INTO cd_cep_br VALUES ('68.025-440', '2406     ', 'TV VINTE', 'N REPUBLICA                   ');
INSERT INTO cd_cep_br VALUES ('68.020-300', '2406     ', 'AL VINTE', 'A VELHO                       ');
INSERT INTO cd_cep_br VALUES ('68.025-490', '2406     ', 'TV VINTE E CINCO', 'N REPUBLICA                   ');
INSERT INTO cd_cep_br VALUES ('68.040-270', '2406     ', 'R SOFIA IMBIRIBA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('68.030-580', '2406     ', 'TV SORRISO DE MARIA- ATE 821/822', 'A VELHO                       ');
INSERT INTO cd_cep_br VALUES ('68.020-240', '2406     ', 'TV SORRISO DE MARIA- DE 823/824 AO FIM', 'A VELHO                       ');
INSERT INTO cd_cep_br VALUES ('68.035-380', '2406     ', 'R SUCUPIRA', 'SANTARENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('68.010-740', '2406     ', 'AL SUL', 'INTERVENTORIA                 ');
INSERT INTO cd_cep_br VALUES ('68.030-020', '2406     ', 'R TAMOIOS', 'MATINHA                       ');
INSERT INTO cd_cep_br VALUES ('68.010-020', '2406     ', 'R TAMOIOS, DOS- ATE 401/534', 'INTERVENTORIA                 ');
INSERT INTO cd_cep_br VALUES ('68.020-540', '2406     ', 'R TAMOIOS, DOS- DE 403/536 AO FIM', 'DIAMANTINO                    ');
INSERT INTO cd_cep_br VALUES ('68.025-760', '2406     ', 'TV TANCREDO NEVES', 'N REPUBLICA                   ');
INSERT INTO cd_cep_br VALUES ('68.015-650', '2406     ', 'BC TANCREDO NEVES', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('68.045-520', '2406     ', 'R TANCREDO NEVES', 'MAICA                         ');
INSERT INTO cd_cep_br VALUES ('68.005-000', '2406     ', 'AV TAPAJOS- ATE 1111/1112', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.040-000', '2406     ', 'AV TAPAJOS- DE 1113/1114 AO FIM', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('68.015-620', '2406     ', 'R TAPEUA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('68.030-030', '2406     ', 'R TAQUARI', 'MATINHA                       ');
INSERT INTO cd_cep_br VALUES ('68.015-250', '2406     ', 'R TAUARI (BRASIL)', 'URUARA                        ');
INSERT INTO cd_cep_br VALUES ('68.025-030', '2406     ', 'TV TAXIH', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('68.040-240', '2406     ', 'PC TIRADENTES', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('68.010-610', '2406     ', 'AV TOCANTINS', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('68.510-270', '2488     ', 'Q DEZENOVE (FL.12)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.511-170', '2488     ', 'Q DEZENOVE (FL.16)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.505-460', '2488     ', 'Q DEZENOVE (FL.17)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.505-450', '2488     ', 'Q DEZENOVE (FL.20)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.511-510', '2488     ', 'Q DEZENOVE (FL.22)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.509-280', '2488     ', 'Q DEZENOVE (FL.27)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.506-190', '2488     ', 'Q DEZENOVE (FL.28)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.040-630', '2406     ', 'PC LIBERDADE', 'INTERVENTORIA                 ');
INSERT INTO cd_cep_br VALUES ('68.030-720', '2406     ', 'TV TREVO', 'A VELHO                       ');
INSERT INTO cd_cep_br VALUES ('68.030-480', '2406     ', 'AL TREZE', 'A VELHO                       ');
INSERT INTO cd_cep_br VALUES ('68.025-370', '2406     ', 'TV TREZE', 'N REPUBLICA                   ');
INSERT INTO cd_cep_br VALUES ('68.506-580', '2488     ', 'Q DEZENOVE (FL-29)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.513-390', '2488     ', 'Q DEZESSEIS(FL-11)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.507-700', '2488     ', 'Q DEZESSEIS ( FL. 31)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.507-710', '2488     ', 'Q DEZESSEIS (FL. 31)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.513-150', '2488     ', 'Q DEZESSEIS (FL.10)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.513-380', '2488     ', 'Q DEZESSEIS (FL.11)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.510-240', '2488     ', 'Q DEZESSEIS (FL.12)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.511-140', '2488     ', 'Q DEZESSEIS (FL.16)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.505-400', '2488     ', 'Q DEZESSEIS (FL.17)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.505-390', '2488     ', 'Q DEZESSEIS (FL.20)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.509-700', '2488     ', 'Q DEZESSEIS (FL.23)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.509-250', '2488     ', 'Q DEZESSEIS (FL.27)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.506-160', '2488     ', 'Q DEZESSEIS (FL.28)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.506-540', '2488     ', 'Q DEZESSEIS (FL.29)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.508-150', '2488     ', 'Q DEZESSEIS (FL.32)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.507-150', '2488     ', 'Q DEZESSEIS (FL.33)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.512-270', '2488     ', 'Q DEZESSEIS (FL.7)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.512-520', '2488     ', 'Q DEZESSEIS (FL.8)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.510-250', '2488     ', 'Q DEZESSETE (FL.12)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.511-150', '2488     ', 'Q DEZESSETE (FL.16)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.030-060', '2406     ', 'R NAIARA', 'MATINHA                       ');
INSERT INTO cd_cep_br VALUES ('68.030-070', '2406     ', 'R NAMBIQUARA', 'MATINHA                       ');
INSERT INTO cd_cep_br VALUES ('68.020-050', '2406     ', 'TV NATAL', 'A VELHO                       ');
INSERT INTO cd_cep_br VALUES ('68.015-600', '2406     ', 'AL NORTE', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('68.010-620', '2406     ', 'R NORTE, DO', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('68.015-290', '2406     ', 'R NOSSA SENHORA DA CONCEICAO', 'URUARA                        ');
INSERT INTO cd_cep_br VALUES ('68.040-590', '2406     ', 'PSG NOSSA SENHORA DAS GRACAS', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('68.025-130', '2406     ', 'R MACHADO DE ASSIS', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('68.045-370', '2406     ', 'TV MADRE IMACULADA', 'MAICA                         ');
INSERT INTO cd_cep_br VALUES ('68.005-450', '2406     ', 'R MADRE IMACULADA- ATE 608/621', 'PRAINHA                       ');
INSERT INTO cd_cep_br VALUES ('68.010-220', '2406     ', 'R MADRE IMACULADA- DE 610/623 AO FIM', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('68.040-600', '2406     ', 'AV MAGALHAES BARATA- ATE 683/684', 'RODAGEM                       ');
INSERT INTO cd_cep_br VALUES ('68.030-700', '2406     ', 'AV MAGALHAES BARATA- DE 685/686 AO FIM', 'RODAGEM                       ');
INSERT INTO cd_cep_br VALUES ('68.010-190', '2406     ', 'R MAGNOLIA- ATE 0603/0610', 'A VELHO                       ');
INSERT INTO cd_cep_br VALUES ('68.020-800', '2406     ', 'R MAGNOLIA- DE 605/612 AO FIM', 'A VELHO                       ');
INSERT INTO cd_cep_br VALUES ('68.035-140', '2406     ', 'R MAGUARI', 'MARACANA                      ');
INSERT INTO cd_cep_br VALUES ('68.045-400', '2406     ', 'BC MAICA', 'MAICA                         ');
INSERT INTO cd_cep_br VALUES ('68.010-390', '2406     ', 'AV MAICA- ATE 353/354', 'PRAINHA                       ');
INSERT INTO cd_cep_br VALUES ('68.015-570', '2406     ', 'AV MAICA- DE 355/356 AO FIM', 'URUMARI                       ');
INSERT INTO cd_cep_br VALUES ('68.035-460', '2406     ', 'TV MANDIOQUEIRA', 'MARACANA                      ');
INSERT INTO cd_cep_br VALUES ('68.020-450', '2406     ', 'AV MANGABEIRA', 'URUMARI                       ');
INSERT INTO cd_cep_br VALUES ('68.010-370', '2406     ', 'R MANOEL CORNELIO', 'PRAINHA                       ');
INSERT INTO cd_cep_br VALUES ('68.040-210', '2406     ', 'R MAPIRI', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('68.010-580', '2406     ', 'AV MARABA', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('68.035-170', '2406     ', 'R MARACANA', 'MARACANA                      ');
INSERT INTO cd_cep_br VALUES ('68.035-010', '2406     ', 'EST MARACANA, DO', 'MARACANA                      ');
INSERT INTO cd_cep_br VALUES ('68.040-250', '2406     ', 'R MARACANGALHA', 'SALE                          ');
INSERT INTO cd_cep_br VALUES ('68.015-040', '2406     ', 'R MARAJO', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('68.020-510', '2406     ', 'AV MARAJOARA', 'DIAMANTINO                    ');
INSERT INTO cd_cep_br VALUES ('68.020-070', '2406     ', 'TV MARANHAO', 'A VELHO                       ');
INSERT INTO cd_cep_br VALUES ('68.020-000', '2406     ', 'AV MARARU- ATE 1663/1678', 'DIAMANTINO                    ');
INSERT INTO cd_cep_br VALUES ('68.025-000', '2406     ', 'AV MARARU- DE 1665/1680 AO FIM', 'N REPUBLICA                   ');
INSERT INTO cd_cep_br VALUES ('68.025-720', '2406     ', 'R MARAVILHA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('68.020-095', '2406     ', 'R MARCILIO DIAS', 'JUTAI                         ');
INSERT INTO cd_cep_br VALUES ('68.015-400', '2406     ', 'AV MARECHAL CASTELO BRANCO- ATE 1371/1372', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('68.010-660', '2406     ', 'AV MARECHAL CASTELO BRANCO- DE 1373/1374 A 1815/1', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('68.020-820', '2406     ', 'AV MARECHAL CASTELO BRANCO- DE 1817/1818 AO FIM', 'INTERVENTORIA                 ');
INSERT INTO cd_cep_br VALUES ('68.025-100', '2406     ', 'AV MARECHAL DEODORO', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('68.005-120', '2406     ', 'AV MARECHAL RONDON- ATE 1899/1924', 'PRAINHA                       ');
INSERT INTO cd_cep_br VALUES ('68.040-070', '2406     ', 'AV MARECHAL RONDON- DE 1901/1926 AO FIM', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('68.030-540', '2406     ', 'TV MARGARIDA- ATE 813/814', 'A VELHO                       ');
INSERT INTO cd_cep_br VALUES ('68.020-200', '2406     ', 'TV MARGARIDA- DE 815/816 AO FIM', 'A VELHO                       ');
INSERT INTO cd_cep_br VALUES ('68.045-120', '2406     ', 'TV MARIA ANTONIA', 'MAICA                         ');
INSERT INTO cd_cep_br VALUES ('68.035-290', '2406     ', 'R MARIA JOSE', 'SANTARENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('68.035-160', '2406     ', 'R MARIA JOSE', 'MARACANA                      ');
INSERT INTO cd_cep_br VALUES ('68.025-790', '2406     ', 'R JERUSALEM', 'N REPUBLICA                   ');
INSERT INTO cd_cep_br VALUES ('68.035-370', '2406     ', 'AV JOANA D ARC', 'SANTARENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('68.035-500', '2406     ', 'TV JOAO BATISTA', 'SANTARENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('68.015-300', '2406     ', 'R JOAO BATISTA', 'URUARA                        ');
INSERT INTO cd_cep_br VALUES ('68.020-770', '2406     ', 'R JOAO BATISTA DE MILLEO', 'URUMARI                       ');
INSERT INTO cd_cep_br VALUES ('68.045-100', '2406     ', 'R JOAO BATISTA DE MILLEO', 'JUTAI                         ');
INSERT INTO cd_cep_br VALUES ('68.045-390', '2406     ', 'R JOAO CARNEIRO DE FREITAS', 'MAICA                         ');
INSERT INTO cd_cep_br VALUES ('68.045-090', '2406     ', 'TV JOAO COSTA', 'MAICA                         ');
INSERT INTO cd_cep_br VALUES ('68.005-320', '2406     ', 'TV JOAO OTAVIANO DE MATOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.035-125', '2406     ', 'R JOAO QUEIROZ', 'AMPARO                        ');
INSERT INTO cd_cep_br VALUES ('68.040-130', '2406     ', 'AV JOAO XXIII', 'RODAGEM                       ');
INSERT INTO cd_cep_br VALUES ('68.040-790', '2406     ', 'R JOAQUIM MARTINS', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('68.010-560', '2406     ', 'R JORGE RICARDO DE FREITAS', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('68.030-690', '2406     ', 'TV JOSE ALENCAR', 'RODAGEM                       ');
INSERT INTO cd_cep_br VALUES ('68.005-140', '2406     ', 'R JOSE ALMEIDA', 'PRAINHA                       ');
INSERT INTO cd_cep_br VALUES ('68.020-630', '2406     ', 'R JOSE BONIFACIO- ATE 239/240', 'INTERVENTORIA                 ');
INSERT INTO cd_cep_br VALUES ('68.010-090', '2406     ', 'R JOSE BONIFACIO- DE 241/242 AO FIM', 'INTERVENTORIA                 ');
INSERT INTO cd_cep_br VALUES ('68.025-690', '2406     ', 'R JOSE DE AQUINO', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('68.020-110', '2406     ', 'R JOSE DO PATROCINIO', 'DIAMANTINO                    ');
INSERT INTO cd_cep_br VALUES ('68.035-740', '2406     ', 'BC JUA', 'MARACANA                      ');
INSERT INTO cd_cep_br VALUES ('68.005-600', '2406     ', 'PC JULIA PASSARINHO', 'PRAINHA                       ');
INSERT INTO cd_cep_br VALUES ('68.030-170', '2406     ', 'R JUPIARA', 'MATINHA                       ');
INSERT INTO cd_cep_br VALUES ('68.015-520', '2406     ', 'R JUTAI', 'JUTAI                         ');
INSERT INTO cd_cep_br VALUES ('68.040-720', '2406     ', 'TV JUVENTUDE, DA', 'SALE                          ');
INSERT INTO cd_cep_br VALUES ('68.010-570', '2406     ', 'R KATARANTUJE', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('68.035-145', '2406     ', 'TV LAGO VERDE', 'MARACANA                      ');
INSERT INTO cd_cep_br VALUES ('68.744-520', '2430     ', 'R VINTE E UM DE ABRIL', 'SALGADINHO                    ');
INSERT INTO cd_cep_br VALUES ('68.743-480', '2430     ', 'AL VISCONDE DE MAUA', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('68.744-260', '2430     ', 'AL VITORIA REGIA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('68.740-190', '2430     ', 'AL W- DOIS', 'SAUDADE II                    ');
INSERT INTO cd_cep_br VALUES ('68.740-170', '2430     ', 'AL W- UM', 'SAUDADE II                    ');
INSERT INTO cd_cep_br VALUES ('68.740-480', '2430     ', 'AL W-DOIS', 'APEU                          ');
INSERT INTO cd_cep_br VALUES ('68.703-260', '2437     ', 'TV VINTE E UM DE ABRIL', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('68.035-720', '2406     ', 'AL LIBRA', 'SANTARENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('68.035-060', '2406     ', 'R LIMA FREIRE', 'CONQUISTA                     ');
INSERT INTO cd_cep_br VALUES ('68.010-500', '2406     ', 'PSG LORENA', 'PRAINHA                       ');
INSERT INTO cd_cep_br VALUES ('68.180-460', '2530     ', 'R ANTAO F DO VALLE(RUA 17)', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('68.180-150', '2530     ', 'PSG ANTONIO DE OLIVEIRA', 'COMERCIO                      ');
INSERT INTO cd_cep_br VALUES ('68.180-120', '2530     ', 'R ANTONIO DE PADUA GOMES', 'COMERCIO                      ');
INSERT INTO cd_cep_br VALUES ('68.180-260', '2530     ', 'R ANTONIO GOMES BILBY', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('68.180-090', '2530     ', 'AV BELEM', 'COMERCIO                      ');
INSERT INTO cd_cep_br VALUES ('68.180-180', '2530     ', 'VL CACULA', 'COMERCIO                      ');
INSERT INTO cd_cep_br VALUES ('68.180-400', '2530     ', 'AV CARLETO BEMERGUY', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('68.740-500', '2430     ', 'VL SANTANA', 'APEU                          ');
INSERT INTO cd_cep_br VALUES ('68.745-120', '2430     ', 'R SANTOS DUMONT', 'IANETAMA                      ');
INSERT INTO cd_cep_br VALUES ('68.740-090', '2430     ', 'AL SAO FRANCISCO', 'PIRAPORA                      ');
INSERT INTO cd_cep_br VALUES ('68.740-300', '2430     ', 'AL SAO FRANCISCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.745-320', '2430     ', 'PSG SAO JOAO', 'IANETAMA                      ');
INSERT INTO cd_cep_br VALUES ('68.740-370', '2430     ', 'PSG SAO JOAO', 'SAUDADE II                    ');
INSERT INTO cd_cep_br VALUES ('68.740-350', '2430     ', 'PSG SAO JORGE', 'PIRAPORA                      ');
INSERT INTO cd_cep_br VALUES ('68.745-250', '2430     ', 'TV SAO JORGE- ATE 717/808', 'IANETAMA                      ');
INSERT INTO cd_cep_br VALUES ('68.744-600', '2430     ', 'TV SAO JORGE- DE 719/810 AO FIM', 'IANETAMA                      ');
INSERT INTO cd_cep_br VALUES ('68.741-170', '2430     ', 'AL SAO JOSE', 'SAUDADE I                     ');
INSERT INTO cd_cep_br VALUES ('68.743-130', '2430     ', 'AL SAO JOSE', 'ESTRELA                       ');
INSERT INTO cd_cep_br VALUES ('68.742-070', '2430     ', 'R SAO MIGUEL', 'N OLINDA                      ');
INSERT INTO cd_cep_br VALUES ('68.745-030', '2430     ', 'PSG SAO RAIMUNDO', 'IANETAMA                      ');
INSERT INTO cd_cep_br VALUES ('68.745-090', '2430     ', 'R SAO RAIMUNDO NONATO', 'IANETAMA                      ');
INSERT INTO cd_cep_br VALUES ('68.742-020', '2430     ', 'TV SAO SALVADOR', 'N OLINDA                      ');
INSERT INTO cd_cep_br VALUES ('66.033-135', '2425     ', 'VL DEUS PROVERA', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.823-265', '2425     ', 'PSG DEUS PROVERACJ MAGUARI', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.820-500', '2425     ', 'PSG DEUSA', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.623-390', '2425     ', 'TV DEZ', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.625-010', '2425     ', 'Q DEZ(CJ PANORAMA XXI)', 'MANGUEIRAO                    ');
INSERT INTO cd_cep_br VALUES ('66.623-319', '2425     ', 'TV DEZCJ COHAB (GLEBA III)', 'CASTANHEIRA                   ');
INSERT INTO cd_cep_br VALUES ('66.823-071', '2425     ', 'AL DEZCJ MAGUARI', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.110-052', '2425     ', 'Q DEZCJ PROVIDENCIA', 'MARACANGALHA                  ');
INSERT INTO cd_cep_br VALUES ('66.615-221', '2425     ', 'BL DEZCJ TAVARES BASTOS', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.820-380', '2425     ', 'AL DEZ (CAFE LIBERAL)', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.640-350', '2425     ', 'TV DEZ (CJ CATALINA)', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.833-090', '2425     ', 'AL DEZ (CJ CORDEIRO DE FARIAS', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.090-160', '2425     ', 'BL DEZ (CJ IAPI)', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('66.650-015', '2425     ', 'Q DEZ (LOT ARIRI I)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.635-380', '2425     ', 'PSG DEZ DE JUNHO', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.625-340', '2425     ', 'PSG DEZ DE MAIO', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.120-003', '2425     ', 'PSG DEZ DE OUTUBRO', 'SACRAMENTA                    ');
INSERT INTO cd_cep_br VALUES ('66.080-690', '2425     ', 'PSG DEZ DE OUTUBRO', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.615-210', '2425     ', 'BL DEZENOVE(CJ TAVARES BASTOS)', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.823-083', '2425     ', 'AL DEZENOVECJ MAGUARI', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.625-024', '2425     ', 'Q DEZENOVECJ PANORAMA XXI', 'MANGUEIRAO                    ');
INSERT INTO cd_cep_br VALUES ('66.110-009', '2425     ', 'Q DEZENOVECJ PROVIDENCIA', 'MARACANGALHA                  ');
INSERT INTO cd_cep_br VALUES ('66.670-182', '2425     ', 'Q DEZENOVECJ XINGU', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.833-160', '2425     ', 'AL DEZENOVE (CJ CORDEIRO DE FARIAS)', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.090-170', '2425     ', 'BL DEZENOVE (CJ IAPI)', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('66.115-470', '2425     ', 'VL D', 'VAL-DE-CAES                   ');
INSERT INTO cd_cep_br VALUES ('66.625-090', '2425     ', 'AL D', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.615-800', '2425     ', 'R D(CJ IPUAN)', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.813-655', '2425     ', 'AL DCJ AUGUSTO MONTENEGRO', 'AGULHA                        ');
INSERT INTO cd_cep_br VALUES ('66.820-095', '2425     ', 'R DCJ CASTRO MOURA', 'A NEGRAS                      ');
INSERT INTO cd_cep_br VALUES ('66.623-035', '2425     ', 'R DCJ COHAB (GLEBA I)', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.623-312', '2425     ', 'TV DCJ COHAB (GLEBA II)', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.033-065', '2425     ', 'Q DCJ RADIONAL', 'CONDOR                        ');
INSERT INTO cd_cep_br VALUES ('66.613-400', '2425     ', 'AV D (CJ COSTA E SILVA)', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.620-750', '2425     ', 'R D (CJ EUCLIDES FIGUEIREDO)', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.617-350', '2425     ', 'Q D (CJ MARINHA)', 'VAL-DE-CAES                   ');
INSERT INTO cd_cep_br VALUES ('66.615-630', '2425     ', 'R D (MENDARA)', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.615-200', '2425     ', 'R D(PEDRO ALVARES CABRAL)', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.623-259', '2425     ', 'PSG D-DOISCJ COHAB (GLEBA I)', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.825-254', '2425     ', 'Q D-QUATROCJ ANTONIO TEIXEIRA GUEIROS', 'TAPANA                        ');
INSERT INTO cd_cep_br VALUES ('66.623-261', '2425     ', 'PSG D-QUATROCJ COHAB (GLEBA I)', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.623-260', '2425     ', 'PSG D-TRES(CJ COHAB - GLEBA I)', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.623-258', '2425     ', 'PSG D-UMCJ COHAB (GLEBA I)', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.123-480', '2425     ', 'PSG DADI', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.910-330', '2425     ', 'PSG DALILA', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.060-120', '2425     ', 'VL DALILA', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.055-150', '2425     ', 'VL DALVA', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.080-200', '2425     ', 'VL DALVA', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.815-630', '2425     ', 'R DALVA', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.615-080', '2425     ', 'PSG DALVA- ATE 0617/1040', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.615-270', '2425     ', 'AV DALVA- ATE 565/604', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.623-610', '2425     ', 'PSG DALVA- DE 0619/1042 AO FIM', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.610-760', '2425     ', 'AV DALVA- DE 0893/0906 AO FIM', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.613-470', '2425     ', 'AV DALVA- DE 567/606 A 891/904', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.115-120', '2425     ', 'VL DALVINA', 'T S FIO                       ');
INSERT INTO cd_cep_br VALUES ('66.825-390', '2425     ', 'PSG DAMARES', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.633-470', '2425     ', 'PSG DAMASCO', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.650-470', '2425     ', 'PSG DAMASCO', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.123-490', '2425     ', 'PSG DAMIAO', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.055-160', '2425     ', 'VL DANIN', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.083-230', '2425     ', 'VL DARIA LEAO', 'T S FIO                       ');
INSERT INTO cd_cep_br VALUES ('66.843-640', '2425     ', 'AL DEL ROCHA', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.033-435', '2425     ', 'VL DELAINE SOUZA', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.633-140', '2425     ', 'AL CRISANTEMOS, DOS', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.023-200', '2425     ', 'VL CRISPIM', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('66.085-090', '2425     ', 'CJ CRISPIM', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.650-130', '2425     ', 'PSG CRISTA', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.120-770', '2425     ', 'PSG CRISTAL', 'SACRAMENTA                    ');
INSERT INTO cd_cep_br VALUES ('66.055-140', '2425     ', 'VL CRISTINA', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.083-210', '2425     ', 'VL CRISTINA (BR. DO TRIUNFO)', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.085-840', '2425     ', 'VL CRISTINA (CHACO)', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.633-500', '2425     ', 'TV CRISTINA CARDOSO', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.123-270', '2425     ', 'PSG CRISTO REI', 'SACRAMENTA                    ');
INSERT INTO cd_cep_br VALUES ('66.079-010', '2425     ', 'PSG CRISTO REI', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('67.040-400', '2423     ', 'Q TRINTA E CINCO (CJ GERALDO PALMEIRA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.040-410', '2423     ', 'Q TRINTA E CINCO A (CJ GERALDO PALMEIRA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.145-345', '2423     ', 'Q TRINTA E DOISCJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.040-360', '2423     ', 'Q TRINTA E DOIS (CJ GERALDO PALMEIRA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.145-455', '2423     ', 'Q TRINTA E NOVECJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('68.701-320', '2437     ', 'PSG XINGU', 'O BRITO                       ');
INSERT INTO cd_cep_br VALUES ('68.700-240', '2437     ', 'R ZANIA ABUD', 'IGREJINHA                     ');
INSERT INTO cd_cep_br VALUES ('68.743-640', '2430     ', 'A ABOLICAO', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('68.744-270', '2430     ', 'AL ACASSIAS, DAS', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('68.507-600', '2488     ', 'Q OITO (FL.31)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.508-080', '2488     ', 'Q OITO (FL.32)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.507-070', '2488     ', 'Q OITO (FL.33)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.507-520', '2488     ', 'Q OITO (FL.34)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.512-190', '2488     ', 'Q OITO (FL.7)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.512-440', '2488     ', 'Q OITO (FL.8)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.500-140', '2488     ', 'AV MARABA', 'V MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.501-380', '2488     ', 'R MARANHAO', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('68.500-020', '2488     ', 'AV MARECHAL DEODORO', 'V MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.502-040', '2488     ', 'R MARECHAL RONDON', 'AMAPA                         ');
INSERT INTO cd_cep_br VALUES ('68.501-110', '2488     ', 'AV MARIA ADELINA', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('68.503-610', '2488     ', 'R MARTINHO MOTA DA SILVEIRA', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('68.500-460', '2488     ', 'PC MATRIZ, DA', 'V MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.504-250', '2488     ', 'R MEIO, DO(Q 01 A Q 03 - SUL)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.504-190', '2488     ', 'R MEIO, DO(Q 01 A Q 04 - NORTE)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.500-500', '2488     ', 'TV MERCADO,DO', 'V MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.500-160', '2488     ', 'TV MESTRE OLIVIO', 'V MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.502-150', '2488     ', 'R MIGUEL CHUQUIA', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('68.503-000', '2488     ', 'R MIGUEL DAVI', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('68.501-430', '2488     ', 'R MINAS GERAIS', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('66.670-250', '2425     ', 'TV WE-11 (CJ SATELITE)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.670-260', '2425     ', 'TV WE-12 (CJ SATELITE)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.633-600', '2425     ', 'R WE-5 (JD BOM FUTURO)', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.623-286', '2425     ', 'R WF-6CJ COHAB (GLEBA I)', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.633-610', '2425     ', 'R WF-6 (JD BOM FUTURO)', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.633-620', '2425     ', 'R WG-7 (JD BOM FUTURO)', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.633-630', '2425     ', 'R WH-8 (JD BOM FUTURO)', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.633-640', '2425     ', 'R WI-9 (JD BOM FUTURO)', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.633-650', '2425     ', 'R WJ-10 (JD BOM FUTURO)', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.633-660', '2425     ', 'R WK-11 (JD BOM FUTURO)', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.633-670', '2425     ', 'R WL-12 (JD BOM FUTURO)', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.633-680', '2425     ', 'R WM-13 (JD BOM FUTURO)', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.633-690', '2425     ', 'R WN-14 (JD BOM FUTURO)', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.633-700', '2425     ', 'R WO-15 (JD BOM FUTURO)', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.633-710', '2425     ', 'R WP-16 (JD BOM FUTURO)', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.633-720', '2425     ', 'R WQ-17 (JD BOM FUTURO)', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.633-550', '2425     ', 'R WR-18 (JD BOM FUTURO)', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.633-770', '2425     ', 'R WS-19 (JD BOM FUTURO)', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.633-780', '2425     ', 'R WT-20 (JD BOM FUTURO)', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.633-790', '2425     ', 'R WU-21 (JD BOM FUTURO)', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.633-840', '2425     ', 'R WV-22 (JD BOM FUTURO)', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.633-820', '2425     ', 'R WX-23 (JD BOM FUTURO)', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.633-830', '2425     ', 'R WZ-24 (JD BOM FUTURO)', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.635-230', '2425     ', 'R XAUA', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.087-170', '2425     ', 'R XAVANTE', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.610-140', '2425     ', 'PSG XAVIER', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.095-680', '2425     ', 'AV XINGU', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.060-630', '2425     ', 'PSG XINGU', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('66.050-550', '2425     ', 'VL VITORIA', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.635-590', '2425     ', 'PSG VITORIA', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.843-360', '2425     ', 'R VITORIA', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.825-670', '2425     ', 'R VITORIA', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.123-730', '2425     ', 'PSG VITORIA', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.020-840', '2425     ', 'VL VITORIA', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('66.079-450', '2425     ', 'PSG VITORIA REGIA', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.613-180', '2425     ', 'CJ VITORIA REGIA', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.650-380', '2425     ', 'PSG VITORIA REGIA (EST. BENJAMIM)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.079-230', '2425     ', 'R VITORIA, DA', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.920-200', '2425     ', 'R VIVEIRO DE ABREU', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.610-455', '2425     ', 'AV W-DOISLOT ITORORO', 'CURIO-UTINGA                  ');
INSERT INTO cd_cep_br VALUES ('66.610-425', '2425     ', 'AV W-QUATROLOT ITORORO', 'CURIO-UTINGA                  ');
INSERT INTO cd_cep_br VALUES ('66.610-415', '2425     ', 'AV W-TRESLOT ITORORO', 'CURIO-UTINGA                  ');
INSERT INTO cd_cep_br VALUES ('66.815-220', '2425     ', 'TV W-1 (CJ COHAB)', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.815-090', '2425     ', 'TV W-2 (CJ COHAB)', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.815-100', '2425     ', 'TV W-3 (CJ COHAB)', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.815-110', '2425     ', 'TV W-4 (CJ COHAB)', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.815-120', '2425     ', 'TV W-5 (CJ COHAB)', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.815-130', '2425     ', 'TV W-6 (CJ COHAB)', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.815-480', '2425     ', 'TV W-7 (CJ COHAB)', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.633-560', '2425     ', 'R WA-1 (JD BOM FUTURO)', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.023-660', '2425     ', 'VL WALBER', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.060-840', '2425     ', 'VL WALDEMAR', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('66.045-080', '2425     ', 'PSG WALDEMAR AROUK', 'CREMACAO                      ');
INSERT INTO cd_cep_br VALUES ('66.050-630', '2425     ', 'VL WALDEMAR COELHO', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.915-020', '2425     ', 'AL WALDOMIRA CABRAL', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.830-005', '2425     ', 'R WALDOMIRO RODRIGUES (CJ BELA VISTA)', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.610-515', '2425     ', 'AL WALTER PUTZ', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.025-440', '2425     ', 'VL WANZELER', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.633-570', '2425     ', 'R WB-2 (JD BOM FUTURO)', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.633-580', '2425     ', 'R WC-3 (JD BOM FUTURO)', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.633-590', '2425     ', 'R WD-4 (JD BOM FUTURO)', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.623-281', '2425     ', 'R WE-01CJ COHAB (GLEBA I)', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.670-370', '2425     ', 'TV WE-01 (CJ SATELITE)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.623-282', '2425     ', 'R WE-02CJ COHAB (GLEBA I)', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.670-380', '2425     ', 'TV WE-02 (CJ SATELITE)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.623-283', '2425     ', 'R WE-03CJ COHAB (GLEBA I)', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.090-830', '2425     ', 'BL VINTE E TRES (CJ IAPI)', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('66.650-145', '2425     ', 'Q VINTE E TRES (LOT ARIRI I)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.645-170', '2425     ', 'R VINTE E TRES DE AGOSTO', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('66.635-780', '2425     ', 'R VINTE E TRES DE JUNHO', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.823-086', '2425     ', 'AL VINTE E UMCJ MAGUARI', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.625-026', '2425     ', 'Q VINTE E UMCJ PANORAMA XXI', 'MANGUEIRAO                    ');
INSERT INTO cd_cep_br VALUES ('66.113-075', '2425     ', 'R PROFESSOR NELSON RIBEIRO- DE 248/249 AO FIM', 'T S FIO                       ');
INSERT INTO cd_cep_br VALUES ('66.825-520', '2425     ', 'PSG PROFETA EZEQUIAS', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.825-510', '2425     ', 'PSG PROFETA ISAIAS', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.825-500', '2425     ', 'PSG PROFETA JEREMIAS', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.910-450', '2425     ', 'TV PRATIQUARA', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.055-620', '2425     ', 'VL PRECIOSA', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('68.743-300', '2430     ', 'R ENGENHEIRO NORMANDO LIMA', 'ESTRELA                       ');
INSERT INTO cd_cep_br VALUES ('68.743-140', '2430     ', 'AL ERNESTINA CORREA', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('68.741-250', '2430     ', 'R ERNESTINA NEVES', 'SAUDADE I                     ');
INSERT INTO cd_cep_br VALUES ('68.740-070', '2430     ', 'AL ESPERANCA', 'PIRAPORA                      ');
INSERT INTO cd_cep_br VALUES ('78.085-210', '1346     ', 'R REPUBLICA', 'COOPHEMA                      ');
INSERT INTO cd_cep_br VALUES ('78.065-118', '1346     ', 'R REPUBLICA DA ARGENTINA', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('78.005-440', '1346     ', 'PC REPUBLICA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.050-770', '1346     ', 'CJ RESIDENCIAL STATUS (LEBLON)', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('78.030-070', '1346     ', 'R RESSURREICAO, DA(JD PRIMAVERA)', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('78.055-080', '1346     ', 'AV RIBEIRAO PRETO', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.005-000', '1346     ', 'R RICARDO FRANCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.068-570', '1346     ', 'R RICARDO FRANCO SERRA', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('78.050-640', '1346     ', 'R RICARDO M. GUIMARAES', 'CARUMBE                       ');
INSERT INTO cd_cep_br VALUES ('78.065-620', '1346     ', 'AV RIO ARAGUAIA', 'G TERCEIRO                    ');
INSERT INTO cd_cep_br VALUES ('78.065-630', '1346     ', 'R RIO ARICA', 'G TERCEIRO                    ');
INSERT INTO cd_cep_br VALUES ('78.065-600', '1346     ', 'R RIO ARINOS', 'G TERCEIRO                    ');
INSERT INTO cd_cep_br VALUES ('78.065-640', '1346     ', 'R RIO BANDEIRA', 'G TERCEIRO                    ');
INSERT INTO cd_cep_br VALUES ('78.065-650', '1346     ', 'R RIO BATUVI', 'G TERCEIRO                    ');
INSERT INTO cd_cep_br VALUES ('78.058-745', '1346     ', 'R RIO BRANCO (NOVO HORIZONTE)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('78.065-480', '1346     ', 'R RIO CABIXI', 'G TERCEIRO                    ');
INSERT INTO cd_cep_br VALUES ('78.065-550', '1346     ', 'R RIO CAIABI', 'G TERCEIRO                    ');
INSERT INTO cd_cep_br VALUES ('78.065-520', '1346     ', 'R RIO COSME', 'G TERCEIRO                    ');
INSERT INTO cd_cep_br VALUES ('78.065-540', '1346     ', 'R RIO CULUENE', 'G TERCEIRO                    ');
INSERT INTO cd_cep_br VALUES ('78.065-660', '1346     ', 'R RIO DA CASCA', 'G TERCEIRO                    ');
INSERT INTO cd_cep_br VALUES ('68.507-490', '2488     ', 'Q CINCO (FL.34)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.512-040', '2488     ', 'Q CINCO (FL.5)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.512-080', '2488     ', 'Q CINCO (FL.6)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.512-160', '2488     ', 'Q CINCO (FL.7)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.512-410', '2488     ', 'Q CINCO (FL.8)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.513-040', '2488     ', 'Q CINCO (FL.9)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.508-050', '2488     ', 'Q CINCO (FL-32)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.500-040', '2488     ', 'R CINCO DE ABRIL', 'V MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.501-770', '2488     ', 'R CINCO DE MAIO', 'VLE AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('68.502-190', '2488     ', 'R COLINA, DA', 'AMAPA                         ');
INSERT INTO cd_cep_br VALUES ('68.502-310', '2488     ', 'R COLONIZACAO', 'AMAPA                         ');
INSERT INTO cd_cep_br VALUES ('68.500-510', '2488     ', 'PC COQUEIRO, DO', 'V MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.502-250', '2488     ', 'R CORONEL LIZZAS', 'AMAPA                         ');
INSERT INTO cd_cep_br VALUES ('68.501-020', '2488     ', 'TV CORONEL MANOEL BANDEIRA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('68.501-800', '2488     ', 'R CORONEL PINTO DE AREIA', 'VLE AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('68.503-280', '2488     ', 'R CUIABA', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('68.503-170', '2488     ', 'R CURITIBA', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('68.508-240', '2488     ', 'R CURUPAITI', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.504-230', '2488     ', 'R D (KM 7- Q 01 A Q 18 - SUL)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.504-030', '2488     ', 'R D (KM 7 Q 01 A Q 18 NORTE)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.508-300', '2488     ', 'R DALLE COUTINHO', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.503-480', '2488     ', 'TV DEMOSTINES FILHO', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('68.502-450', '2488     ', 'TV DESTACAMENTO DA FAB', 'AMAPA                         ');
INSERT INTO cd_cep_br VALUES ('68.509-190', '2488     ', 'Q DEZ (FL. 27)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.512-210', '2488     ', 'Q DEZ (FL. 7)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.513-090', '2488     ', 'Q DEZ (FL.10)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.513-320', '2488     ', 'Q DEZ (FL.11)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.510-180', '2488     ', 'Q DEZ (FL.12)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.510-070', '2488     ', 'Q DEZ (FL.13)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.510-400', '2488     ', 'Q DEZ (FL.15)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.511-080', '2488     ', 'Q DEZ (FL.16)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.505-250', '2488     ', 'Q DEZ (FL.17)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.505-270', '2488     ', 'Q DEZ (FL.20)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.505-240', '2488     ', 'Q DEZ (FL.21)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.511-430', '2488     ', 'Q DEZ (FL.22)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.509-390', '2488     ', 'Q DEZ (FL.23)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.509-090', '2488     ', 'Q DEZ (FL.26)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.506-100', '2488     ', 'Q DEZ (FL.28)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.501-360', '2488     ', 'TV BRASILIA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('68.508-310', '2488     ', 'AL BRIGADEIRO', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.504-025', '2488     ', 'R C (KM 7- Q 01 A Q 08 - NORTE', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.504-240', '2488     ', 'R C (KM 7- Q 01 A Q 13 - SUL)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.502-020', '2488     ', 'R CACIMBA', 'AMAPA                         ');
INSERT INTO cd_cep_br VALUES ('68.502-140', '2488     ', 'R CALIXTO YACHE', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('68.502-540', '2488     ', 'R CARAJAS', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('68.501-610', '2488     ', 'R CARLOS DRUMONT DE ANDRADE', 'B PLANALTO                    ');
INSERT INTO cd_cep_br VALUES ('68.500-410', '2488     ', 'TV CARLOS LEITAO', 'V MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.502-300', '2488     ', 'TV CASTANHEIRA', 'AMAPA                         ');
INSERT INTO cd_cep_br VALUES ('68.503-020', '2488     ', 'R CASTANHEIRAS, DAS', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('68.509-460', '2488     ', 'R CASTANHEIRAS, DAS(VL MILITAR III)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.508-330', '2488     ', 'R CASTELO BRANCO', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.502-430', '2488     ', 'AV CASTELO BRANCO- ATE 1860/1865', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('68.501-700', '2488     ', 'AV CASTELO BRANCO- DE 1862/1867 AO FIM', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('68.503-390', '2488     ', 'TV CATURRA', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('68.503-460', '2488     ', 'R CEARA', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('68.501-400', '2488     ', 'R CEARA', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('68.501-780', '2488     ', 'R CEARA', 'VLE AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('68.513-200', '2488     ', 'Q CINCO (FL.10)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.513-270', '2488     ', 'Q CINCO (FL.11)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.510-130', '2488     ', 'Q CINCO (FL.12)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.510-020', '2488     ', 'Q CINCO (FL.13)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.510-350', '2488     ', 'Q CINCO (FL.15)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.511-040', '2488     ', 'Q CINCO (FL.16)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.505-110', '2488     ', 'Q CINCO (FL.17)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.513-450', '2488     ', 'Q CINCO (FL.18)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.513-530', '2488     ', 'Q CINCO (FL.19)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.505-100', '2488     ', 'Q CINCO (FL.20)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.505-090', '2488     ', 'Q CINCO (FL.21)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.511-380', '2488     ', 'Q CINCO (FL.22)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.509-340', '2488     ', 'Q CINCO (FL.23)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.509-040', '2488     ', 'Q CINCO (FL.26)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.509-140', '2488     ', 'Q CINCO (FL.27)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.506-050', '2488     ', 'Q CINCO (FL.28)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.507-370', '2488     ', 'Q CINCO (FL.30)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('66.623-323', '2425     ', 'TV SEISCJ COHAB (GLEBA III)', 'CASTANHEIRA                   ');
INSERT INTO cd_cep_br VALUES ('66.823-066', '2425     ', 'AL SEISCJ MAGUARI', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.625-006', '2425     ', 'Q SEISCJ PANORAMA XXI', 'MANGUEIRAO                    ');
INSERT INTO cd_cep_br VALUES ('66.110-100', '2425     ', 'Q SEISCJ PROVIDENCIA', 'MARACANGALHA                  ');
INSERT INTO cd_cep_br VALUES ('66.615-215', '2425     ', 'BL SEISCJ TAVARES BASTOS', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.820-340', '2425     ', 'AL SEIS (CAFE LIBERAL)', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.640-310', '2425     ', 'TV SEIS (CJ CATALINA)', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('68.742-420', '2430     ', 'R PRESIDENTE KENNEDY- ATE 265/394', 'N OLINDA                      ');
INSERT INTO cd_cep_br VALUES ('68.501-010', '2488     ', 'TV ANTONIO TOMAZ', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('68.501-130', '2488     ', 'AV ANTONIO VILHENA', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('68.502-350', '2488     ', 'R AQUILINO SANCHES', 'AMAPA                         ');
INSERT INTO cd_cep_br VALUES ('78.075-540', '1346     ', 'R PROJETADA 11 (JD UNIVERSITARIO)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.075-545', '1346     ', 'R PROJETADA 12 (JD UNIVERSITARIO)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.075-548', '1346     ', 'R PROJETADA 13 (JD UNIVERSITARIO)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.075-550', '1346     ', 'R PROJETADA 14 (JD UNIVERSITARIO)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.075-560', '1346     ', 'R PROJETADA 15 (JD UNIVERSITARIO)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('78.043-360', '1346     ', 'R PRESIDENTE WASHINGTON LUIS', 'QUILOMBO                      ');
INSERT INTO cd_cep_br VALUES ('78.043-355', '1346     ', 'R PRESIDENTE WENCESLAU BRAZ', 'QUILOMBO                      ');
INSERT INTO cd_cep_br VALUES ('78.050-030', '1346     ', 'AV PRIMAVERA', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('78.030-060', '1346     ', 'R PRIMAVERA, DA(JD PRIMAVERA)', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('78.068-752', '1346     ', 'R PRIMEIRO DE MAIO', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('78.085-700', '1346     ', 'R PRIMEIRO DE MAIO (VISTA ALEGRE)', 'JD ALENCASTRO                 ');
INSERT INTO cd_cep_br VALUES ('78.058-634', '1346     ', 'TV PRIMEIRO DE MARCO (PRIMEIRO DE MARCO)', 'T BARRAS                      ');
INSERT INTO cd_cep_br VALUES ('78.070-580', '1346     ', 'R PRIMOR (PRAEIRO)', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('78.068-110', '1346     ', 'R PRINCESA ISABEL', 'M NOBRES                      ');
INSERT INTO cd_cep_br VALUES ('78.085-030', '1346     ', 'R PRINCESA ISABEL (LUCINOPOLIS)', 'H FLORESTAL                   ');
INSERT INTO cd_cep_br VALUES ('78.068-140', '1346     ', 'R PRINCESA LEOPOLDINA', 'M NOBRES                      ');
INSERT INTO cd_cep_br VALUES ('78.070-710', '1346     ', 'AV PRINCIPAL (BELA MARINA)', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('78.035-760', '1346     ', 'AV PRINCIPAL DOIS', 'S AMALIA                      ');
INSERT INTO cd_cep_br VALUES ('68.740-440', '2430     ', 'TV SAO VICENTE', 'APEU                          ');
INSERT INTO cd_cep_br VALUES ('68.741-190', '2430     ', 'AL SEBASTIAO FERNANDES', 'SAUDADE I                     ');
INSERT INTO cd_cep_br VALUES ('68.741-550', '2430     ', 'TV SEBASTIAO GOMES DA SILVA', 'TITANLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('68.742-700', '2430     ', 'PSG SEIS', 'N OLINDA                      ');
INSERT INTO cd_cep_br VALUES ('68.744-570', '2430     ', 'R SEM DEM', 'SALGADINHO                    ');
INSERT INTO cd_cep_br VALUES ('68.740-010', '2430     ', 'R SENADOR ANTONIO LEMOS- ATE 580/581', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.745-010', '2430     ', 'R SENADOR ANTONIO LEMOS- DE 582/583 AO FIM', 'IANETAMA                      ');
INSERT INTO cd_cep_br VALUES ('68.740-180', '2430     ', 'AL SETE DE SETEMBRO', 'SAUDADE II                    ');
INSERT INTO cd_cep_br VALUES ('68.742-350', '2430     ', 'AL SETE DE SETEMBRO', 'ESTRELA                       ');
INSERT INTO cd_cep_br VALUES ('68.745-170', '2430     ', 'TV SEVERIANO SANTOS', 'S LIDIA                       ');
INSERT INTO cd_cep_br VALUES ('68.740-310', '2430     ', 'PSG SIMAO JATENE', 'PIRAPORA                      ');
INSERT INTO cd_cep_br VALUES ('68.744-190', '2430     ', 'TV SOLON BOTELHO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('68.742-610', '2430     ', 'TV SOURE', 'N OLINDA                      ');
INSERT INTO cd_cep_br VALUES ('68.742-320', '2430     ', 'CJ TATIANE', 'ESTRELA                       ');
INSERT INTO cd_cep_br VALUES ('68.745-520', '2430     ', 'AL TENENTE ALFREDO MARQUES', 'S LIDIA                       ');
INSERT INTO cd_cep_br VALUES ('68.741-430', '2430     ', 'AL TENENTE NORBERTO MAGALHAES', 'SAUDADE I                     ');
INSERT INTO cd_cep_br VALUES ('68.743-530', '2430     ', 'AL TEOTONIO SOUZA', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('68.746-140', '2430     ', 'TV TEREZINHA DA SILVA RODRIGUES', 'JADERLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('68.745-330', '2430     ', 'PSG TEXTIL- ATE 59/66', 'IANETAMA                      ');
INSERT INTO cd_cep_br VALUES ('68.744-590', '2430     ', 'PSG TEXTIL- DE 61/68 AO FIM', 'IANETAMA                      ');
INSERT INTO cd_cep_br VALUES ('68.740-340', '2430     ', 'AL TIRADENTES', 'SAUDADE II                    ');
INSERT INTO cd_cep_br VALUES ('68.742-590', '2430     ', 'R TIRADENTES', 'N OLINDA                      ');
INSERT INTO cd_cep_br VALUES ('68.743-150', '2430     ', 'AL TIRADENTES- ATE 162/163', 'ESTRELA                       ');
INSERT INTO cd_cep_br VALUES ('68.743-010', '2430     ', 'TV QUINTINO BOCAIUVA- DE 164/171 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.742-500', '2430     ', 'R QUINZE DE AGOSTO', 'N OLINDA                      ');
INSERT INTO cd_cep_br VALUES ('68.742-460', '2430     ', 'AL QUINZE DE NOVEMBRO', 'N OLINDA                      ');
INSERT INTO cd_cep_br VALUES ('68.745-260', '2430     ', 'PSG R. HOLANDA', 'IANETAMA                      ');
INSERT INTO cd_cep_br VALUES ('68.746-330', '2430     ', 'TV RAIMUNDO ALVES DE MELO', 'JADERLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('68.746-340', '2430     ', 'TV RAIMUNDO CRUZ', 'JADERLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('68.741-730', '2430     ', 'R RAIMUNDO MARIANO DE LIMA', 'TITANLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('68.741-520', '2430     ', 'AL RAIMUNDO MUNIZ', 'TITANLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('68.742-795', '2430     ', 'R RAIMUNDO NONATO VASCONCELOS', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('68.741-580', '2430     ', 'TV RAIMUNDO PIMENTEL DO NASCIMENTO', 'TITANLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('68.743-080', '2430     ', 'AL RAQUEL LEMOS', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('68.743-400', '2430     ', 'R RAQUEL LEMOS', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('68.742-565', '2430     ', 'AL REDENTOR', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('68.745-540', '2430     ', 'AL RIACHUELO', 'S LIDIA                       ');
INSERT INTO cd_cep_br VALUES ('68.746-290', '2430     ', 'TV RICARDO RAMOS LAMEIRA', 'JADERLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('68.741-340', '2430     ', 'AL RIO DE JANEIRO', 'SAUDADE I                     ');
INSERT INTO cd_cep_br VALUES ('68.742-060', '2430     ', 'TV RIO DE JANEIRO', 'N OLINDA                      ');
INSERT INTO cd_cep_br VALUES ('68.742-050', '2430     ', 'TV RIO GRANDE DO NORTE', 'N OLINDA                      ');
INSERT INTO cd_cep_br VALUES ('68.740-200', '2430     ', 'AL RITA DE KASSIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.743-220', '2430     ', 'AL ROCHA', 'ESTRELA                       ');
INSERT INTO cd_cep_br VALUES ('68.743-440', '2430     ', 'R ROMAO MARTINS', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('68.744-350', '2430     ', 'AV ROMULO DE SEIXAS', 'IMPERADOR                     ');
INSERT INTO cd_cep_br VALUES ('68.744-470', '2430     ', 'TV RONDONIA', 'IMPERADOR                     ');
INSERT INTO cd_cep_br VALUES ('68.744-480', '2430     ', 'TV RORAIMA', 'IMPERADOR                     ');
INSERT INTO cd_cep_br VALUES ('68.742-360', '2430     ', 'TV RUI BARBOSA', 'N OLINDA                      ');
INSERT INTO cd_cep_br VALUES ('68.740-250', '2430     ', 'AL RURAL', 'SAUDADE II                    ');
INSERT INTO cd_cep_br VALUES ('68.744-280', '2430     ', 'AL SAMAMBAIAS, DAS', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('68.742-490', '2430     ', 'AL SAMARA', 'N OLINDA                      ');
INSERT INTO cd_cep_br VALUES ('68.742-040', '2430     ', 'TV SANTA CATARINA', 'N OLINDA                      ');
INSERT INTO cd_cep_br VALUES ('68.743-270', '2430     ', 'AL SANTA CLARA', 'ESTRELA                       ');
INSERT INTO cd_cep_br VALUES ('68.741-030', '2430     ', 'TV SANTA HELENA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('68.740-330', '2430     ', 'AL SANTA HELENA', 'PIRAPORA                      ');
INSERT INTO cd_cep_br VALUES ('68.742-110', '2430     ', 'R SANTA ISABEL', 'N OLINDA                      ');
INSERT INTO cd_cep_br VALUES ('68.740-460', '2430     ', 'TV SANTA ISABEL', 'APEU                          ');
INSERT INTO cd_cep_br VALUES ('68.741-450', '2430     ', 'TV SANTA LUZIA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('68.740-360', '2430     ', 'PSG SANTA LUZIA', 'PIRAPORA                      ');
INSERT INTO cd_cep_br VALUES ('68.744-430', '2430     ', 'AV SANTA MARIA DE BELEM', 'IMPERADOR                     ');
INSERT INTO cd_cep_br VALUES ('68.744-550', '2430     ', 'PSG SANTANA', 'SALGADINHO                    ');
INSERT INTO cd_cep_br VALUES ('68.744-200', '2430     ', 'TV PEDRO ARAUJO ESPINHEIRO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('68.741-790', '2430     ', 'R PEDRO JOSE DA COSTA', 'SAUDADE I                     ');
INSERT INTO cd_cep_br VALUES ('68.745-270', '2430     ', 'TV PEDRO LOPES DE QUEIROZ', 'IANETAMA                      ');
INSERT INTO cd_cep_br VALUES ('68.741-770', '2430     ', 'R PEDRO MAREIRO DE SOUZA', 'SAUDADE I                     ');
INSERT INTO cd_cep_br VALUES ('68.744-000', '2430     ', 'R PEDRO PORPINO DA SILVA', 'IANETAMA                      ');
INSERT INTO cd_cep_br VALUES ('68.744-310', '2430     ', 'AL PEDRO TEIXEIRA', 'IMPERADOR                     ');
INSERT INTO cd_cep_br VALUES ('68.744-290', '2430     ', 'AL PERIMETRAL JOAO PAULO II', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('68.743-090', '2430     ', 'AL PINHEIROS', 'ESTRELA                       ');
INSERT INTO cd_cep_br VALUES ('68.742-300', '2430     ', 'TV PIO XII', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('68.745-340', '2430     ', 'R PISCINA, DA', 'IANETAMA                      ');
INSERT INTO cd_cep_br VALUES ('66.087-040', '2425     ', 'PSG SAO FRANCISCO DE ASSIS', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.810-290', '2425     ', 'VL SAO FRANCISCO DE ASSIS', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.087-550', '2425     ', 'PSG SAO GABRIEL', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.075-535', '2425     ', 'VL SAO GERALDO', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.820-680', '2425     ', 'PSG SAO GERALDO', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.045-360', '2425     ', 'PSG RODOLFO ALBINO', 'CREMACAO                      ');
INSERT INTO cd_cep_br VALUES ('68.743-110', '2430     ', 'R PRESIDENTE KENNEDY- DE 267/396 AO FIM', 'ESTRELA                       ');
INSERT INTO cd_cep_br VALUES ('68.740-380', '2430     ', 'R PRESIDENTE TANCREDO NEVES', 'PIRAPORA                      ');
INSERT INTO cd_cep_br VALUES ('68.742-435', '2430     ', 'AL PRIMAVERA', 'ESTRELA                       ');
INSERT INTO cd_cep_br VALUES ('78.058-354', '1346     ', 'R ONZE (CPA III SETOR 05)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-158', '1346     ', 'R ONZE (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.055-815', '1346     ', 'R ONZE (FLORIANOPOLIS)', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('78.090-763', '1346     ', 'R ONZE (JD COMODORO)', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('78.093-530', '1346     ', 'R ONZE (JD FORTALEZA)', 'O CABRAL                      ');
INSERT INTO cd_cep_br VALUES ('78.085-350', '1346     ', 'R ONZE (JD GRAMADO)', 'COOPHEMA                      ');
INSERT INTO cd_cep_br VALUES ('78.098-686', '1346     ', 'R ONZE (JD INDUSTRIARIO I)', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('78.098-625', '1346     ', 'R ONZE (JD INDUSTRIARIO II)', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('78.058-500', '1346     ', 'R OITENTA E TRES (CPA III SETOR 01)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-062', '1346     ', 'R OITENTA E TRES (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-502', '1346     ', 'R OITENTA E UM (CPA III SETOR 01)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.058-024', '1346     ', 'R OITENTA E UM (CPA IV)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.055-690', '1346     ', 'R OITENTA E UM (OURO FINO)', 'N HAB CPA                     ');
INSERT INTO cd_cep_br VALUES ('78.088-515', '1346     ', 'R OITO', 'A COXIPO                      ');
INSERT INTO cd_cep_br VALUES ('78.068-765', '1346     ', 'R OITO', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('78.050-533', '1346     ', 'R OITO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('78.090-710', '1346     ', 'R OITO', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('78.080-600', '1346     ', 'R OITO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('78.090-354', '1346     ', 'R OITO', 'RES COXIPO                    ');
INSERT INTO cd_cep_br VALUES ('78.070-750', '1346     ', 'R OITO', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('78.070-820', '1346     ', 'R OITO', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('78.093-650', '1346     ', 'R OITO', 'O CABRAL                      ');
INSERT INTO cd_cep_br VALUES ('78.058-542', '1346     ', 'R OITO', 'T BARRAS                      ');
INSERT INTO cd_cep_br VALUES ('68.500-270', '2488     ', 'R MINEIROS, DOS', 'V MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.509-590', '2488     ', 'R MIRINDIBAS, DOS(VL MILITAR III)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.502-610', '2488     ', 'TV MOGNO, DO', 'AMAPA                         ');
INSERT INTO cd_cep_br VALUES ('68.509-510', '2488     ', 'R MOGNOS, DOS(VL MILITAR II)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.502-550', '2488     ', 'TV MOISES JADAO', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('68.500-260', '2488     ', 'R MOISES JUNIOR', 'V MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.508-280', '2488     ', 'R MONTE CASTELO', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.501-630', '2488     ', 'R MONTEIRO LOBATO', 'B PLANALTO                    ');
INSERT INTO cd_cep_br VALUES ('68.500-010', '2488     ', 'R MOURA CARVALHO', 'V MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.504-120', '2488     ', 'R N (KM 7- Q 07 A Q 19 - SUL', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.503-260', '2488     ', 'PC NACOES UNIDAS, DAS', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('68.501-570', '2488     ', 'R NAGIB MUTRAN', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('68.503-160', '2488     ', 'R NATAL', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('68.500-050', '2488     ', 'R NORBERTO DE MELO', 'V MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.501-290', '2488     ', 'R NOSSA SENHORA APARECIDA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('68.501-270', '2488     ', 'R NOSSA SENHORA DA CONCEICAO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('68.500-130', '2488     ', 'TV NOSSA SENHORA DAS GRACAS', 'V MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.513-080', '2488     ', 'Q NOVE (FL.10)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.513-310', '2488     ', 'Q NOVE (FL.11)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.510-170', '2488     ', 'Q NOVE (FL.12)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.510-060', '2488     ', 'Q NOVE (FL.13)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.510-390', '2488     ', 'Q NOVE (FL.15)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.505-230', '2488     ', 'Q NOVE (FL.17)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.505-220', '2488     ', 'Q NOVE (FL.20)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.503-730', '2488     ', 'TV IPANEMA', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('68.502-600', '2488     ', 'TV IPE', 'AMAPA                         ');
INSERT INTO cd_cep_br VALUES ('68.509-500', '2488     ', 'R IPES, DOS(VL MILITAR II)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.503-630', '2488     ', 'R ISAAC ARAUJO- ATE 183/212', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('68.502-410', '2488     ', 'R ISAAC ARAUJO- DE 185/214 AO FIM', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('68.501-000', '2488     ', 'AV ITACAIUNAS', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('68.502-000', '2488     ', 'AV ITACAIUNAS', 'AMAPA                         ');
INSERT INTO cd_cep_br VALUES ('68.501-840', '2488     ', 'CJ ITACAIUNAS', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('68.503-820', '2488     ', 'AV ITACAIUNAS', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('68.508-250', '2488     ', 'R ITORORO', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.504-090', '2488     ', 'R J (KM 7- Q 11 A Q 16 - NORTE)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.501-210', '2488     ', 'AV JADER BARBALHO', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('68.503-250', '2488     ', 'R JAIME PINTO', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('68.509-470', '2488     ', 'R JAMBOS, DOS(VL MILITAR II)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.500-220', '2488     ', 'TV JOAO ABREU', 'V MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.500-280', '2488     ', 'TV JOAO ANASTACIO DE QUEIROZ', 'V MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.501-520', '2488     ', 'R JOAO ARAUJO SILVA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('68.501-260', '2488     ', 'R JOAO DEL REI', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('68.503-200', '2488     ', 'R JOAO PESSOA', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('68.501-500', '2488     ', 'R JOSE BANDEIRA DE SOUZA', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('68.501-030', '2488     ', 'R JOSE BONIFACIO', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('68.501-470', '2488     ', 'R JOSE CURSINO', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('68.500-470', '2488     ', 'R JOSE FERNANDES', 'V MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.501-460', '2488     ', 'R KALIL MUTRAN', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('68.504-100', '2488     ', 'R L (KM 7- Q 14 A Q 18 - NORTE)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.500-400', '2488     ', 'TV LAURO SODRE', 'V MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.503-450', '2488     ', 'R LEBLON', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('68.501-510', '2488     ', 'R LIBERALINO FREIRE MAIA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('68.504-110', '2488     ', 'R M (KM 7- Q 17 A Q 19 - NORTE)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.503-110', '2488     ', 'R MACEIO', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('68.500-310', '2488     ', 'R MAGALHAES BARATA', 'V MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.503-700', '2488     ', 'AV MANAUS', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('68.501-720', '2488     ', 'AV MANAUS', 'B PLANALTO                    ');
INSERT INTO cd_cep_br VALUES ('68.503-590', '2488     ', 'R MANGUEIRAS, DAS', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('68.502-270', '2488     ', 'R MANGUEIRAS, DAS', 'AMAPA                         ');
INSERT INTO cd_cep_br VALUES ('68.503-310', '2488     ', 'R MANOEL DOMINGOS', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('68.500-110', '2488     ', 'TV MANOEL MOREIRA', 'V MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.501-490', '2488     ', 'R MANOEL PEDRO OLIVEIRA', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('68.501-310', '2488     ', 'R DUQUE DE CAXIAS', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('68.500-450', '2488     ', 'PC DUQUE DE CAXIAS', 'V MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.504-040', '2488     ', 'R E (KM 7- Q 01 A Q 16 - NORTE)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.504-220', '2488     ', 'R E (KM 7- Q 01 A Q 16 - SUL)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.501-650', '2488     ', 'TV EDUARDO', 'B PLANALTO                    ');
INSERT INTO cd_cep_br VALUES ('68.500-120', '2488     ', 'TV ESCOLA, DA', 'V MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.509-630', '2488     ', 'Q ESPECIAL (FL.23)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.507-760', '2488     ', 'Q ESPECIAL (FL.30)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.507-670', '2488     ', 'Q ESPECIAL (FL.31)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.501-170', '2488     ', 'AV ESPERANCA', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('68.503-360', '2488     ', 'R ESPIRITO SANTO', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('68.501-440', '2488     ', 'R ESPIRITO SANTO', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('68.502-030', '2488     ', 'AV ESPIRITO SANTO', 'AMAPA                         ');
INSERT INTO cd_cep_br VALUES ('68.504-050', '2488     ', 'R F (KM 7- Q 04 E Q 05 - NORTE)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('66.053-330', '2425     ', 'R TIRADENTES', 'REDUTO                        ');
INSERT INTO cd_cep_br VALUES ('66.123-390', '2425     ', 'R TIRADENTES', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.813-210', '2425     ', 'AL TIRADENTES', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.070-550', '2425     ', 'PSG TIRADENTES', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.073-580', '2425     ', 'PSG TIRADENTES', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.625-710', '2425     ', 'R TIRADENTES', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.815-635', '2425     ', 'PSG TIRADENTES', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.625-470', '2425     ', 'R TIRADENTES (UNA)', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.080-025', '2425     ', 'PSG TITO CARDOSO', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.025-540', '2425     ', 'R TAMOIOS, DOS', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.815-150', '2425     ', 'PSG TANCREDO NEVES', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.113-610', '2425     ', 'PSG TANCREDO NEVES', 'T S FIO                       ');
INSERT INTO cd_cep_br VALUES ('66.625-040', '2425     ', 'R TANCREDO NEVES', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.650-540', '2425     ', 'TV TANCREDO NEVES', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.845-820', '2425     ', 'R TANCREDO NEVES', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.820-580', '2425     ', 'R TANCREDO NEVES (LOT FE EM DEUS)', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.095-640', '2425     ', 'AV TAPAJOS', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.093-330', '2425     ', 'JD TAPAJOS', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.060-570', '2425     ', 'PSG TAPAJOS', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('66.650-430', '2425     ', 'PSG TAPAJOS', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.823-020', '2425     ', 'EST TAPANA, DO- ATE KM 2,300', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.825-010', '2425     ', 'EST TAPANA, DO- DO KM 2,301 AO FIM', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.635-430', '2425     ', 'R TAPEREIRA', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.913-620', '2425     ', 'PSG TARUMA', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.613-020', '2425     ', 'AL TATIANA', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.050-530', '2425     ', 'AL TAUBINHA', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.025-550', '2425     ', 'VL TAVARES', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.613-140', '2425     ', 'AV TAVARES BASTOS- ATE 389/404', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('67.143-520', '2423     ', 'TV GUAJARA III (CJ GUAJARA I)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.143-220', '2423     ', 'PSG GUAJARA IV', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.143-530', '2423     ', 'TV GUAJARA IV (CJ GUAJARA I)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.143-270', '2423     ', 'PSG GUAJARA IX', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.143-230', '2423     ', 'PSG GUAJARA V', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.143-540', '2423     ', 'TV GUAJARA V (CJ GUAJARA I)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.143-240', '2423     ', 'PSG GUAJARA VI', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.143-550', '2423     ', 'TV GUAJARA VI (CJ GUAJARA I)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.143-250', '2423     ', 'PSG GUAJARA VII', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.143-260', '2423     ', 'PSG GUAJARA VIII', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.120-220', '2423     ', 'CJ GUANUMBI', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.120-180', '2423     ', 'CJ GUARUMA', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.100-290', '2423     ', 'PSG FE EM DEUS (N HORIZONTE)', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.120-550', '2423     ', 'PSG FE EM DEUS (STA CLARA)', 'Q HORAS (COQUEIRO)            ');
INSERT INTO cd_cep_br VALUES ('67.125-690', '2423     ', 'TV FE EM DEUS (21 DE ABRIL)', 'ICUI-GUAJARA                  ');
INSERT INTO cd_cep_br VALUES ('67.120-493', '2423     ', 'TV FELIPE CAMARAO (CJ A. QUEIROZ)', 'Q HORAS (COQUEIRO)            ');
INSERT INTO cd_cep_br VALUES ('67.103-295', '2423     ', 'PSG FERNANDO AMORIM', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.103-160', '2423     ', 'R FERNANDO BAHIA', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.030-570', '2423     ', 'PSG FERNANDO CORREA', 'LEVILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('67.130-830', '2423     ', 'PSG FERNANDO VELASCO', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.120-160', '2423     ', 'CJ FERRO COSTA', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.100-560', '2423     ', 'PSG FILADELFIA', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.120-005', '2423     ', 'PSG FILIZOLA', 'Q HORAS (COQUEIRO)            ');
INSERT INTO cd_cep_br VALUES ('67.030-320', '2423     ', 'R FIO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.130-710', '2423     ', 'R FIO, DO', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.103-010', '2423     ', 'R FIO, DO', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.015-700', '2423     ', 'R FIO, DO', 'LEVILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('67.010-550', '2423     ', 'R FIO, DO', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('67.103-090', '2423     ', 'PSG FLAMENGO', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.033-260', '2423     ', 'PSG FLAVIO ALMEIDA', 'P MACHO                       ');
INSERT INTO cd_cep_br VALUES ('67.020-125', '2423     ', 'PSG FLORENTINO RAMOS', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.110-320', '2423     ', 'PSG FLORES, DAS', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('67.145-450', '2423     ', 'PSG FLORES, DAS', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.013-820', '2423     ', 'PSG FLORES, DAS', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('67.030-810', '2423     ', 'JD FLORESTA PARK', 'LEVILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('67.120-503', '2423     ', 'TV FLORIANO PEIXOTO (CJ A. QUEIROZ)', 'Q HORAS (COQUEIRO)            ');
INSERT INTO cd_cep_br VALUES ('67.118-050', '2423     ', 'R FORTALEZA', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.113-750', '2423     ', 'R FRANCINETE (CJ VAL PARAISO)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.110-690', '2423     ', 'PSG FRANCISCO FERREIRA', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('67.110-340', '2423     ', 'PSG FRANCISCO LACERDA', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('67.115-600', '2423     ', 'PSG FRANCISCO NEVES', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.015-340', '2423     ', 'PSG FREDERICO SOUZA', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.030-020', '2423     ', 'R FREDERICO SOUZA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.105-760', '2423     ', 'PSG FREITAS DE MORAES', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.015-440', '2423     ', 'R FREITAS LOIOLA', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.033-410', '2423     ', 'R FUNCIONARIOS, DOS', 'P MACHO                       ');
INSERT INTO cd_cep_br VALUES ('67.103-330', '2423     ', 'R G', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.110-830', '2423     ', 'AL G(CJ CANINDE)', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.033-500', '2423     ', 'TV G (CJ AMAZONIA)', 'A BRANCAS                     ');
INSERT INTO cd_cep_br VALUES ('67.120-730', '2423     ', 'Q G (CJ ARIRI)', 'Q HORAS (COQUEIRO)            ');
INSERT INTO cd_cep_br VALUES ('67.020-105', '2423     ', 'PSG EDUARDO SILE', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.033-630', '2423     ', 'PSG ELCIONE BARBALHO', 'A BRANCAS                     ');
INSERT INTO cd_cep_br VALUES ('67.020-115', '2423     ', 'PSG ELCIONE BARBALHO', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.113-090', '2423     ', 'PSG ELCIONE BARBALHO', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.105-020', '2423     ', 'PSG ELIETE', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.033-390', '2423     ', 'LOT ELO PERDIDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.110-390', '2423     ', 'PSG EMAUS', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('67.110-620', '2423     ', 'PSG EMILIA GALVAO', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('67.010-150', '2423     ', 'PSG EMILIA RIBEIRO', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('67.120-130', '2423     ', 'PSG ERASMO BRAGA', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.120-140', '2423     ', 'PSG ERASMO CARLOS', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.130-680', '2423     ', 'AL ESMERALDA', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.105-840', '2423     ', 'AL ESPERANCA', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.015-560', '2423     ', 'R ESTADOS UNIDOS', 'LEVILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('67.015-510', '2423     ', 'PSG ESTRELA', 'LEVILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('67.120-150', '2423     ', 'PSG ESTRELA DALVA', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.105-460', '2423     ', 'TV EUCALIPTAL', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.125-790', '2423     ', 'R EUCILANDIA', 'ICUI-GUAJARA                  ');
INSERT INTO cd_cep_br VALUES ('67.113-540', '2423     ', 'PSG EVANGELICA', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.110-520', '2423     ', 'PSG EVELIN', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('67.133-640', '2423     ', 'PSG EVERALDO', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.030-395', '2423     ', 'PSG F', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.025-380', '2406     ', 'TV QUATORZE', 'N REPUBLICA                   ');
INSERT INTO cd_cep_br VALUES ('68.035-175', '2406     ', 'R QUATORZE DE AGOSTO', 'A VELHO                       ');
INSERT INTO cd_cep_br VALUES ('68.030-390', '2406     ', 'AL QUATRO', 'A VELHO                       ');
INSERT INTO cd_cep_br VALUES ('68.025-280', '2406     ', 'TV QUATRO', 'N REPUBLICA                   ');
INSERT INTO cd_cep_br VALUES ('68.035-185', '2406     ', 'R QUATRO', 'E BARBALHO                    ');
INSERT INTO cd_cep_br VALUES ('68.045-290', '2406     ', 'TV QUATRO (JADERLANDIA)', 'MAICA                         ');
INSERT INTO cd_cep_br VALUES ('68.030-500', '2406     ', 'AL QUINZE', 'A VELHO                       ');
INSERT INTO cd_cep_br VALUES ('68.025-390', '2406     ', 'TV QUINZE', 'N REPUBLICA                   ');
INSERT INTO cd_cep_br VALUES ('66.633-240', '2425     ', 'PSG NOSSA SENHORA DAS GRACAS', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.120-600', '2425     ', 'PSG NOSSA SENHORA DAS GRACAS', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.077-420', '2425     ', 'PSG NOSSA SENHORA DAS GRACAS', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.053-270', '2425     ', 'VL SANTA INES', 'REDUTO                        ');
INSERT INTO cd_cep_br VALUES ('66.070-440', '2425     ', 'VL SANTA INES', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.113-180', '2425     ', 'PSG SANTA INEZ', 'T S FIO                       ');
INSERT INTO cd_cep_br VALUES ('66.630-590', '2425     ', 'AL SANTA ISABEL', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.810-140', '2425     ', 'R SANTA IZABEL', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.087-150', '2425     ', 'PSG SANTA IZABEL', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.635-090', '2425     ', 'VL SANTA JULIA', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.065-059', '2425     ', 'VL SANTA LUCIA', 'CONDOR                        ');
INSERT INTO cd_cep_br VALUES ('66.630-260', '2425     ', 'PSG SANTA LUCIA', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.090-510', '2425     ', 'R SANTA LUCIA', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('66.115-280', '2425     ', 'PSG SANTA LUCIA', 'VAL-DE-CAES                   ');
INSERT INTO cd_cep_br VALUES ('66.065-390', '2425     ', 'PSG SANTA LUCIA', 'CREMACAO                      ');
INSERT INTO cd_cep_br VALUES ('66.825-660', '2425     ', 'R SANTA LUCIA', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.025-700', '2425     ', 'AL SANTA LUCIA', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.030-500', '2425     ', 'VL SANTA LUCIA', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.060-005', '2425     ', 'VL SANTA LUCIA', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('66.615-510', '2425     ', 'PSG SANTA LUZIA', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.083-540', '2425     ', 'PSG SANTA LUZIA', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.120-170', '2425     ', 'PSG SANTA LUZIA', 'SACRAMENTA                    ');
INSERT INTO cd_cep_br VALUES ('66.077-620', '2425     ', 'PSG SANTA LUZIA', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.845-330', '2425     ', 'R SANTA LUZIA', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.025-810', '2425     ', 'VL SANTA LUZIA', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.025-780', '2425     ', 'PSG SANTA LUZIA', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('67.040-110', '2423     ', 'Q DOZE (CJ GERALDO PALMEIRA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.113-490', '2423     ', 'R DOZE (CJ VAL PARAISO)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.020-500', '2423     ', 'R DOZE (JULIA SEFFER)', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.120-440', '2423     ', 'R DOZE DE OUTUBRO', 'Q HORAS (COQUEIRO)            ');
INSERT INTO cd_cep_br VALUES ('67.110-810', '2423     ', 'AL E(CJ CANINDE)', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.033-480', '2423     ', 'TV E (CJ AMAZONIA)', 'A BRANCAS                     ');
INSERT INTO cd_cep_br VALUES ('67.120-710', '2423     ', 'Q E (CJ ARIRI)', 'Q HORAS (COQUEIRO)            ');
INSERT INTO cd_cep_br VALUES ('67.033-110', '2423     ', 'TV E (CJ COHAB)', 'A BRANCAS                     ');
INSERT INTO cd_cep_br VALUES ('67.133-550', '2423     ', 'R E (CJ FALCOLANDIA)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.040-770', '2423     ', 'Q E (CJ FERNANDO CORREA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.125-170', '2423     ', 'Q E (CJ GRAJAU)', 'ICUI-GUAJARA                  ');
INSERT INTO cd_cep_br VALUES ('67.115-810', '2423     ', 'TV E (CJ VALE VERDE)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.143-690', '2423     ', 'TV E (CJ VILLIA)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.035-130', '2423     ', 'R E (HELIOLANDIA I)', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('67.013-190', '2423     ', 'TV E (JADERLANDIA DOIS)', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('67.013-240', '2423     ', 'R E (JADERLANDIA UM)', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('67.113-670', '2423     ', 'TV E (JD PAU D ARCO)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.015-720', '2423     ', 'AV EDGAR PROENCA (LAGO AZUL)', 'LEVILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('67.110-380', '2423     ', 'AL EDNA', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('67.118-410', '2423     ', 'R EDSON MATOSO', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.010-350', '2423     ', 'PSG EDUARDO RIBEIRO', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('67.145-195', '2423     ', 'Q DEZESSETECJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.015-160', '2423     ', 'Q DEZESSETE (CJ ABELARDO CONDURU)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.040-170', '2423     ', 'Q DEZESSETE (CJ GERALDO PALMEIRA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.020-600', '2423     ', 'R DEZESSETE (JULIA SEFFER)', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.145-420', '2423     ', 'TV DEZESSETE DE AGOSTO', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.145-205', '2423     ', 'Q DEZOITOCJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.015-170', '2423     ', 'Q DEZOITO (CJ ABELARDO CONDURU)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.040-180', '2423     ', 'Q DEZOITO (CJ GERALDO PALMEIRA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.120-510', '2423     ', 'PSG DIEGO', 'Q HORAS (COQUEIRO)            ');
INSERT INTO cd_cep_br VALUES ('67.035-330', '2423     ', 'R DISTRITO INDUSTRIAL', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('67.035-230', '2423     ', 'R DOIS', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('67.145-045', '2423     ', 'Q DOISCJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.145-007', '2423     ', 'Q DOISCJ RORAIMA AMAPA II', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.015-010', '2423     ', 'Q DOIS (CJ ABELARDO CONDURU)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.118-320', '2423     ', 'R DOIS (CJ AGUAS LINDAS)', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.040-010', '2423     ', 'Q DOIS (CJ GERALDO PALMEIRA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.113-060', '2423     ', 'R DOIS (CJ TUCURUVI)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.113-390', '2423     ', 'R DOIS (CJ VAL PARAISO)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.118-450', '2423     ', 'R DOIS (CJ VERDEJANTE)', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.130-770', '2423     ', 'R DOIS (CN-1)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.120-320', '2423     ', 'AL DOIS (CONSPARA)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.020-390', '2423     ', 'R DOIS (JULIA SEFFER)', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.033-315', '2423     ', 'AL DOIS (PAULO FONTELES)', 'P MACHO                       ');
INSERT INTO cd_cep_br VALUES ('67.125-610', '2423     ', 'Q DOIS (PEROLA II)', 'Q HORAS (COQUEIRO)            ');
INSERT INTO cd_cep_br VALUES ('67.010-290', '2423     ', 'PSG DOIS AMIGOS', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('67.033-350', '2423     ', 'TV DOIS DE ABRIL (JOERCIO BARBALHO)', 'P MACHO                       ');
INSERT INTO cd_cep_br VALUES ('67.033-760', '2423     ', 'TV DOIS DE AGOSTO (JOERCIO BARBALHO)', 'P MACHO                       ');
INSERT INTO cd_cep_br VALUES ('67.033-710', '2423     ', 'TV DOIS DE DEZEMBRO (JOERCIO BARBALHO)', 'P MACHO                       ');
INSERT INTO cd_cep_br VALUES ('67.033-320', '2423     ', 'TV DOIS DE FEVEREIRO (JOERCIO BARBALHO)', 'P MACHO                       ');
INSERT INTO cd_cep_br VALUES ('67.033-430', '2423     ', 'TV DOIS DE JANEIRO (JOERCIO BARBALHO)', 'P MACHO                       ');
INSERT INTO cd_cep_br VALUES ('67.033-060', '2423     ', 'R DOIS DE JUNHO', 'A BRANCAS                     ');
INSERT INTO cd_cep_br VALUES ('67.033-370', '2423     ', 'TV DOIS DE JUNHO (JOERCIO BARBALHO)', 'P MACHO                       ');
INSERT INTO cd_cep_br VALUES ('67.033-360', '2423     ', 'TV DOIS DE MAIO (JOERCIO BARBALHO)', 'P MACHO                       ');
INSERT INTO cd_cep_br VALUES ('67.103-710', '2423     ', 'R DOIS DE MAIO (NOVA UNIAO)', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.033-340', '2423     ', 'TV DOIS DE MARCO (JOERCIO BARBALHO)', 'P MACHO                       ');
INSERT INTO cd_cep_br VALUES ('67.033-700', '2423     ', 'TV DOIS DE NOVEMBRO (JOERCIO BARBALHO)', 'P MACHO                       ');
INSERT INTO cd_cep_br VALUES ('67.033-690', '2423     ', 'TV DOIS DE OUTUBRO (JOERCIO BARBALHO)', 'P MACHO                       ');
INSERT INTO cd_cep_br VALUES ('67.033-420', '2423     ', 'TV DOIS DE SETEMBRO (JOERCIO BARBALHO)', 'P MACHO                       ');
INSERT INTO cd_cep_br VALUES ('67.103-750', '2423     ', 'R DECIMA PRIMEIRA (BAIRRO NOVO)', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.145-370', '2423     ', 'R DECIMA PRIMEIRA (LOT GUAJARA II)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.145-400', '2423     ', 'R DECIMA QUARTA (LOT GUAJARA II)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.145-410', '2423     ', 'R DECIMA QUINTA (LOT GUAJARA II)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.103-480', '2423     ', 'R DECIMA SEGUNDA (BAIRRO NOVO)', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.145-380', '2423     ', 'R DECIMA SEGUNDA (LOT GUAJARA II)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('68.005-540', '2406     ', 'TV MARTIRES, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.035-430', '2406     ', 'TV MARUPA', 'MARACANA                      ');
INSERT INTO cd_cep_br VALUES ('68.025-050', '2406     ', 'R MARUPA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('68.020-760', '2406     ', 'AV MAURO CONSELHEIRO', 'URUMARI                       ');
INSERT INTO cd_cep_br VALUES ('68.005-100', '2406     ', 'AV MENDONCA FURTADO- ATE 1688/1689', 'PRAINHA                       ');
INSERT INTO cd_cep_br VALUES ('68.040-050', '2406     ', 'AV MENDONCA FURTADO- DE 1690/1691 AO FIM', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('68.554-020', '2505     ', 'R TIRADENTES', 'ARIPUANA                      ');
INSERT INTO cd_cep_br VALUES ('68.553-210', '2505     ', 'AV JARBAS PASSARINHO', 'N URBANO                      ');
INSERT INTO cd_cep_br VALUES ('68.554-160', '2505     ', 'R JATOBA', 'ARIPUANA                      ');
INSERT INTO cd_cep_br VALUES ('68.553-070', '2505     ', 'AV JEREMIAS LUNARDELLI', 'N URBANO                      ');
INSERT INTO cd_cep_br VALUES ('66.630-370', '2425     ', 'TV PARANA', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.085-400', '2425     ', 'PSG PARANA', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.033-080', '2425     ', 'PSG PARINTINS', 'CONDOR                        ');
INSERT INTO cd_cep_br VALUES ('66.030-690', '2425     ', 'R PARIQUIS, DOS- ATE 0970/1003', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.033-590', '2425     ', 'R PARIQUIS, DOS- DE 0972/1005 A 1946/1955', 'B CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('66.035-370', '2425     ', 'R PARIQUIS, DOS- DE 1948/1957 AS 2214/2273', 'B CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('66.045-290', '2425     ', 'R PARIQUIS, DOS- DE 2216/2275 A 2616/2675', 'B CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('66.040-320', '2425     ', 'R PARIQUIS, DOS- DE 2618/2677 A 3184/3195', 'CREMACAO                      ');
INSERT INTO cd_cep_br VALUES ('66.063-280', '2425     ', 'R PARIQUIS, DOS- DE 3186/3197 AO FIM', 'CREMACAO                      ');
INSERT INTO cd_cep_br VALUES ('66.079-380', '2425     ', 'PSG PARK AMAZONIA', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.615-360', '2425     ', 'PSG PARK VERDE', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.635-070', '2425     ', 'CJ PARQUE VERDE', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.025-110', '2425     ', 'VL PASSARINHO', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.033-600', '2425     ', 'VL PATRICIA DO SOCORRO', 'CONDOR                        ');
INSERT INTO cd_cep_br VALUES ('66.079-725', '2425     ', 'PSG PAU D ARCO', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('66.623-307', '2425     ', 'PSG P-03CJ COHAB (GLEBA I)', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.623-308', '2425     ', 'PSG P-04CJ COHAB (GLEBA I)', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.913-500', '2425     ', 'ROD PA-391', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.823-050', '2425     ', 'PSG PADRE ANCHIETA', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.060-890', '2425     ', 'AL PADRE ANCHIETA', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('66.020-470', '2425     ', 'R PADRE CHAMPAGNAT', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('68.551-060', '2505     ', 'R MARANHAO', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('68.550-210', '2505     ', 'R MARCIA V.', 'JD CUMARU                     ');
INSERT INTO cd_cep_br VALUES ('68.553-030', '2505     ', 'AV MARECHAL RONDON', 'N URBANO                      ');
INSERT INTO cd_cep_br VALUES ('68.550-050', '2505     ', 'R MARIA RIBEIRO', 'AT PARANA                     ');
INSERT INTO cd_cep_br VALUES ('68.553-040', '2505     ', 'AV MARIA RIBEIRO', 'N URBANO                      ');
INSERT INTO cd_cep_br VALUES ('68.550-560', '2505     ', 'R MATO GROSSO', 'JD CUMARU                     ');
INSERT INTO cd_cep_br VALUES ('68.552-150', '2505     ', 'R CUMARU', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('68.550-360', '2505     ', 'R CURITIBA', 'JD CUMARU                     ');
INSERT INTO cd_cep_br VALUES ('68.553-300', '2505     ', 'R DEELLY VILLAS BOAS', 'N URBANO                      ');
INSERT INTO cd_cep_br VALUES ('68.552-290', '2505     ', 'R DEZ', 'ST OESTE                      ');
INSERT INTO cd_cep_br VALUES ('68.552-510', '2505     ', 'R DEZENOVE', 'A GUIMARAES                   ');
INSERT INTO cd_cep_br VALUES ('68.552-500', '2505     ', 'R DEZESSETE', 'A GUIMARAES                   ');
INSERT INTO cd_cep_br VALUES ('68.551-250', '2505     ', 'AV DIONIZIA MOREIRA', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('68.552-330', '2505     ', 'R DOIS', 'ST OESTE                      ');
INSERT INTO cd_cep_br VALUES ('68.554-040', '2505     ', 'R DOM PEDRO', 'ARIPUANA                      ');
INSERT INTO cd_cep_br VALUES ('68.553-010', '2505     ', 'AV DOUTOR PAULO QUARTIM BARBOSA', 'N URBANO                      ');
INSERT INTO cd_cep_br VALUES ('68.554-330', '2505     ', 'R ELIS REGINA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('68.550-410', '2505     ', 'R ESPERANCA', 'JD CUMARU                     ');
INSERT INTO cd_cep_br VALUES ('68.554-110', '2505     ', 'AV ESTEVAO FONTANA', 'ARIPUANA                      ');
INSERT INTO cd_cep_br VALUES ('68.551-200', '2505     ', 'AV ESTRELA DALVA', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('68.552-200', '2505     ', 'R EUGENIA P. VARGAS', 'JD UMUARAMA                   ');
INSERT INTO cd_cep_br VALUES ('68.551-010', '2505     ', 'R EVA TOME DE SOUZA', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('68.554-290', '2505     ', 'R EVALDO BRAGA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('68.553-340', '2505     ', 'R FELIPE ANTONIO COSTA', 'N URBANO                      ');
INSERT INTO cd_cep_br VALUES ('68.553-350', '2505     ', 'R FLORES, DAS', 'N URBANO                      ');
INSERT INTO cd_cep_br VALUES ('68.552-680', '2505     ', 'R FLORESTA', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('68.552-020', '2505     ', 'R FRANCISCO BORGES DA COSTA', 'CAPUAVA                       ');
INSERT INTO cd_cep_br VALUES ('68.551-270', '2505     ', 'AV FRANCISCO BORGES DA COSTA', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('68.553-220', '2505     ', 'R FREI GIL DE VILA NOVA', 'N URBANO                      ');
INSERT INTO cd_cep_br VALUES ('68.550-250', '2505     ', 'R GARIMPEIRO, DO', 'AT PARANA                     ');
INSERT INTO cd_cep_br VALUES ('68.550-100', '2505     ', 'R GERSON B. DE CARVALHO', 'JD LUCENA                     ');
INSERT INTO cd_cep_br VALUES ('68.553-160', '2505     ', 'R GERUDES GOMES', 'N URBANO                      ');
INSERT INTO cd_cep_br VALUES ('68.554-050', '2505     ', 'AV GETULIO VARGAS', 'ARIPUANA                      ');
INSERT INTO cd_cep_br VALUES ('68.551-310', '2505     ', 'AV GOIAS', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('68.553-060', '2505     ', 'AV GOMES DO VAL', 'N URBANO                      ');
INSERT INTO cd_cep_br VALUES ('68.554-130', '2505     ', 'R GRACILIANO RAMOS', 'ARIPUANA                      ');
INSERT INTO cd_cep_br VALUES ('68.553-080', '2505     ', 'R GRADAUS, DOS', 'N URBANO                      ');
INSERT INTO cd_cep_br VALUES ('68.552-220', '2505     ', 'AV GUARANTA', 'JD UMUARAMA                   ');
INSERT INTO cd_cep_br VALUES ('68.554-190', '2505     ', 'R GUARAPARA', 'ARIPUANA                      ');
INSERT INTO cd_cep_br VALUES ('68.553-280', '2505     ', 'AV GUILHERMINA CARNEIRO', 'N URBANO                      ');
INSERT INTO cd_cep_br VALUES ('68.554-310', '2505     ', 'R HAMILTON LELO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('68.552-350', '2505     ', 'R HENRIQUE TIMOTEO', 'ST OESTE                      ');
INSERT INTO cd_cep_br VALUES ('68.550-170', '2505     ', 'R HERMENEGILDA CABRA FRANCO', 'JD LUCENA                     ');
INSERT INTO cd_cep_br VALUES ('68.550-230', '2505     ', 'AV HIPISMO, DO', 'JD CUMARU                     ');
INSERT INTO cd_cep_br VALUES ('68.552-610', '2505     ', 'AV BARAO DE TEFFE', 'A GUIMARAES                   ');
INSERT INTO cd_cep_br VALUES ('68.550-090', '2505     ', 'R BELO HORIZONTE', 'JD LUCENA                     ');
INSERT INTO cd_cep_br VALUES ('68.552-190', '2505     ', 'R BENEVIDES', 'JD UMUARAMA                   ');
INSERT INTO cd_cep_br VALUES ('68.554-000', '2505     ', 'R BENJAMIN CONSTANT', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('68.550-200', '2505     ', 'R BERNARDINO DE MELO', 'JD CUMARU                     ');
INSERT INTO cd_cep_br VALUES ('68.552-340', '2505     ', 'R BOLIVAR ROSA', 'ST OESTE                      ');
INSERT INTO cd_cep_br VALUES ('68.550-300', '2505     ', 'R BOSQUE, DO', 'AT PARANA                     ');
INSERT INTO cd_cep_br VALUES ('68.551-240', '2505     ', 'AV BRASIL', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('68.550-005', '2505     ', 'AV BRASIL (ALACID NUNES)', 'JD CUMARU                     ');
INSERT INTO cd_cep_br VALUES ('68.553-270', '2505     ', 'AV BRAULIA WENCERLENS GURJAO', 'N URBANO                      ');
INSERT INTO cd_cep_br VALUES ('68.550-150', '2505     ', 'AV BRAZ ROSA DA FONSECA', 'JD LUCENA                     ');
INSERT INTO cd_cep_br VALUES ('68.552-080', '2505     ', 'R C-CINCO', 'CAPUAVA                       ');
INSERT INTO cd_cep_br VALUES ('68.552-130', '2505     ', 'R C-DEZ', 'CAPUAVA                       ');
INSERT INTO cd_cep_br VALUES ('68.552-050', '2505     ', 'R C-DOIS', 'CAPUAVA                       ');
INSERT INTO cd_cep_br VALUES ('68.552-120', '2505     ', 'R C-NOVE', 'CAPUAVA                       ');
INSERT INTO cd_cep_br VALUES ('68.552-110', '2505     ', 'R C-OITO', 'CAPUAVA                       ');
INSERT INTO cd_cep_br VALUES ('68.552-070', '2505     ', 'R C-QUATRO', 'CAPUAVA                       ');
INSERT INTO cd_cep_br VALUES ('68.552-090', '2505     ', 'R C-SEIS', 'CAPUAVA                       ');
INSERT INTO cd_cep_br VALUES ('68.552-100', '2505     ', 'R C-SETE', 'CAPUAVA                       ');
INSERT INTO cd_cep_br VALUES ('68.552-060', '2505     ', 'R C-TRES', 'CAPUAVA                       ');
INSERT INTO cd_cep_br VALUES ('68.550-480', '2505     ', 'R CAIAPOS', 'M PAZ                         ');
INSERT INTO cd_cep_br VALUES ('68.550-430', '2505     ', 'R CAMBARA', 'M PAZ                         ');
INSERT INTO cd_cep_br VALUES ('68.552-160', '2505     ', 'R CARAJAS', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('68.552-180', '2505     ', 'R CARLOS P.', 'JD UMUARAMA                   ');
INSERT INTO cd_cep_br VALUES ('68.553-020', '2505     ', 'AV CARLOS RIBEIRO', 'N URBANO                      ');
INSERT INTO cd_cep_br VALUES ('68.550-010', '2505     ', 'R CASSIO ALVES', 'AT PARANA                     ');
INSERT INTO cd_cep_br VALUES ('68.553-360', '2505     ', 'R CASSITERITA, DA', 'N URBANO                      ');
INSERT INTO cd_cep_br VALUES ('68.554-030', '2505     ', 'R CASTRO ALVES', 'ARIPUANA                      ');
INSERT INTO cd_cep_br VALUES ('68.552-270', '2505     ', 'R CINCO', 'ST OESTE                      ');
INSERT INTO cd_cep_br VALUES ('68.701-030', '2437     ', 'TV QUATORZE DE NOVEMBRO', 'D JOAO VI                     ');
INSERT INTO cd_cep_br VALUES ('68.701-460', '2437     ', 'PSG QUINTINO', 'MOTOCROS                      ');
INSERT INTO cd_cep_br VALUES ('68.700-600', '2437     ', 'R RAIMUNDO DAMASCENO', 'O BRITO                       ');
INSERT INTO cd_cep_br VALUES ('68.701-140', '2437     ', 'PSG RECIFE', 'D JOAO VI                     ');
INSERT INTO cd_cep_br VALUES ('68.700-590', '2437     ', 'R ROSA COSTA', 'O BRITO                       ');
INSERT INTO cd_cep_br VALUES ('68.700-140', '2437     ', 'TV RUI BARBOSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.701-440', '2437     ', 'PSG RUTH PASSARINHO', 'MOTOCROS                      ');
INSERT INTO cd_cep_br VALUES ('68.507-310', '2488     ', 'Q TRINTA E DOIS (FL.33)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.553-050', '2505     ', 'AV COSTA E SILVA', 'N URBANO                      ');
INSERT INTO cd_cep_br VALUES ('68.552-170', '2505     ', 'R CRISTO REI', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('68.625-610', '2496     ', 'R TIMBIRAS I', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('66.050-380', '2425     ', 'R OLIVEIRA BELO', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.120-830', '2425     ', 'PSG OLIVEIRA I', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.040-290', '2425     ', 'VL OLIVETTE', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('66.095-430', '2425     ', 'PSG OLIVIA', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.040-530', '2425     ', 'VL OLIVIA', 'CREMACAO                      ');
INSERT INTO cd_cep_br VALUES ('66.079-210', '2425     ', 'PSG OMEGA', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.623-332', '2425     ', 'TV ONZECJ COHAB (GLEBA III)', 'CASTANHEIRA                   ');
INSERT INTO cd_cep_br VALUES ('66.823-073', '2425     ', 'AL ONZECJ MAGUARI', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.625-011', '2425     ', 'Q ONZECJ PANORAMA XXI', 'MANGUEIRAO                    ');
INSERT INTO cd_cep_br VALUES ('66.110-104', '2425     ', 'Q ONZECJ PROVIDENCIA', 'MARACANGALHA                  ');
INSERT INTO cd_cep_br VALUES ('66.615-222', '2425     ', 'BL ONZECJ TAVARES BASTOS', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.670-181', '2425     ', 'R ONZECJ XINGU', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.820-390', '2425     ', 'AL ONZE (CAFE LIBERAL)', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.640-360', '2425     ', 'TV ONZE (CJ CATALINA)', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.833-100', '2425     ', 'AL ONZE (CJ CORDEIRO DE FARIAS)', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.090-490', '2425     ', 'BL ONZE (CJ IAPI)', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('66.650-025', '2425     ', 'Q ONZE (LOT ARIRI I)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.075-570', '2425     ', 'PSG ONZE BANDEIRINHAS', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.075-245', '2425     ', 'PSG ONZE BANDEIRINHAS II', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.020-450', '2425     ', 'PC ONZE DE JUNHO', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('66.087-450', '2425     ', 'VL OPERARIO', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.090-500', '2425     ', 'PC OPERARIO, DO', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('66.915-040', '2425     ', 'TV ORIENTAL', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.115-200', '2425     ', 'PSG SANTA RITA', 'T S FIO                       ');
INSERT INTO cd_cep_br VALUES ('66.095-530', '2425     ', 'PSG SANTA RITA', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.080-090', '2425     ', 'VL SANTA RITA', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.820-250', '2425     ', 'PSG SANTA RITA', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.813-440', '2425     ', 'AL SANTA RITA', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.635-610', '2425     ', 'PSG SANTA RITA', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.633-615', '2425     ', 'TV SANTA RITA', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.085-370', '2425     ', 'PSG SANTA RITA', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.110-500', '2425     ', 'PSG SANTA RITA', 'VAL-DE-CAES                   ');
INSERT INTO cd_cep_br VALUES ('66.073-820', '2425     ', 'VL SANTA RITA', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.625-690', '2425     ', 'PSG SANTA RITA (UNA)', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.045-390', '2425     ', 'VL SANTA ROSA', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.075-530', '2425     ', 'PSG SANTA ROSA', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.810-270', '2425     ', 'TV SANTA ROSA', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.615-530', '2425     ', 'PSG SANTA ROSA', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.630-110', '2425     ', 'TV SANTA ROSA', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.120-750', '2425     ', 'PSG SANTA ROSA', 'SACRAMENTA                    ');
INSERT INTO cd_cep_br VALUES ('66.063-340', '2425     ', 'VL SANTA ROSA', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('66.815-650', '2425     ', 'PSG SANTA ROSA', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.650-190', '2425     ', 'PSG SANTA ROSA', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.070-525', '2425     ', 'VL SANTA ROSA', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('66.915-130', '2425     ', 'R SANTA TEREZA', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.120-130', '2425     ', 'VL SANTA TEREZA', 'SACRAMENTA                    ');
INSERT INTO cd_cep_br VALUES ('66.033-385', '2425     ', 'PSG SANTA TEREZINHA', 'CONDOR                        ');
INSERT INTO cd_cep_br VALUES ('66.030-510', '2425     ', 'VL SANTA TEREZINHA', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.095-540', '2425     ', 'PSG SANTA TEREZINHA', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.910-240', '2425     ', 'PSG SANTA TEREZINHA', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.110-280', '2425     ', 'PSG SANTA TEREZINHA', 'VAL-DE-CAES                   ');
INSERT INTO cd_cep_br VALUES ('66.110-200', '2425     ', 'R SANTA TEREZINHA', 'VAL-DE-CAES                   ');
INSERT INTO cd_cep_br VALUES ('66.123-580', '2425     ', 'PSG SANTA TEREZINHA', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.080-460', '2425     ', 'VL SANTA TEREZINHA', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.070-460', '2425     ', 'PSG SANTA TEREZINHA', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.613-760', '2425     ', 'PSG SANTA TEREZINHA (I AMAZONICO)', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.830-370', '2425     ', 'PSG SANTA VITORIA', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.120-280', '2425     ', 'PSG SANTANA', 'SACRAMENTA                    ');
INSERT INTO cd_cep_br VALUES ('66.115-087', '2425     ', 'PSG SANTANA', 'T S FIO                       ');
INSERT INTO cd_cep_br VALUES ('66.040-550', '2425     ', 'PSG SANTA MARGARIDA', 'CREMACAO                      ');
INSERT INTO cd_cep_br VALUES ('66.023-490', '2425     ', 'VL SANTA MARIA', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('66.820-240', '2425     ', 'PSG SANTA MARIA', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.615-300', '2425     ', 'BL SANTA MARIA', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.633-290', '2425     ', 'PSG SANTA MARIA', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.630-120', '2425     ', 'TV SANTA MARIA', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.085-490', '2425     ', 'VL SANTA MARIA', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.120-300', '2425     ', 'PSG SANTA MARIA', 'SACRAMENTA                    ');
INSERT INTO cd_cep_br VALUES ('66.120-400', '2425     ', 'PSG SANTA MARIA', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.070-730', '2425     ', 'PSG SANTA MARIA', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.077-670', '2425     ', 'VL SANTA MARIA', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.115-150', '2425     ', 'PSG SANTA MARIA', 'T S FIO                       ');
INSERT INTO cd_cep_br VALUES ('66.615-520', '2425     ', 'PSG SANTA MARIA', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.085-510', '2425     ', 'VL SANTA MARIA', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.085-500', '2425     ', 'VL SANTA MARIA', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('66.813-680', '2425     ', 'TV SANTA MARIA', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.650-180', '2425     ', 'PSG SANTA MARIA', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.120-760', '2425     ', 'CJ SANTA MARIA', 'SACRAMENTA                    ');
INSERT INTO cd_cep_br VALUES ('66.635-645', '2425     ', 'PSG SANTA MARIA', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.030-750', '2425     ', 'VL SANTA MARIA', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.830-280', '2425     ', 'R SANTA MARIA (CJ BELA VISTA)', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.625-600', '2425     ', 'PSG SANTA MARIA (UNA)', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.073-480', '2425     ', 'PSG SANTA MARIA DE BELEM', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.620-590', '2425     ', 'PSG SANTA MARTA', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.120-495', '2425     ', 'PSG SANTA MARTA', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.065-560', '2425     ', 'PSG SANTA MARTA', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.065-065', '2425     ', 'VL SANTA MARTA', 'CONDOR                        ');
INSERT INTO cd_cep_br VALUES ('66.613-200', '2425     ', 'PSG SANTA MATILDE', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.913-200', '2425     ', 'AL SANTA MAURA', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.033-670', '2425     ', 'VL SANTA MONICA', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.645-500', '2425     ', 'R SANTA ODILIA', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('66.820-230', '2425     ', 'PRQ SANTA PAULA', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.670-150', '2425     ', 'PSG SANTA PAZ', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.020-540', '2425     ', 'VL SANTA RITA', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('66.070-450', '2425     ', 'PSG SANTA RITA', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('66.065-240', '2425     ', 'PSG SANTA RITA', 'CREMACAO                      ');
INSERT INTO cd_cep_br VALUES ('66.045-380', '2425     ', 'VL SANTA RITA', 'CREMACAO                      ');
INSERT INTO cd_cep_br VALUES ('66.025-470', '2425     ', 'VL SANTA RITA', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.123-470', '2425     ', 'PSG SANTA FE', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.065-525', '2425     ', 'VL SANTA HELENA', 'CONDOR                        ');
INSERT INTO cd_cep_br VALUES ('66.065-010', '2425     ', 'PSG SANTA HELENA', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('67.120-290', '2423     ', 'VL CONSPARA', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.015-000', '2423     ', 'ROD COQUEIRO, DO- ATE KM 1,300', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.115-000', '2423     ', 'ROD COQUEIRO, DO- DO KM 2,501 AO KM 6,000 - PAR', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.113-330', '2423     ', 'ROD COQUEIRO, DO- KM 1,301 AO KM 2,500', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('68.372-795', '2521     ', 'R VINTE E CINCO DE JULHO', 'INDEPENDENTE II               ');
INSERT INTO cd_cep_br VALUES ('58.063-140', '2649     ', 'R VILMA BRITO RIBEIRO', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.011-220', '2649     ', 'R VINTE E OITO DE SETEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.133-570', '2423     ', 'R G (JD FALCOLANDIA)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.013-380', '2423     ', 'R G (TERRA SANTA)', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('67.020-145', '2423     ', 'TV GABRIEL FURTADO', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.125-840', '2423     ', 'R GAL COSTA', 'ICUI-GUAJARA                  ');
INSERT INTO cd_cep_br VALUES ('67.033-300', '2423     ', 'R GARAGEM, DA', 'P MACHO                       ');
INSERT INTO cd_cep_br VALUES ('67.120-470', '2423     ', 'TV GENERAL OSORIO (CJ A. QUEIROZ)', 'Q HORAS (COQUEIRO)            ');
INSERT INTO cd_cep_br VALUES ('67.030-435', '2423     ', 'CJ GEORGINA', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.040-790', '2423     ', 'PSG GETULIO VARGAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.125-340', '2423     ', 'TV GIRASSOL', 'ICUI-GUAJARA                  ');
INSERT INTO cd_cep_br VALUES ('67.040-800', '2423     ', 'R GIRASSOL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.110-560', '2423     ', 'AL GLAUCIA', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('67.033-640', '2423     ', 'R GOVERNADOR FERNANDO GUILHON', 'A BRANCAS                     ');
INSERT INTO cd_cep_br VALUES ('67.013-185', '2423     ', 'CJ GREEN GARDEN', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.105-030', '2423     ', 'R GRUPO, DO', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.105-050', '2423     ', 'RAM GRUPO, DO', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.145-470', '2423     ', 'EST GUAJARA', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.125-250', '2423     ', 'EST GUAJARA', 'ICUI-GUAJARA                  ');
INSERT INTO cd_cep_br VALUES ('67.143-190', '2423     ', 'PSG GUAJARA I', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.143-560', '2423     ', 'TV GUAJARA I (CJ GUAJARA I)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.143-200', '2423     ', 'PSG GUAJARA II', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.143-510', '2423     ', 'TV GUAJARA II (CJ GUAJARA I)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.143-210', '2423     ', 'PSG GUAJARA III', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.910-400', '2425     ', 'R PADRE EDUARDO', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.013-090', '2425     ', 'TV PADRE EUTIQUIO- ATE 0350/0379', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('66.015-000', '2425     ', 'TV PADRE EUTIQUIO- DE 0352/0381 A 0917/0968', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('66.023-710', '2425     ', 'TV PADRE EUTIQUIO- DE 0919/0970 A 1400/1437', 'B CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('66.025-230', '2425     ', 'TV PADRE EUTIQUIO- DE 1402/1439 A 1866/1883', 'B CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('66.033-000', '2425     ', 'TV PADRE EUTIQUIO- DE 1868/1885 A 2606/2665', 'B CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('66.045-000', '2425     ', 'TV PADRE EUTIQUIO- DE 2608/2667 A 3528/3575', 'CONDOR                        ');
INSERT INTO cd_cep_br VALUES ('66.065-058', '2425     ', 'TV PADRE EUTIQUIO- DE 3530/3577 AO FIM', 'CONDOR                        ');
INSERT INTO cd_cep_br VALUES ('66.123-320', '2425     ', 'R PADRE JOAO', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.830-045', '2425     ', 'R PADRE JOSIMO', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.115-110', '2425     ', 'PSG PADRE JULIAO', 'T S FIO                       ');
INSERT INTO cd_cep_br VALUES ('66.810-110', '2425     ', 'R PADRE JULIO MARIA', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.910-040', '2425     ', 'R PADRE MANOEL RAIOL', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.113-170', '2425     ', 'PSG PADRE MARCOS', 'T S FIO                       ');
INSERT INTO cd_cep_br VALUES ('66.073-660', '2425     ', 'PSG PADRE MARIO ADALBERTO', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.845-370', '2425     ', 'R PADRE MIGUEL', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.010-150', '2425     ', 'TV PADRE PRUDENCIO- ATE 061/072', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('66.019-080', '2425     ', 'TV PADRE PRUDENCIO- DE 063/ 074 A 468/479', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('66.017-200', '2425     ', 'TV PADRE PRUDENCIO- DE 470/481 A 586/587', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('66.015-180', '2425     ', 'TV PADRE PRUDENCIO- DE 588/589 AO FIM', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('66.810-230', '2425     ', 'PC PAES DE CARVALHO', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.075-020', '2425     ', 'PSG PAES DE SOUZA', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.063-500', '2425     ', 'R PAES DE SOUZA- ATE 203/204', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.075-030', '2425     ', 'R PAES DE SOUZA- DE 205/206 AO FIM', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.030-730', '2425     ', 'VL PAISSANDU', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.815-300', '2425     ', 'JD PAISSANREMO', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.920-150', '2425     ', 'R PALMA MUNIZ', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.073-430', '2425     ', 'PSG PALMARES, DOS', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.820-540', '2425     ', 'AL PALMEIRAS, DAS', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.650-120', '2425     ', 'R PALMEIRAS, DAS', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.913-510', '2425     ', 'TV PALMEIRENSE', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.643-090', '2425     ', 'PSG PALOMA', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.070-680', '2425     ', 'CJ ORQUIDEA', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.633-080', '2425     ', 'AL ORQUIDEAS, DAS', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.845-410', '2425     ', 'R ORQUIDEAS, DAS', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.820-080', '2425     ', 'PSG OSCARINA D ARC', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.065-290', '2425     ', 'VL OSEAS', 'CONDOR                        ');
INSERT INTO cd_cep_br VALUES ('66.060-400', '2425     ', 'PSG OSORIO GOES', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.080-610', '2425     ', 'VL OSVALDINA', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.033-060', '2425     ', 'VL OSVALDINA', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.030-760', '2425     ', 'PSG OSVALDO', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.123-140', '2425     ', 'R OSVALDO CHAVES', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.610-655', '2425     ', 'AL OSVALDO COELHO', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.123-690', '2425     ', 'PSG OSVALDO COELHO', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.017-090', '2425     ', 'R OSVALDO CRUZ', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('66.030-410', '2425     ', 'PSG OSVALDO CRUZ', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.053-200', '2425     ', 'R OSVALDO CRUZ', 'REDUTO                        ');
INSERT INTO cd_cep_br VALUES ('66.617-460', '2425     ', 'R OSVALDO CRUZ', 'VAL-DE-CAES                   ');
INSERT INTO cd_cep_br VALUES ('66.025-740', '2425     ', 'PSG OSVALDO DE CALDAS BRITO', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.025-190', '2425     ', 'R OSVALDO DE CALDAS BRITO', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.843-550', '2425     ', 'R OSVALDO RODRIGUES', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.085-380', '2425     ', 'CJ OTACILIO SANTOS', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.020-460', '2425     ', 'PC OTAVIO AUGUSTO DE BARROS MEIRA', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('66.610-460', '2425     ', 'AL OTAVIO MEIRA', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.080-380', '2425     ', 'PSG OTAVIO VALENTE', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.645-100', '2425     ', 'PSG OTI', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('66.085-652', '2425     ', 'PSG OTILIA', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.620-430', '2425     ', 'TV OUREM', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.630-660', '2425     ', 'AL OURO VERDE', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.620-050', '2425     ', 'R OUTEIRO', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.613-455', '2425     ', 'R OUTEIRO', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.845-270', '2425     ', 'TV OUTEIRO', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.840-620', '2425     ', 'R OUTEIRO DA GLORIA', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.815-520', '2425     ', 'EST OUTEIRO, DO', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.840-000', '2425     ', 'IA OUTEIRO, DO', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.023-390', '2425     ', 'VL OVAR', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.123-110', '2425     ', 'R OZIMAR SILVA', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.825-249', '2425     ', 'Q P-QUINZECJ ANTONIO TEIXEIRA GUEIROS', 'TAPANA                        ');
INSERT INTO cd_cep_br VALUES ('66.623-305', '2425     ', 'PSG P-01CJ COHAB (GLEBA I)', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.623-306', '2425     ', 'PSG P-02CJ COHAB (GLEBA I)', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('68.374-550', '2521     ', 'TV ALTAMIRA', 'UIRAPURU                      ');
INSERT INTO cd_cep_br VALUES ('68.374-250', '2521     ', 'R AMAPA', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('68.377-530', '2521     ', 'R AMIZADE, DA', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('68.557-120', '2509     ', 'R QUATRO', 'ITAMARATI                     ');
INSERT INTO cd_cep_br VALUES ('68.557-230', '2509     ', 'R QUINZE', 'ITAMARATI                     ');
INSERT INTO cd_cep_br VALUES ('66.020-660', '2425     ', 'VL MOURA CARVALHO', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('66.633-320', '2425     ', 'PSG OLIVEIRA', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.077-480', '2425     ', 'PSG OLIVEIRA', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.055-430', '2425     ', 'VL OLIVEIRA', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.820-220', '2425     ', 'PSG OLIVEIRA', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('67.033-080', '2423     ', 'TV B (CJ COHAB)', 'A BRANCAS                     ');
INSERT INTO cd_cep_br VALUES ('67.040-740', '2423     ', 'Q B (CJ FERNANDO CORREA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.125-140', '2423     ', 'Q B (CJ GRAJAU)', 'ICUI-GUAJARA                  ');
INSERT INTO cd_cep_br VALUES ('67.125-300', '2423     ', 'R B (CJ ICUI GUAJARA)', 'ICUI-GUAJARA                  ');
INSERT INTO cd_cep_br VALUES ('67.020-640', '2423     ', 'Q B (CJ PALMEIRAS DO ACAI)', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.015-240', '2423     ', 'R ABELARDO CONDURU', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.020-740', '2423     ', 'R ACRE, DO', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.125-650', '2423     ', 'PSG ADVENTO (UNIAO)', 'Q HORAS (COQUEIRO)            ');
INSERT INTO cd_cep_br VALUES ('67.020-220', '2423     ', 'EST AGUAS LINDAS', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.130-560', '2423     ', 'PSG AGUAS VERDES', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.033-040', '2423     ', 'PSG AGUIA DE OURO', 'A BRANCAS                     ');
INSERT INTO cd_cep_br VALUES ('67.120-200', '2423     ', 'PSG ALACID NUNES', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.033-610', '2423     ', 'PSG ALACID NUNES', 'A BRANCAS                     ');
INSERT INTO cd_cep_br VALUES ('67.105-510', '2423     ', 'R ALBA', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.010-300', '2423     ', 'PSG ALCIDES PANTOJA', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('67.118-430', '2423     ', 'PSG ALDEBARO KLAUTAU', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.113-220', '2423     ', 'PSG ALEGRE', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.100-300', '2423     ', 'TV ALEGRIA', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.133-620', '2423     ', 'R ALEGRIA, DA', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.105-290', '2423     ', 'PSG ALMEIDA', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.120-490', '2423     ', 'TV ALMIRANTE BARROSO (CJ A. QUEIROZ)', 'Q HORAS (COQUEIRO)            ');
INSERT INTO cd_cep_br VALUES ('67.125-460', '2423     ', 'LOT ALVARES', 'ICUI-GUAJARA                  ');
INSERT INTO cd_cep_br VALUES ('67.133-065', '2423     ', 'R ALVES', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.013-050', '2425     ', 'TV ORIENTAL DO MERCADO', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('66.620-040', '2425     ', 'R ORIXIMINA', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.030-095', '2425     ', 'VL ORLANDO', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.065-540', '2425     ', 'PSG ORQUIDEA', 'CONDOR                        ');
INSERT INTO cd_cep_br VALUES ('66.070-370', '2425     ', 'PSG ORQUIDEA', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.110-096', '2425     ', 'Q OITENTA E SEISCJ PROMORAR', 'MARACANGALHA                  ');
INSERT INTO cd_cep_br VALUES ('66.110-097', '2425     ', 'Q OITENTA E SETECJ PROMORAR', 'MARACANGALHA                  ');
INSERT INTO cd_cep_br VALUES ('66.110-092', '2425     ', 'Q OITENTA E TRESCJ PROMORAR', 'MARACANGALHA                  ');
INSERT INTO cd_cep_br VALUES ('66.110-090', '2425     ', 'Q OITENTA E UMCJ PROMORAR', 'MARACANGALHA                  ');
INSERT INTO cd_cep_br VALUES ('66.670-180', '2425     ', 'Q OITO(CJ XINGU)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.820-807', '2425     ', 'TV OITOCJ BELA MANOELA', 'TENONE                        ');
INSERT INTO cd_cep_br VALUES ('66.623-331', '2425     ', 'TV OITOCJ COHAB (GLEBA III)', 'CASTANHEIRA                   ');
INSERT INTO cd_cep_br VALUES ('66.823-068', '2425     ', 'AL OITOCJ MAGUARI', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.625-008', '2425     ', 'Q OITOCJ PANORAMA XXI', 'MANGUEIRAO                    ');
INSERT INTO cd_cep_br VALUES ('66.110-102', '2425     ', 'Q OITOCJ PROVIDENCIA', 'MARACANGALHA                  ');
INSERT INTO cd_cep_br VALUES ('66.615-217', '2425     ', 'BL OITOCJ TAVARES BASTOS', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.820-360', '2425     ', 'AL OITO (CAFE LIBERAL)', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.640-330', '2425     ', 'TV OITO (CJ CATALINA)', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.833-000', '2425     ', 'AL OITO (CJ CORDEIRO DE FARIAS)', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.090-470', '2425     ', 'BL OITO (CJ IAPI)', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('66.650-840', '2425     ', 'Q OITO (LOT ARIRI I)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.820-820', '2425     ', 'R OITO (LOT FE EM DEUS)', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.643-180', '2425     ', 'TV OITO (PROGRESSO)', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.813-020', '2425     ', 'R OITO DE MAIO', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.643-185', '2425     ', 'TV OITO DE MARCO', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.810-370', '2425     ', 'VL OITO DE OUTUBRO', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.813-010', '2425     ', 'R OITO DE SETEMBRO', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.077-460', '2425     ', 'VL OITO IRMAOS', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.030-145', '2425     ', 'VL OLADIR', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.825-680', '2425     ', 'R OLARIA', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.825-160', '2425     ', 'PSG OLARIA, DA', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.070-710', '2425     ', 'R OLARIA, DA', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.079-000', '2425     ', 'R OLARIA, DA', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.077-470', '2425     ', 'PC OLAVO BILAC', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.633-260', '2425     ', 'R OLAVO NUNES', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.623-705', '2425     ', 'VL OLGA', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.843-110', '2425     ', 'TV OLHO D AGUA', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.060-380', '2425     ', 'VL OLIDIA', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.093-220', '2425     ', 'PSG OLIMPIA', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.090-365', '2425     ', 'VL OLIMPIA', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('66.625-480', '2425     ', 'R OLIMPIA', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.065-530', '2425     ', 'PSG OLINDA', 'CONDOR                        ');
INSERT INTO cd_cep_br VALUES ('66.610-545', '2425     ', 'VL OLINDA', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.065-510', '2425     ', 'PSG NOVE DE JANEIRO', 'CONDOR                        ');
INSERT INTO cd_cep_br VALUES ('66.063-250', '2425     ', 'VL NOVE DE JANEIRO', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('66.060-370', '2425     ', 'TV NOVE DE JANEIRO- ATE 1294/1295', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('66.063-260', '2425     ', 'TV NOVE DE JANEIRO- DE 1296/1297 A 2555/2570', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('66.065-520', '2425     ', 'TV NOVE DE JANEIRO- DE 2557/2572 AO FIM', 'CREMACAO                      ');
INSERT INTO cd_cep_br VALUES ('66.110-072', '2425     ', 'Q NOVENTACJ PROMORAR', 'MARACANGALHA                  ');
INSERT INTO cd_cep_br VALUES ('66.825-190', '2425     ', 'PSG NOVO CONTINENTE', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.640-000', '2425     ', 'R NOVO HORIZONTE', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.825-540', '2425     ', 'PSG NOVO HORIZONTE', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.610-465', '2425     ', 'PSG NOVO HORIZONTEPARAISO VERDE', 'CURIO-UTINGA                  ');
INSERT INTO cd_cep_br VALUES ('66.610-475', '2425     ', 'PSG NOVO HORIZONTE IIPARAISO VERDE', 'CURIO-UTINGA                  ');
INSERT INTO cd_cep_br VALUES ('66.065-325', '2425     ', 'PSG NOVO LAR', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.613-430', '2425     ', 'AL NS-DOIS', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.613-440', '2425     ', 'AL NS-TRES', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.613-420', '2425     ', 'AL NS-UM', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.050-025', '2425     ', 'AL NUNES', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.813-590', '2425     ', 'PSG O', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.017-050', '2425     ', 'R O DE ALMEIDA- ATE 669/670', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('66.053-190', '2425     ', 'R O DE ALMEIDA- DE 671/672 AO FIM', 'REDUTO                        ');
INSERT INTO cd_cep_br VALUES ('66.825-248', '2425     ', 'Q O-DEZESSEISCJ ANTONIO TEIXEIRA GUEIROS', 'TAPANA                        ');
INSERT INTO cd_cep_br VALUES ('66.623-301', '2425     ', 'PSG O-01CJ COHAB (GLEBA I)', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.623-302', '2425     ', 'PSG O-02CJ COHAB (GLEBA I)', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.623-303', '2425     ', 'PSG O-03CJ COHAB (GLEBA I)', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.623-304', '2425     ', 'PSG O-04CJ COHAB (GLEBA I)', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.093-210', '2425     ', 'AL OASIS', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.020-440', '2425     ', 'R OBIDOS', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('66.915-050', '2425     ', 'TV OCIDENTAL', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.013-040', '2425     ', 'TV OCIDENTAL DO MERCADO', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('68.556-120', '2509     ', 'R LUIS PEDRO ZAMBOTTO', 'TANAKA                        ');
INSERT INTO cd_cep_br VALUES ('68.557-075', '2509     ', 'R MACHADO DE ASSIS', 'SELECTAS                      ');
INSERT INTO cd_cep_br VALUES ('68.556-060', '2509     ', 'R MARABA', 'TANAKA                        ');
INSERT INTO cd_cep_br VALUES ('68.557-340', '2509     ', 'R MARANHAO', 'MARAJOARA                     ');
INSERT INTO cd_cep_br VALUES ('68.555-250', '2509     ', 'R MARANHAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('66.825-790', '2425     ', 'VL MARZA', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.079-180', '2425     ', 'PSG PRESIDENTE ABRAAO', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.825-070', '2425     ', 'R PRESIDENTE CASTELO BRANCO', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.825-080', '2425     ', 'R PRESIDENTE COSTA E SILVA', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('67.105-010', '2423     ', 'PSG BOA VISTA (URIBOCA)', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.145-110', '2423     ', 'R BOAVENTURA', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.130-615', '2423     ', 'PSG BOCA DA ONCA', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.145-140', '2423     ', 'TV BOIACU (CJ RORAIMA AMAPA)', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.115-120', '2423     ', 'R BOLIVIA (CJ JD AMERICA)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.013-100', '2423     ', 'PSG BOM FUTURO', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('67.120-070', '2423     ', 'PSG BOM JARDIM', 'Q HORAS (COQUEIRO)            ');
INSERT INTO cd_cep_br VALUES ('67.118-020', '2423     ', 'PSG BOM JARDIM', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.030-015', '2423     ', 'AL BOM JARDIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.110-270', '2423     ', 'PSG BOM JESUS', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.033-200', '2423     ', 'R BOM JESUS', 'A BRANCAS                     ');
INSERT INTO cd_cep_br VALUES ('67.040-680', '2423     ', 'PSG BOM JESUS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.030-250', '2423     ', 'PSG BOM JESUS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.015-280', '2423     ', 'VL BOM JESUS', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.120-190', '2423     ', 'PSG BOM JESUS', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.100-220', '2423     ', 'PSG BOM JESUS', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.105-230', '2423     ', 'R BOM JESUS', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.125-280', '2423     ', 'TV BOM JESUS', 'ICUI-GUAJARA                  ');
INSERT INTO cd_cep_br VALUES ('67.118-210', '2423     ', 'PSG BOM JESUS', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.035-290', '2423     ', 'TV BOM JESUS', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('67.013-720', '2423     ', 'PSG BOM JESUS', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('67.013-620', '2423     ', 'VL BOM JESUS', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('67.113-140', '2423     ', 'PSG BOM PASTOR', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.010-380', '2423     ', 'PSG BOM SAMARITANO', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('66.093-250', '2425     ', 'AL SANTA MADALENA', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.823-090', '2425     ', 'AL SANTA MARA', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.045-370', '2425     ', 'PSG SAMUEL SOARES', 'CREMACAO                      ');
INSERT INTO cd_cep_br VALUES ('66.083-520', '2425     ', 'PSG SAN MARINO', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.635-270', '2425     ', 'R SANHACO', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.065-650', '2425     ', 'VL SANTA AMELIA', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.075-015', '2425     ', 'VL SANTA AMELIA', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.033-660', '2425     ', 'PSG SANTA ANA', 'CONDOR                        ');
INSERT INTO cd_cep_br VALUES ('66.055-540', '2425     ', 'VL SANTA ANA', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.613-050', '2425     ', 'PSG SANTA ANASTACIA', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.830-025', '2425     ', 'R SANTA ANASTACIA (CJ BELA VISTA)', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.115-300', '2425     ', 'PSG SANTA BARBARA', 'VAL-DE-CAES                   ');
INSERT INTO cd_cep_br VALUES ('66.635-650', '2425     ', 'R SANTA BARBARA', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.815-680', '2425     ', 'PSG SANTA BARBARA', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.085-655', '2425     ', 'VL SANTA BARBARA', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.083-530', '2425     ', 'PSG SANTA CATARINA', 'SACRAMENTA                    ');
INSERT INTO cd_cep_br VALUES ('66.030-490', '2425     ', 'VL SANTA CECILIA', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.630-700', '2425     ', 'TV SANTA CECILIA', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.075-590', '2425     ', 'PSG SANTA CLARA', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.025-450', '2425     ', 'PSG SANTA CLARA', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.025-460', '2425     ', 'VL SANTA CLARA', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.120-353', '2425     ', 'PSG SANTA CLARA', 'SACRAMENTA                    ');
INSERT INTO cd_cep_br VALUES ('66.610-660', '2425     ', 'PSG SANTA CLARA', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.040-390', '2425     ', 'VL SANTA CLARA', 'CREMACAO                      ');
INSERT INTO cd_cep_br VALUES ('66.063-330', '2425     ', 'VL SANTA CLARA', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('66.650-260', '2425     ', 'PSG SANTA CLARA', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.630-710', '2425     ', 'TV SANTA CLARA', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.095-090', '2425     ', 'PSG SANTA CLARA', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.030-255', '2425     ', 'VL SANTA CLARA', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.610-620', '2425     ', 'PSG SANTA CRUZ', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.077-600', '2425     ', 'PSG SANTA CRUZ', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.115-080', '2425     ', 'PSG SANTA CRUZ', 'T S FIO                       ');
INSERT INTO cd_cep_br VALUES ('66.115-083', '2425     ', 'VL SANTA CRUZ', 'T S FIO                       ');
INSERT INTO cd_cep_br VALUES ('66.643-010', '2425     ', 'PSG SANTA CRUZ', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.813-600', '2425     ', 'PSG SANTA DELCIA', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.915-100', '2425     ', 'PSG SANTA EDWIRGEM', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.040-590', '2425     ', 'PSG SANTA EDWIRGEM', 'CREMACAO                      ');
INSERT INTO cd_cep_br VALUES ('66.075-580', '2425     ', 'PSG SANTA FE', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.025-670', '2425     ', 'PSG SANTA FE', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.620-500', '2425     ', 'PSG SANTA FE', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.815-060', '2425     ', 'TV S-4 (CJ COHAB)', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.815-070', '2425     ', 'TV S-5 (CJ COHAB)', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.815-080', '2425     ', 'TV S-6 (CJ COHAB)', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.815-250', '2425     ', 'TV S-7 (CJ COHAB)', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.845-800', '2425     ', 'TV SABIAS, DOS', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.633-245', '2425     ', 'PSG SABINO OLIVEIRA', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.630-650', '2425     ', 'AL SAFIRA', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.060-490', '2425     ', 'VL SAGRADA FAMILIA', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.085-615', '2425     ', 'VL SAGRADA FAMILIA', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.840-690', '2425     ', 'TV SAGRADO CORACAO DE JESUS', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.635-200', '2425     ', 'R SAIRA', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.083-650', '2425     ', 'PSG SALDANHA MARINHO', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.015-360', '2425     ', 'PSG SALDANHA MARINHO', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('66.085-480', '2425     ', 'VL SALES', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.030-830', '2425     ', 'PSG SALES MOREIRA', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.055-530', '2425     ', 'PSG SALGADO FILHO', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('66.115-225', '2425     ', 'AV SALGADO FILHO', 'VAL-DE-CAES                   ');
INSERT INTO cd_cep_br VALUES ('66.620-230', '2425     ', 'R SALINOPOLIS', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.030-720', '2425     ', 'VL SALOMAO', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.080-440', '2425     ', 'PSG SALOMAO', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.079-050', '2425     ', 'R SALVACAO, DA', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.065-640', '2425     ', 'PSG SALVADOR', 'CONDOR                        ');
INSERT INTO cd_cep_br VALUES ('66.123-280', '2425     ', 'PSG SALVADOR', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.113-210', '2425     ', 'PSG SALVADOR', 'T S FIO                       ');
INSERT INTO cd_cep_br VALUES ('66.123-570', '2425     ', 'PSG SALVADOR', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.620-240', '2425     ', 'R SALVATERRA', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.640-020', '2425     ', 'R SAMAMBAIA', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.075-740', '2425     ', 'PSG SAMARINA', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.615-060', '2425     ', 'PSG SAMARITANA', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.825-480', '2425     ', 'PSG SAMARITANA', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.825-600', '2425     ', 'PSG SAMAUMA', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.825-385', '2425     ', 'TV SAMAUMACJ AGUAS LIMPAS', 'TAPANA                        ');
INSERT INTO cd_cep_br VALUES ('66.079-390', '2425     ', 'PSG SAMAUMEIRA', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.915-180', '2425     ', 'PSG SAMBAIBA, DO', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.070-420', '2425     ', 'VL SAMPAIO', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('67.040-750', '2423     ', 'Q C (CJ FERNANDO CORREA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.125-150', '2423     ', 'Q C (CJ GRAJAU)', 'ICUI-GUAJARA                  ');
INSERT INTO cd_cep_br VALUES ('67.115-800', '2423     ', 'TV C (CJ VALE VERDE)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.143-670', '2423     ', 'R C (CJ VILLIA)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.125-560', '2423     ', 'R C (CJ 40 HORAS)', 'Q HORAS (COQUEIRO)            ');
INSERT INTO cd_cep_br VALUES ('67.035-090', '2423     ', 'R C (HELIOLANDIA I)', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('66.813-040', '2425     ', 'PSG ROSARIO, DO', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.825-630', '2425     ', 'R ROSARIO, DO', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.633-020', '2425     ', 'AL ROSAS, DAS', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.635-080', '2425     ', 'R ROSAS, DAS', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('58.010-115', '2649     ', 'TV VINTE E QUATRO DE MAIO', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('58.036-042', '2649     ', 'R VIOLETA MARIA FORMIGA', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.053-226', '2649     ', 'R VIOLINISTA RAFAEL RABELO', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('58.010-830', '2649     ', 'PC VIRGINIUS DA GAMA E MELO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.046-380', '2649     ', 'LOT VISAO PANORAMICA', 'AT C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('58.010-550', '2649     ', 'R VISCONDE DE INHAUMA', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('58.010-290', '2649     ', 'R VISCONDE DE ITAPARICA', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('58.027-110', '2649     ', 'R VISCONDE DE OURO PRETO', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('58.013-000', '2649     ', 'R VISCONDE DE PELOTAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.057-322', '2649     ', 'R VITALIANO BARBOSA DE ALBUQUERQUE', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.055-690', '2649     ', 'R VIVALDO ALVES DA COSTA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.031-240', '2649     ', 'CJ WALDECY PAIVA', 'BRISAMAR                      ');
INSERT INTO cd_cep_br VALUES ('58.050-590', '2649     ', 'R WALDEMAR DE OLIVEIRA LEITE', 'CASTELO BRANCO                ');
INSERT INTO cd_cep_br VALUES ('58.011-406', '2649     ', 'VL UNIAO', 'IA BISPO                      ');
INSERT INTO cd_cep_br VALUES ('58.035-400', '2649     ', 'R UNIVERSITARIA MARIA DAS GRACAS RIBEIRO DE ALEN', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.075-040', '2649     ', 'R UNIVERSITARIA RUTH MAGALHAES', 'E GEISEL                      ');
INSERT INTO cd_cep_br VALUES ('58.050-081', '2649     ', 'JD UNIVERSITARIO', 'CASTELO BRANCO                ');
INSERT INTO cd_cep_br VALUES ('58.040-350', '2649     ', 'R UNIVERSITARIO CARLOS MARCELO PINTO', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('58.078-370', '2649     ', 'R UNIVERSITARIO EDVALDO DA SILVEIRA ANDRADE', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('67.030-260', '2423     ', 'PSG BOM SOSSEGO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.020-290', '2423     ', 'PSG BOM SOSSEGO', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.120-120', '2423     ', 'PSG BOM SOSSEGO', 'Q HORAS (COQUEIRO)            ');
INSERT INTO cd_cep_br VALUES ('67.013-690', '2423     ', 'PSG BOM SOSSEGO', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('68.627-110', '2496     ', 'R SAO JOAO', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('67.100-510', '2423     ', 'PSG BOM SOSSEGO', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.030-265', '2423     ', 'PSG BOM SOSSEGO II', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.030-275', '2423     ', 'PSG BOM SOSSEGO III', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.113-770', '2423     ', 'PSG BONS AMIGOS', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.010-530', '2423     ', 'PSG BONS AMIGOS', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('67.013-610', '2423     ', 'PSG BONS AMIGOS', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('67.103-430', '2423     ', 'PSG BORGES', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.100-330', '2423     ', 'R BORGES RODRIGUES', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.013-000', '2423     ', 'ROD BR-316- DO KM 0,401 AO KM 2,000 - IMPAR (INICI', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('67.115-780', '2423     ', 'TV B (CJ VALE VERDE)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.143-660', '2423     ', 'R B (CJ VILLIA)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.125-550', '2423     ', 'R B (CJ 40 HORAS)', 'Q HORAS (COQUEIRO)            ');
INSERT INTO cd_cep_br VALUES ('67.145-020', '2423     ', 'AL B (GUAJARA II)', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.035-080', '2423     ', 'R B (HELIOLANDIA I)', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.013-160', '2423     ', 'TV B (JADERLANDIA DOIS)', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('67.013-210', '2423     ', 'R B (JADERLANDIA UM)', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('67.133-590', '2423     ', 'TV B (JD FALCOLANDIA)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.133-540', '2423     ', 'R B (JD FALCOLANDIA)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.030-080', '2423     ', 'R B (VILA ESPERANCA)', 'LEVILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('67.115-010', '2423     ', 'AL BACABAL', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.125-520', '2423     ', 'EST BACIA LEITEIRA, DA', 'ICUI-GUAJARA                  ');
INSERT INTO cd_cep_br VALUES ('67.013-340', '2423     ', 'PSG BAIANA', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('67.020-730', '2423     ', 'R BARAO DO RIO BRANCO', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.118-530', '2423     ', 'PSG BARAO DO RIO BRANCO', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.120-050', '2423     ', 'PSG BARATO LEGAL', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.145-070', '2423     ', 'AL BARBOSA', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.033-800', '2423     ', 'AL BATISTA', 'A BRANCAS                     ');
INSERT INTO cd_cep_br VALUES ('67.013-670', '2423     ', 'PSG BATISTA', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('67.125-530', '2423     ', 'AL BATISTA CAMPOS', 'ICUI-GUAJARA                  ');
INSERT INTO cd_cep_br VALUES ('67.118-630', '2423     ', 'R BECHARA MATAR (D PEDRO II)', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.120-270', '2423     ', 'PSG BEIJA FLOR', 'Q HORAS (COQUEIRO)            ');
INSERT INTO cd_cep_br VALUES ('67.030-235', '2423     ', 'TV BEIRA RIO', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.035-250', '2423     ', 'TV BEIRA RIO', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('67.120-010', '2423     ', 'CJ BELA DULCE', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.118-200', '2423     ', 'R BELEM', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.035-140', '2423     ', 'R BELEM', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('67.030-750', '2423     ', 'R BELEM (HELIOLANDIA II)', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.118-400', '2423     ', 'PSG BELO HORIZONTE', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.125-800', '2423     ', 'PSG BERCELANDIA', 'ICUI-GUAJARA                  ');
INSERT INTO cd_cep_br VALUES ('67.013-040', '2423     ', 'R BERLIM (CITY PARK)', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('67.140-330', '2423     ', 'AV BL-18 (CJ STELIO MAROJA)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.110-420', '2423     ', 'PSG BOA ESPERANCA', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.145-120', '2423     ', 'PSG BOA ESPERANCA', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.030-065', '2423     ', 'R BOA UNIAO', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.035-280', '2423     ', 'R BOA UNIAO', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('67.105-220', '2423     ', 'TV BOA VISTA', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.145-130', '2423     ', 'PSG BOA VISTA', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.120-450', '2423     ', 'TV ANDRE VIDAL (CJ A. QUEIROZ )', 'Q HORAS (COQUEIRO)            ');
INSERT INTO cd_cep_br VALUES ('67.145-040', '2423     ', 'TV ANEMUTU (CJ RORAIMA AMAPA )', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.020-310', '2423     ', 'R ANGELICA', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.120-030', '2423     ', 'CJ ANGELIN', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.030-650', '2423     ', 'R ANTONIO BARBOSA', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('67.105-390', '2423     ', 'PSG ANTONIO BRITO', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.105-250', '2423     ', 'R ANTONIO FALCAO', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.118-300', '2423     ', 'AV ANTONIO FONSECA', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.118-280', '2423     ', 'TV ANTONIO LEMOS', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.040-710', '2423     ', 'PSG ANTONIO MOUTINHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.040-720', '2423     ', 'PSG ANTONIO POOL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.030-100', '2423     ', 'PSG ANTONIO TEIXEIRA JUNIOR', 'LEVILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('67.120-820', '2423     ', 'PSG AQUARIO', 'Q HORAS (COQUEIRO)            ');
INSERT INTO cd_cep_br VALUES ('67.120-590', '2423     ', 'EST ARIRI, DO', 'Q HORAS (COQUEIRO)            ');
INSERT INTO cd_cep_br VALUES ('67.118-100', '2423     ', 'PSG ARNALDO MAIA', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.133-040', '2423     ', 'AV ARTERIAL A-4 (CIDADE NOVA V)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.105-260', '2423     ', 'R ASSEMBLEIA, DA', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.145-090', '2423     ', 'R ASSEMBLEIA, DA', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.125-500', '2423     ', 'R ASSEMBLEIA, DA', 'ICUI-GUAJARA                  ');
INSERT INTO cd_cep_br VALUES ('67.100-380', '2423     ', 'R ASSEMBLEIA, DA(BAIRRO NOVO)', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.145-100', '2423     ', 'AL ASSUNCAO', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.125-510', '2423     ', 'AL ATAIDE MOURA', 'ICUI-GUAJARA                  ');
INSERT INTO cd_cep_br VALUES ('68.030-350', '2406     ', 'AV BARTOLOMEU DE GUSMAO- DE 1298/1299 AO FIM', 'A VELHO                       ');
INSERT INTO cd_cep_br VALUES ('68.005-630', '2406     ', 'BC BASILIO ANTUNES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.015-580', '2406     ', 'TV BATURITE', 'JUTAI                         ');
INSERT INTO cd_cep_br VALUES ('68.040-560', '2406     ', 'TV BAURU', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('68.030-770', '2406     ', 'R BEIJA FLOR', 'A VELHO                       ');
INSERT INTO cd_cep_br VALUES ('68.015-170', '2406     ', 'BC BEIRA RIO', 'URUARA                        ');
INSERT INTO cd_cep_br VALUES ('67.145-104', '2423     ', 'Q CENTO E CINQUENTA E UMCJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.145-113', '2423     ', 'Q CENTO E CINQUENTA SEISCJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.035-340', '2423     ', 'PSG CORONEL GOMES', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('67.145-064', '2423     ', 'Q CENTO E VINTE E DOISCJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.145-074', '2423     ', 'Q CENTO E VINTE E NOVECJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.145-076', '2423     ', 'Q CENTO E VINTE E NOVE - ACJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.145-072', '2423     ', 'Q CENTO E VINTE E OITOCJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.145-067', '2423     ', 'Q CENTO E VINTE E QUATROCJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.145-066', '2423     ', 'Q CENTO E VINTE E TRESCJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.145-073', '2423     ', 'Q CENTO E VINTE OITO - ACJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.145-063', '2423     ', 'Q CENTO E VINTE UMCJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.145-124', '2423     ', 'Q CENTO SESSENTA E CINCOCJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.145-082', '2423     ', 'Q CENTO TRINTA E QUATROCJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.100-060', '2423     ', 'EST CERAMICA, DA', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.103-170', '2423     ', 'R CHAVES RODRIGUES', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.125-750', '2423     ', 'PSG CHICO MENDES', 'ICUI-GUAJARA                  ');
INSERT INTO cd_cep_br VALUES ('67.030-615', '2423     ', 'R CHICO MENDES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.115-110', '2423     ', 'R CHILE (CJ JD AMERICA)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.015-800', '2423     ', 'AV CIDADE DE AFUA', 'LEVILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('67.015-780', '2423     ', 'R CIDADE DE CAMETA', 'LEVILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('67.020-750', '2423     ', 'R CIDADE DE GURUPA', 'LEVILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('67.015-790', '2423     ', 'R CIDADE DE MACAPA', 'LEVILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('67.145-075', '2423     ', 'Q CINCOCJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.145-011', '2423     ', 'Q CINCOCJ RORAIMA AMAPA II', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.015-040', '2423     ', 'Q CINCO (CJ ABELARDO CONDURU)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.040-040', '2423     ', 'Q CINCO (CJ GERALDO PALMEIRA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.113-250', '2423     ', 'R CINCO (CJ TUCURUVI)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.113-420', '2423     ', 'R CINCO (CJ VAL PARAISO)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.118-490', '2423     ', 'R CINCO (CJ VERDEJANTE)', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.020-420', '2423     ', 'R CINCO (JULIA SEFFER)', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.100-240', '2423     ', 'VL CINCO IRMAOS', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.145-565', '2423     ', 'Q CINQUENTACJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.040-560', '2423     ', 'Q CINQUENTA (CJ GERALDO PALMEIRA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.145-575', '2423     ', 'Q CINQUENTA - ACJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.145-585', '2423     ', 'Q CINQUENTA - BCJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.040-570', '2423     ', 'Q CINQUENTA A (CJ GERALDO PALMEIRA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.145-635', '2423     ', 'Q CINQUENTA E CINCOCJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.040-620', '2423     ', 'Q CINQUENTA E CINCO (CJ GERALDO PALMEIRA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.145-605', '2423     ', 'Q CINQUENTA E DOISCJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.040-590', '2423     ', 'Q CINQUENTA E DOIS (CJ GERALDO PALMEIRA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.145-675', '2423     ', 'Q CINQUENTA E NOVECJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.145-098', '2423     ', 'Q CENTO E QUARENTA E SEIS - ACJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.145-099', '2423     ', 'Q CENTO E QUARENTA E SETECJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.145-093', '2423     ', 'Q CENTO E QUARENTA E TRESCJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.145-091', '2423     ', 'Q CENTO E QUARENTA E UMCJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.145-054', '2423     ', 'Q CENTO E QUATORZECJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.145-042', '2423     ', 'Q CENTO E QUATROCJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.145-056', '2423     ', 'Q CENTO E QUINZECJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.145-044', '2423     ', 'Q CENTO E SEISCJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.145-131', '2423     ', 'Q CENTO E SESSENTACJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.145-121', '2423     ', 'Q CENTO E SESSENTA E DOISCJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.145-129', '2423     ', 'Q CENTO E SESSENTA E NOVECJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.145-128', '2423     ', 'Q CENTO E SESSENTA E OITOCJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.145-126', '2423     ', 'Q CENTO E SESSENTA E SEISCJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.145-127', '2423     ', 'Q CENTO E SESSENTA E SETECJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.145-122', '2423     ', 'Q CENTO E SESSENTA E TRESCJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.145-161', '2423     ', 'Q CENTO E SESSENTA E UMCJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.145-046', '2423     ', 'Q CENTO E SETECJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.145-118', '2423     ', 'Q CENTO E SETENTACJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.145-137', '2423     ', 'Q CENTO E SETENTA E CINCOCJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.145-133', '2423     ', 'Q CENTO E SETENTA E DOISCJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.145-141', '2423     ', 'Q CENTO E SETENTA E OITOCJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.145-136', '2423     ', 'Q CENTO E SETENTA E QUATROCJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.145-138', '2423     ', 'Q CENTO E SETENTA E SEISCJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.145-139', '2423     ', 'Q CENTO E SETENTA E SETECJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.145-134', '2423     ', 'Q CENTO E SETENTA E TRESCJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.145-132', '2423     ', 'Q CENTO E SETENTA E UMCJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.145-142', '2423     ', 'Q CENTO E SETENTA NOVE - ACJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.145-041', '2423     ', 'Q CENTO E TRESCJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.145-053', '2423     ', 'Q CENTO E TREZECJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.145-077', '2423     ', 'Q CENTO E TRINTACJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.145-083', '2423     ', 'Q CENTO E TRINTA E CINCOCJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.145-079', '2423     ', 'Q CENTO E TRINTA E DOISCJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.145-088', '2423     ', 'Q CENTO E TRINTA E NOVECJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.145-084', '2423     ', 'Q CENTO E TRINTA E SEISCJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.145-081', '2423     ', 'Q CENTO E TRINTA E TRESCJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.145-078', '2423     ', 'Q CENTO E TRINTA E UMCJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.145-038', '2423     ', 'Q CENTO E UMCJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.145-062', '2423     ', 'Q CENTO E VINTECJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.110-470', '2423     ', 'R CELESTINO ROCHA', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.103-290', '2423     ', 'R CELIO MOTA', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.033-580', '2423     ', 'PSG CELIO SAMPAIO', 'A BRANCAS                     ');
INSERT INTO cd_cep_br VALUES ('67.145-037', '2423     ', 'Q CEMCJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.145-043', '2423     ', 'Q CENTO E CINCOCJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.145-103', '2423     ', 'Q CENTO E CINQUENTACJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.145-109', '2423     ', 'Q CENTO E CINQUENTA E CINCOCJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.145-111', '2423     ', 'Q CENTO E CINQUENTA E CINCO - ACJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('68.010-470', '2406     ', 'R DOM PEDRO I', 'PRAINHA                       ');
INSERT INTO cd_cep_br VALUES ('68.035-580', '2406     ', 'TV DOM TIAGO', 'SANTARENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('68.045-360', '2406     ', 'R DOMINIQUE', 'JUTAI                         ');
INSERT INTO cd_cep_br VALUES ('68.030-470', '2406     ', 'AL DOZE', 'A VELHO                       ');
INSERT INTO cd_cep_br VALUES ('68.025-360', '2406     ', 'TV DOZE', 'N REPUBLICA                   ');
INSERT INTO cd_cep_br VALUES ('68.552-240', '2505     ', 'R CONCEICAO DO ARAGUAIA', 'ST OESTE                      ');
INSERT INTO cd_cep_br VALUES ('58.050-006', '2649     ', 'R JUIZ LUIZ GERUZ DE OLIVEIRA', 'CASTELO BRANCO                ');
INSERT INTO cd_cep_br VALUES ('58.075-428', '2649     ', 'R JUIZ MANOEL JOAO DA SILVA', 'E GEISEL                      ');
INSERT INTO cd_cep_br VALUES ('58.031-030', '2649     ', 'R JUIZ OVIDIO GOUVEIA', 'BRISAMAR                      ');
INSERT INTO cd_cep_br VALUES ('66.080-080', '2425     ', 'VL PINHEIRO', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.610-435', '2425     ', 'VL PINHEIRO', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.093-230', '2425     ', 'VL PINHEIRO', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.060-420', '2425     ', 'VL PINHEIRO', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('66.840-510', '2425     ', 'PSG PINHEIRO', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.033-315', '2425     ', 'PSG PINHEIRO', 'CONDOR                        ');
INSERT INTO cd_cep_br VALUES ('66.840-685', '2425     ', 'AL PEDREIRA', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.910-430', '2425     ', 'R PEDREIRA, DA', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.913-540', '2425     ', 'R PEDREIRINHA', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.075-610', '2425     ', 'VL PEDREIRINHA', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.075-620', '2425     ', 'PSG PEDREIRINHA, DA', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.113-490', '2425     ', 'AL PEDRO ALENCAR', 'T S FIO                       ');
INSERT INTO cd_cep_br VALUES ('66.050-400', '2425     ', 'AV PEDRO ALVARES CABRAL- ATE 1733/1734', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.113-190', '2425     ', 'AV PEDRO ALVARES CABRAL- DE 1735/1736 A 3401/3402', 'T S FIO                       ');
INSERT INTO cd_cep_br VALUES ('66.120-620', '2425     ', 'AV PEDRO ALVARES CABRAL- DE 3403/3404 A 4503/4504', 'SACRAMENTA                    ');
INSERT INTO cd_cep_br VALUES ('66.123-000', '2425     ', 'AV PEDRO ALVARES CABRAL- DE 4505/4506 A 5351/5352', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.613-150', '2425     ', 'AV PEDRO ALVARES CABRAL- DE 5353/5354 A 8301/8302', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.623-220', '2425     ', 'AV PEDRO ALVARES CABRAL- DE 8303/8304 AO FIM', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.040-350', '2425     ', 'AL PEDRO CARNEIRO', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('66.080-695', '2425     ', 'AV PEDRO MIRANDA', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.085-005', '2425     ', 'AV PEDRO MIRANDA- ATE 1123/1192', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.080-000', '2425     ', 'AV PEDRO MIRANDA- DE 1125/1194 A FIM', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.120-010', '2425     ', 'VL PEDRO PAULO', 'SACRAMENTA                    ');
INSERT INTO cd_cep_br VALUES ('66.830-150', '2425     ', 'R PEDRO PAULO', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.650-320', '2425     ', 'PSG PEDRO TEIXEIRA', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.617-480', '2425     ', 'R PEDRO TEIXEIRA', 'VAL-DE-CAES                   ');
INSERT INTO cd_cep_br VALUES ('66.640-120', '2425     ', 'AL PEDROSO', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.620-180', '2425     ', 'TV PEIXE-BOI', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.070-555', '2425     ', 'CJ PELOTAS', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.825-780', '2425     ', 'PSG PENTECOSTAL', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.670-310', '2425     ', 'AV PENTECOSTAL', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.063-490', '2425     ', 'PSG PERCIL', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.033-235', '2425     ', 'VL PERDIDA', 'B CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('66.087-480', '2425     ', 'VL PEREBEBUI', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.083-640', '2425     ', 'TV PEREBEBUI- ATE 0541/0548', 'SACRAMENTA                    ');
INSERT INTO cd_cep_br VALUES ('66.080-400', '2425     ', 'TV PEREBEBUI- DE 0543/0550 A 1426/1499', 'SACRAMENTA                    ');
INSERT INTO cd_cep_br VALUES ('66.087-670', '2425     ', 'TV PEREBEBUI- DE 1428/1501 A 2685/2686', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.095-450', '2425     ', 'TV PEREBEBUI- DE 2687/2688 AO FIM', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.810-460', '2425     ', 'VL PEREIRA', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.623-650', '2425     ', 'PSG PERICLES GUEDES DE OLIVEIRA', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.645-290', '2425     ', 'PSG PERICLES GUEDES DE OLIVEIRA', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('66.830-360', '2425     ', 'AV PERIMETRAL', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.095-780', '2425     ', 'AV PERIMETRAL- ATE 1174/1175', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.077-830', '2425     ', 'AV PERIMETRAL- DE 1176/1177 A 5004/5005', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.915-070', '2425     ', 'PSG PAUL LEDOUX', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.055-440', '2425     ', 'PSG PAULINA', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.050-390', '2425     ', 'VL PAULO', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.030-420', '2425     ', 'PSG PAULO', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.843-260', '2425     ', 'TV PAULO AMANAJAS', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.840-750', '2425     ', 'PSG PAULO AMANAJAS', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.080-010', '2425     ', 'VL PAULO CABRAL', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.065-575', '2425     ', 'PSG PAULO CICERO- ATE 649/650', 'CONDOR                        ');
INSERT INTO cd_cep_br VALUES ('66.075-600', '2425     ', 'PSG PAULO CICERO- DE 651/652 AO FIM', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.623-630', '2425     ', 'PSG PAULO ELEUTERIO FILHO', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.093-660', '2425     ', 'VL PAULO FENDER', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('66.630-190', '2425     ', 'PSG PAULO MARANHAO', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.040-330', '2425     ', 'AL PAULO MARANHAO', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('66.843-200', '2425     ', 'TV PAULO PRAZERES', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.030-050', '2425     ', 'PSG PAULO ROBERTO', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.045-040', '2425     ', 'PSG PAULO VI', 'CREMACAO                      ');
INSERT INTO cd_cep_br VALUES ('66.095-440', '2425     ', 'VL PAUXIS', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.060-410', '2425     ', 'PSG PAVUNA', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.120-490', '2425     ', 'VL PAZ', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.087-470', '2425     ', 'PSG PAZ DE DEUS', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.079-460', '2425     ', 'R PAZ, DA', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.073-440', '2425     ', 'PSG PAZ, DA', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.040-340', '2425     ', 'PSG PAZ, DA', 'CREMACAO                      ');
INSERT INTO cd_cep_br VALUES ('66.085-410', '2425     ', 'PSG PAZ, DA', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.625-050', '2425     ', 'R PAZ, DA', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.060-225', '2425     ', 'VL PAZ, DA', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('66.845-120', '2425     ', 'R PAZ, DA', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.079-030', '2425     ', 'R PAZ, DA', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.823-400', '2425     ', 'R PAZ, DA', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.613-740', '2425     ', 'PSG PAZ, DA', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.650-530', '2425     ', 'PSG PAZ, DA', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.610-385', '2425     ', 'AL PAZ, DA', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.030-430', '2425     ', 'VL PAZ, DA', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.017-210', '2425     ', 'AV PAZ, DA', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('66.030-165', '2425     ', 'PSG PAZ, DA', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.083-145', '2425     ', 'VL PAZ, DA', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.920-160', '2425     ', 'RAM PEDREIRA', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.913-530', '2425     ', 'TV PEDREIRA', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.910-410', '2425     ', 'R PAMPOLHA', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.613-120', '2425     ', 'PC PANDIA CALOGERAS', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.610-390', '2425     ', 'PSG PANTANAL', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.020-780', '2425     ', 'VL PANTOJA', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('66.033-425', '2425     ', 'VL PANTOJA', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.065-145', '2425     ', 'VL PANTOJA', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.087-460', '2425     ', 'AL PAOLA RENDA', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.843-520', '2425     ', 'R PAPA JOAO PAULO I', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.633-160', '2425     ', 'AL PAPOULAS, DAS', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.910-420', '2425     ', 'LOT PAQUETA', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.845-250', '2425     ', 'TV PAQUETA', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.065-005', '2425     ', 'VL PARA', 'CONDOR                        ');
INSERT INTO cd_cep_br VALUES ('66.040-310', '2425     ', 'PSG PARA', 'CREMACAO                      ');
INSERT INTO cd_cep_br VALUES ('68.375-060', '2521     ', 'R OPERARIOS, DOS', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('68.375-050', '2521     ', 'R OSORIO DE FREITAS', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('68.371-250', '2521     ', 'R OTAVIANO SANTOS', 'P SOCORRO                     ');
INSERT INTO cd_cep_br VALUES ('68.372-710', '2521     ', 'R OTAVIO NERI', 'INDEPENDENTE I                ');
INSERT INTO cd_cep_br VALUES ('68.373-320', '2521     ', 'R OTAVIO TORRES', 'INDEPENDENTE I                ');
INSERT INTO cd_cep_br VALUES ('68.373-420', '2521     ', 'AL PADRE EURICO', 'INDEPENDENTE                  ');
INSERT INTO cd_cep_br VALUES ('66.065-490', '2425     ', 'PSG MOURA CARVALHO', 'CONDOR                        ');
INSERT INTO cd_cep_br VALUES ('66.075-525', '2425     ', 'PSG MOURA CARVALHO', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.813-630', '2425     ', 'TV MOURA CARVALHO', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.025-720', '2425     ', 'PSG MOURA CARVALHO', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('67.145-049', '2423     ', 'Q CENTO E DEZCJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.145-061', '2423     ', 'Q CENTO E DEZENOVECJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.145-057', '2423     ', 'Q CENTO E DEZESSEISCJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.145-059', '2423     ', 'Q CENTO E DEZOITOCJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.145-039', '2423     ', 'Q CENTO E DOISCJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.145-052', '2423     ', 'Q CENTO E DOZECJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.145-048', '2423     ', 'Q CENTO E NOVECJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.145-143', '2423     ', 'Q CENTO E OITENTACJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.145-146', '2423     ', 'Q CENTO E OITENTA E DOISCJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.145-148', '2423     ', 'Q CENTO E OITENTA E QUATROCJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.145-149', '2423     ', 'Q CENTO E OITENTA E QUATRO - ACJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.145-147', '2423     ', 'Q CENTO E OITENTA E TRESCJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('68.625-450', '2496     ', 'R SAO JOSE', 'N S CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('67.145-144', '2423     ', 'Q CENTO E OITENTA E UMCJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.145-051', '2423     ', 'Q CENTO E ONZECJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.145-089', '2423     ', 'Q CENTO E QUARENTACJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.145-094', '2423     ', 'Q CENTO E QUARENTA  E QUATROCJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.145-096', '2423     ', 'Q CENTO E QUARENTA E CINCOCJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.145-092', '2423     ', 'Q CENTO E QUARENTA E DOISCJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.145-102', '2423     ', 'Q CENTO E QUARENTA E NOVECJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.145-101', '2423     ', 'Q CENTO E QUARENTA E OITOCJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.145-097', '2423     ', 'Q CENTO E QUARENTA E SEISCJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.013-220', '2423     ', 'R C (JADERLANDIA UM)', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('67.133-600', '2423     ', 'TV C (JD FALCOLANDIA)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.145-640', '2423     ', 'PSG CABO NERY', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.125-210', '2423     ', 'PSG CABRAL', 'ICUI-GUAJARA                  ');
INSERT INTO cd_cep_br VALUES ('67.030-425', '2423     ', 'R CACHOEIRA, DA', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.015-520', '2423     ', 'EST CAIXA PARA', 'LEVILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('67.103-060', '2423     ', 'PSG CAJUEIRO', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.145-430', '2423     ', 'LOT CAJUI', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.145-200', '2423     ', 'EST CAJUI, DO', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.013-800', '2423     ', 'CJ CALDAS NOVAS', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('67.103-070', '2423     ', 'PSG CAMETA', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.125-700', '2423     ', 'R CAMETA', 'ICUI-GUAJARA                  ');
INSERT INTO cd_cep_br VALUES ('67.105-100', '2423     ', 'PSG CAMPO, DO', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.145-210', '2423     ', 'PSG CAMPO, DO', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.118-290', '2423     ', 'TV CAMPOS DE QUEIROS', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.013-540', '2423     ', 'R CANAA (NOVA REPUBLICA)', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('67.145-220', '2423     ', 'PSG CANARINHO', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.105-360', '2423     ', 'PSG CANDIDO MORGADO', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.033-810', '2423     ', 'R CANDIDO SOUZA', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.145-151', '2423     ', 'Q CANTEIRO CENTRALCJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.103-080', '2423     ', 'PSG CAPANEMA', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.105-560', '2423     ', 'PSG CAPRI', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.010-020', '2423     ', 'PSG CARAMELO', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('67.105-820', '2423     ', 'VL CARAPAJO', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.125-710', '2423     ', 'TV CARLANDIA', 'ICUI-GUAJARA                  ');
INSERT INTO cd_cep_br VALUES ('67.010-280', '2423     ', 'PSG CARLOS ALBERTO', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('67.033-660', '2423     ', 'R CARLOS ANO BOM', 'A BRANCAS                     ');
INSERT INTO cd_cep_br VALUES ('67.030-440', '2423     ', 'PSG CARLOS SANTOS', 'LEVILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('67.100-520', '2423     ', 'PSG CARLOS SANTOS', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.125-720', '2423     ', 'R CARLOS SANTOS', 'ICUI-GUAJARA                  ');
INSERT INTO cd_cep_br VALUES ('67.125-730', '2423     ', 'R CARMELANDIA', 'ICUI-GUAJARA                  ');
INSERT INTO cd_cep_br VALUES ('67.110-510', '2423     ', 'PSG CARVALHO NETO', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('67.125-740', '2423     ', 'R CASTANHAL', 'ICUI-GUAJARA                  ');
INSERT INTO cd_cep_br VALUES ('67.030-030', '2423     ', 'R CASTROL, DA', 'LEVILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('67.010-100', '2423     ', 'PSG CATU', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('67.103-470', '2423     ', 'R CEARA', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.118-170', '2423     ', 'R CEARA', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.100-530', '2423     ', 'PSG CEARA', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.103-000', '2423     ', 'ROD BR-316- DO KM 09,601 AO KM 12,700', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.010-000', '2423     ', 'ROD BR-316- DO KM 1,230 AO KM 1,850 - LADO PAR (TR', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('67.113-000', '2423     ', 'ROD BR-316- DO KM 2,001 AO KM 3,250 - LADO IMPAR', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.110-000', '2423     ', 'ROD BR-316- DO KM 2,501 AO KM 4,300 - LADO PAR', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.015-220', '2423     ', 'ROD BR-316- DO KM 3,601 AO KM 5,600 - LADO IMPAR', 'LEVILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('67.020-000', '2423     ', 'ROD BR-316- DO KM 4,301 AO KM 6,000 - LADO PAR', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.030-000', '2423     ', 'ROD BR-316- DO KM 5,601 AO KM 8,000 - LADO IMPAR', 'LEVILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('67.033-000', '2423     ', 'ROD BR-316- DO KM 6,001 AO KM 9,600 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.145-170', '2423     ', 'PSG BRAGANTINA', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.115-250', '2423     ', 'PSG BRASIL', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.030-480', '2423     ', 'PSG BRASIL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.035-020', '2423     ', 'TV BRASIL', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('67.145-180', '2423     ', 'PSG BRASIL', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.115-020', '2423     ', 'AL BRASIL', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.035-300', '2423     ', 'AV BRASIL', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('67.020-100', '2423     ', 'AL BRASIL (LAGO AZUL)', 'LEVILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('67.113-110', '2423     ', 'JD BRASILIA', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.103-280', '2423     ', 'TV BRASILIA', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.118-000', '2423     ', 'PSG BRASILIA', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.035-310', '2423     ', 'PSG BRASILIA', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('67.013-570', '2423     ', 'PSG BRASILIA', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('67.105-540', '2423     ', 'PSG BRITO', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.103-120', '2423     ', 'PSG BROTINHO', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.145-190', '2423     ', 'AL BRUNO', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.013-080', '2423     ', 'R BUENOS AIRES (CITY PARK)', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('67.110-710', '2423     ', 'AL C(CJ CANINDE)', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.130-320', '2423     ', 'R C (CIDADE NOVA III)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.133-680', '2423     ', 'R C (CIDADE NOVA V)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.033-460', '2423     ', 'TV C (CJ AMAZONIA)', 'A BRANCAS                     ');
INSERT INTO cd_cep_br VALUES ('67.120-690', '2423     ', 'Q C (CJ ARIRI)', 'Q HORAS (COQUEIRO)            ');
INSERT INTO cd_cep_br VALUES ('67.033-090', '2423     ', 'TV C (CJ COHAB)', 'A BRANCAS                     ');
INSERT INTO cd_cep_br VALUES ('68.551-330', '2505     ', 'R SOL NASCENTE', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('68.553-440', '2505     ', 'R SOLIMOES', 'N URBANO                      ');
INSERT INTO cd_cep_br VALUES ('68.551-040', '2505     ', 'R TAMANDARE', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('68.553-460', '2505     ', 'R TAPAJOS', 'N URBANO                      ');
INSERT INTO cd_cep_br VALUES ('68.551-260', '2505     ', 'AV TAPAJOS', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('68.550-470', '2505     ', 'R TAPIRAPES', 'M PAZ                         ');
INSERT INTO cd_cep_br VALUES ('68.553-140', '2505     ', 'R TEODOMIRO PRUDENTE', 'N URBANO                      ');
INSERT INTO cd_cep_br VALUES ('68.550-120', '2505     ', 'R TERTULIANA P. NERES', 'JD LUCENA                     ');
INSERT INTO cd_cep_br VALUES ('68.375-150', '2521     ', 'R PADRE JOAO', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('68.556-070', '2509     ', 'R REDENCAO', 'TANAKA                        ');
INSERT INTO cd_cep_br VALUES ('68.557-060', '2509     ', 'R RIO ARAGUAIA', 'MARAJOARA                     ');
INSERT INTO cd_cep_br VALUES ('68.555-280', '2509     ', 'R RIO GRANDE DO SUL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.626-130', '2496     ', 'R TIRADENTES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.625-090', '2496     ', 'R TRANSAMAZONICA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.627-300', '2496     ', 'R TRINDADE', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('68.625-170', '2496     ', 'R TRINTA E UM DE MARCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.628-440', '2496     ', 'R TUCURUI', 'PROMISSAO II                  ');
INSERT INTO cd_cep_br VALUES ('68.628-380', '2496     ', 'R UBERABA', 'PROMISSAO II                  ');
INSERT INTO cd_cep_br VALUES ('68.626-000', '2496     ', 'R UBERLANDIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.625-590', '2496     ', 'R URUGUAI', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('68.628-070', '2496     ', 'R VALTER CARVALHO', 'PROMISSAO I                   ');
INSERT INTO cd_cep_br VALUES ('68.628-320', '2496     ', 'R VINICIUS DE MORAES', 'PROMISSAO II                  ');
INSERT INTO cd_cep_br VALUES ('68.625-210', '2496     ', 'R VINTE E TRES DE JANEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.625-180', '2496     ', 'R VINTE E UM DE ABRIL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.626-050', '2496     ', 'R VITORIA DA CONQUISTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.626-240', '2496     ', 'R WASHINGTON LUIS', 'URAIM                         ');
INSERT INTO cd_cep_br VALUES ('68.626-250', '2496     ', 'R WENCESLAU BRAS', 'URAIM                         ');
INSERT INTO cd_cep_br VALUES ('68.551-170', '2505     ', 'AL A', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('68.554-360', '2505     ', 'R A MAGNO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('68.551-120', '2505     ', 'AV ACARA', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('68.553-400', '2505     ', 'R ACRE', 'N URBANO                      ');
INSERT INTO cd_cep_br VALUES ('68.552-390', '2505     ', 'R ADEMAR GUIMARAES', 'ST OESTE                      ');
INSERT INTO cd_cep_br VALUES ('68.551-160', '2505     ', 'AV AGOSTINHO DA S AGUIAR', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('68.554-170', '2505     ', 'R AGRIMENSO, DOS', 'ARIPUANA                      ');
INSERT INTO cd_cep_br VALUES ('68.552-400', '2505     ', 'AV ALACID NUNES', 'ST OESTE                      ');
INSERT INTO cd_cep_br VALUES ('68.550-290', '2505     ', 'AV ALCEU VERONEZE', 'AT PARANA                     ');
INSERT INTO cd_cep_br VALUES ('68.550-550', '2505     ', 'R ALEGRE', 'M PAZ                         ');
INSERT INTO cd_cep_br VALUES ('68.551-090', '2505     ', 'AV ALENQUER', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('68.550-520', '2505     ', 'R ALTAMIRA', 'M PAZ                         ');
INSERT INTO cd_cep_br VALUES ('68.554-350', '2505     ', 'R ALTEMAR DUTRA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('68.553-420', '2505     ', 'R AMAPA', 'N URBANO                      ');
INSERT INTO cd_cep_br VALUES ('68.551-220', '2505     ', 'AV AMAZONAS', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('68.550-160', '2505     ', 'R ANITA FONSECA CAMPOS', 'JD LUCENA                     ');
INSERT INTO cd_cep_br VALUES ('68.552-000', '2505     ', 'AV ARAGUAIA(PA-287)', 'A GUIMARAES                   ');
INSERT INTO cd_cep_br VALUES ('68.551-000', '2505     ', 'AV ARAGUAIA(PA-287)', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('68.551-190', '2505     ', 'AV AREALINO N. LEAL', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('68.551-180', '2505     ', 'AL B', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('68.550-220', '2505     ', 'AV BACURIS, DOS', 'JD CUMARU                     ');
INSERT INTO cd_cep_br VALUES ('68.551-320', '2505     ', 'AV BAHIA', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('68.625-200', '2496     ', 'R QUINZE DE NOVEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.627-090', '2496     ', 'R RECIFE', 'TR SECO                       ');
INSERT INTO cd_cep_br VALUES ('68.627-320', '2496     ', 'R REDENCAO', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('68.628-160', '2496     ', 'R RENATO NOVAES', 'PROMISSAO I                   ');
INSERT INTO cd_cep_br VALUES ('68.625-290', '2496     ', 'R RONDONOPOLIS', 'MODULO II                     ');
INSERT INTO cd_cep_br VALUES ('68.625-235', '2496     ', 'R RUI BARBOSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.627-330', '2496     ', 'R SACRAMENTINA', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('68.627-060', '2496     ', 'R SALVADOR', 'TR SECO                       ');
INSERT INTO cd_cep_br VALUES ('68.627-260', '2496     ', 'R SANTA EFIGENIA', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('68.625-390', '2496     ', 'R SANTA HELENA', 'MODULO II                     ');
INSERT INTO cd_cep_br VALUES ('68.625-420', '2496     ', 'R SANTA INEZ', 'MODULO II                     ');
INSERT INTO cd_cep_br VALUES ('68.625-285', '2496     ', 'R SANTA ISABEL', 'N S CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('68.627-250', '2496     ', 'R SANTA LUZIA', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('68.627-230', '2496     ', 'R SANTA MARIA', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('68.627-220', '2496     ', 'R SANTA MONICA', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('68.627-210', '2496     ', 'R SANTA RITA', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('68.627-240', '2496     ', 'R SANTA ROSA', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('68.625-080', '2496     ', 'R SANTA TEREZINHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.625-310', '2496     ', 'R SANTAREM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.625-520', '2496     ', 'R SANTO ANTONIO', 'N S CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('68.627-270', '2496     ', 'R SAO BENTO', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('68.627-180', '2496     ', 'R SAO DOMINGOS', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('68.627-160', '2496     ', 'R SAO JUDAS TADEU', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('68.625-530', '2496     ', 'R SAO LUIS', 'N S CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('68.628-370', '2496     ', 'R SAO MATEUS', 'PROMISSAO II                  ');
INSERT INTO cd_cep_br VALUES ('68.627-170', '2496     ', 'R SAO MIGUEL', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('68.627-130', '2496     ', 'R SAO PAULO', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('68.627-120', '2496     ', 'R SAO PEDRO', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('68.627-150', '2496     ', 'R SAO SILVESTRE', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('68.627-140', '2496     ', 'R SAO TOME', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('68.625-190', '2496     ', 'R SETE DE SETEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.628-140', '2496     ', 'R SINVAL GUSMAO', 'PROMISSAO I                   ');
INSERT INTO cd_cep_br VALUES ('68.626-190', '2496     ', 'R TANCREDO NEVES', 'URAIM                         ');
INSERT INTO cd_cep_br VALUES ('68.625-260', '2496     ', 'R TEOFILO OTONI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.625-440', '2496     ', 'AV TEREZINA', 'N S CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('68.625-110', '2496     ', 'R TIMBIRAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.627-080', '2496     ', 'R MACEIO', 'TR SECO                       ');
INSERT INTO cd_cep_br VALUES ('68.627-030', '2496     ', 'R MANAUS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('68.625-160', '2496     ', 'R MANOEL BARATA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.628-060', '2496     ', 'R MANOEL FERNANDES', 'PROMISSAO I                   ');
INSERT INTO cd_cep_br VALUES ('68.628-090', '2496     ', 'R MANOEL SANTOS', 'PROMISSAO I                   ');
INSERT INTO cd_cep_br VALUES ('68.625-330', '2496     ', 'R MARABA', 'MODULO II                     ');
INSERT INTO cd_cep_br VALUES ('68.626-340', '2496     ', 'TV MARAJOARA', 'MODULO II                     ');
INSERT INTO cd_cep_br VALUES ('68.625-060', '2496     ', 'R MARECHAL RONDON', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.628-150', '2496     ', 'R MARIA ANGELICA', 'PROMISSAO I                   ');
INSERT INTO cd_cep_br VALUES ('68.626-320', '2496     ', 'TV MARIA ROSA', 'MODULO II                     ');
INSERT INTO cd_cep_br VALUES ('68.628-190', '2496     ', 'R MARIO DE ANDRADE', 'PROMISSAO II                  ');
INSERT INTO cd_cep_br VALUES ('68.628-100', '2496     ', 'R MIGUEL BRASIL', 'PROMISSAO I                   ');
INSERT INTO cd_cep_br VALUES ('68.626-330', '2496     ', 'TV MINAS GERAIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.627-340', '2496     ', 'R MIRAMAR', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('68.626-120', '2496     ', 'R MONTE CASTELO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.626-280', '2496     ', 'R MONTE LIBANO', 'S INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('68.628-200', '2496     ', 'R MONTEIRO LOBATO', 'PROMISSAO II                  ');
INSERT INTO cd_cep_br VALUES ('68.625-510', '2496     ', 'R NOSSA SENHORA APARECIDA', 'N S CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('68.625-500', '2496     ', 'R NOSSA SENHORA DE FATIMA', 'N S CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('68.625-460', '2496     ', 'R NOSSA SENHORA DE LOURDES', 'N S CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('68.625-470', '2496     ', 'R NOSSA SENHORA DE NAZARE', 'N S CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('68.625-480', '2496     ', 'R NOSSA SENHORA DO PERPETUO SOCORRO', 'N S CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('68.625-620', '2496     ', 'ROD PA-CENTO E VINTE E CINCO', 'N S CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('68.700-320', '2437     ', 'PSG BANDEIRA', 'SAMAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('68.700-005', '2437     ', 'AV BARAO DE CAPANEMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.703-000', '2437     ', 'AV BARAO DE CAPANEMA', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('68.700-260', '2437     ', 'R BARAO DO RIO BRANCO', 'IGREJINHA                     ');
INSERT INTO cd_cep_br VALUES ('68.701-080', '2437     ', 'TV BATISTA CAMPOS', 'D JOAO VI                     ');
INSERT INTO cd_cep_br VALUES ('68.703-250', '2437     ', 'TV BOA VISTA', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('68.702-220', '2437     ', 'TV BOGARI', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('68.505-140', '2488     ', 'Q SEIS (FL.17)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.035-340', '2406     ', 'R BELA VISTA', 'SANTARENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('68.005-490', '2406     ', 'R BELEM', 'PRAINHA                       ');
INSERT INTO cd_cep_br VALUES ('68.030-150', '2406     ', 'R BELO HORIZONTE', 'MATINHA                       ');
INSERT INTO cd_cep_br VALUES ('66.813-230', '2425     ', 'AL MOURAO', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.620-410', '2425     ', 'TV MUANA', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.120-080', '2425     ', 'PSG MUCAJA- ATE 368/385', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.123-070', '2425     ', 'PSG MUCAJA- DE 370/387 AO FIM', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.065-500', '2425     ', 'PSG MUCAJAS', 'CONDOR                        ');
INSERT INTO cd_cep_br VALUES ('66.625-550', '2425     ', 'R MUCAJAS', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.079-360', '2425     ', 'PSG MUICATIARA', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.025-000', '2425     ', 'VL MUNDURUCUS, DOS', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.025-660', '2425     ', 'R MUNDURUCUS, DOS- ATE 1985/2020', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.035-360', '2425     ', 'R MUNDURUCUS, DOS- DE 1987/2022 A 2326/2339', 'B CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('66.040-270', '2425     ', 'R MUNDURUCUS, DOS- DE 2328/2341 A 3279/3356', 'B CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('66.063-230', '2425     ', 'R MUNDURUCUS, DOS- DE 3281/3358 A 4081/4082', 'CREMACAO                      ');
INSERT INTO cd_cep_br VALUES ('66.073-000', '2425     ', 'R MUNDURUCUS, DOS- DE 4083/4084 A 4905/4910', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.077-810', '2425     ', 'R MUNDURUCUS, DOS- DE 4907/4912 AO FIM', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.053-180', '2425     ', 'R MUNICIPALIDADE- ATE 783/858', 'REDUTO                        ');
INSERT INTO cd_cep_br VALUES ('66.050-350', '2425     ', 'R MUNICIPALIDADE- DE 785/860 AO FIM', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.635-120', '2425     ', 'R MURAJUBA', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.085-225', '2425     ', 'CJ MURILO DE MENEZES', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.913-110', '2425     ', 'EST MURUBIRA', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.913-270', '2425     ', 'JD MURUBIRA', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.913-260', '2425     ', 'LOT MURUBIRA', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.095-390', '2425     ', 'VL MOGI', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.079-250', '2425     ', 'PSG MOISES', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.620-470', '2425     ', 'TV MOJU', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.633-280', '2425     ', 'AL MOJU', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.823-040', '2425     ', 'PSG MOMENTO', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.025-370', '2425     ', 'VL MONCAO', 'B CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('66.050-340', '2425     ', 'VL MONICA', 'T S FIO                       ');
INSERT INTO cd_cep_br VALUES ('66.015-170', '2425     ', 'R MONSENHOR MIGUEL INACIO (RUA DOS 48)', 'B CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('66.030-360', '2425     ', 'PSG MONTE ALEGRE', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.095-400', '2425     ', 'PSG MONTE ALEGRE', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.020-700', '2425     ', 'TV MONTE ALEGRE- ATE 0254/0257', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('66.030-370', '2425     ', 'TV MONTE ALEGRE- DE 1047/1092 AO FIM', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.023-040', '2425     ', 'TV MONTE ALEGRE DE 0256/0259 A 0652/0615', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('66.025-400', '2425     ', 'TV MONTE ALEGRE DE 0617/0654 A 1045/1090', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.633-800', '2425     ', 'AV MONTE CARLO', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.030-300', '2425     ', 'PSG MONTE CARLOS', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.613-700', '2425     ', 'PSG MONTE CASTELO', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.615-440', '2425     ', 'PSG MONTE CASTELO', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.613-690', '2425     ', 'JD MONTE CASTELO', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.090-440', '2425     ', 'TV MONTE CRISTO', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('66.635-600', '2425     ', 'PSG MONTE CRISTO', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.075-500', '2425     ', 'PSG MONTE SERRAT', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.075-505', '2425     ', 'VL MONTE SERRAT', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.073-410', '2425     ', 'PSG MONTE SINAI', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.079-170', '2425     ', 'R MONTE SINAI', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.670-110', '2425     ', 'PSG MONTE SINAI', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.025-055', '2425     ', 'VL MONTEIRO', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.110-440', '2425     ', 'PSG MONTEIRO FILHO', 'VAL-DE-CAES                   ');
INSERT INTO cd_cep_br VALUES ('66.613-170', '2425     ', 'PSG MONTEIRO LOBATO', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.630-620', '2425     ', 'PSG MONTEIRO LOBATO', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.810-240', '2425     ', 'VL MONTEPIO', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.625-540', '2425     ', 'R MORADA DOS VENTOS', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.823-070', '2425     ', 'LOT MORADA NOVA II', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.030-660', '2425     ', 'VL MORAES', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.910-270', '2425     ', 'AL MORAES', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.077-410', '2425     ', 'PSG MORAES', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.055-390', '2425     ', 'VL MORAES', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.030-670', '2425     ', 'PSG MORAES', 'CREMACAO                      ');
INSERT INTO cd_cep_br VALUES ('66.095-380', '2425     ', 'VL MENINO JESUS DE PRAGA', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.023-310', '2425     ', 'PSG MERCADO, DO', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.010-160', '2425     ', 'PC MERCEDES, DAS', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('66.045-640', '2425     ', 'PSG MERCES', 'CREMACAO                      ');
INSERT INTO cd_cep_br VALUES ('66.093-630', '2425     ', 'TV MERCES, DAS', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('66.070-610', '2425     ', 'VL MESQUITA', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('66.110-310', '2425     ', 'PSG MESSIAS', 'VAL-DE-CAES                   ');
INSERT INTO cd_cep_br VALUES ('66.085-320', '2425     ', 'PSG MESSIAS', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.115-500', '2425     ', 'PSG MESSIAS', 'SACRAMENTA                    ');
INSERT INTO cd_cep_br VALUES ('66.813-660', '2425     ', 'R MESTRE ANTONIO', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.625-370', '2425     ', 'PSG MIAME', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.810-220', '2425     ', 'PSG MIGUEL SAMPAIO', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.079-480', '2425     ', 'R MILAGRES, DOS', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.079-470', '2425     ', 'PSG MILAGRES, DOS', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.810-420', '2425     ', 'VL MILENA', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.840-300', '2425     ', 'PSG MILITAO COSTINHA', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.033-173', '2425     ', 'VL MIMOSA BECHARA', 'B CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('66.910-390', '2425     ', 'PSG MIMOSO', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.813-670', '2425     ', 'PSG MINERVA', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.610-710', '2425     ', 'AL MINISTRO COSTA CAVALCANTE', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.083-420', '2425     ', 'PSG MIRACY', 'T S FIO                       ');
INSERT INTO cd_cep_br VALUES ('66.843-430', '2425     ', 'R MIRALBA JOICE', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.915-060', '2425     ', 'PSG MIRAMAR', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.115-210', '2425     ', 'PSG MIRAMAR', 'VAL-DE-CAES                   ');
INSERT INTO cd_cep_br VALUES ('66.615-430', '2425     ', 'PSG MIRAMAR', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.045-250', '2425     ', 'VL MIRANDA', 'CONDOR                        ');
INSERT INTO cd_cep_br VALUES ('66.077-400', '2425     ', 'PSG MIRANDA', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.093-070', '2425     ', 'VL MIRANDA SOBRINHO', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.025-365', '2425     ', 'VL MIRANDIL', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.115-700', '2425     ', 'PSG MIRANDINHA', 'SACRAMENTA                    ');
INSERT INTO cd_cep_br VALUES ('66.620-510', '2425     ', 'PSG MIRASSELVA', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.843-350', '2425     ', 'R MIRITI', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.083-430', '2425     ', 'PSG MIRTES', 'T S FIO                       ');
INSERT INTO cd_cep_br VALUES ('68.455-130', '2520     ', 'ROD BR-QUATROCENTOS E VINTE E DOIS', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('68.456-260', '2520     ', 'R BRASIL', 'COLORADO                      ');
INSERT INTO cd_cep_br VALUES ('68.455-005', '2520     ', 'AV BRASILIA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('68.457-010', '2520     ', 'AV BRASILIA', 'CARIPE                        ');
INSERT INTO cd_cep_br VALUES ('68.458-020', '2520     ', 'AV BRASILIA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('68.456-630', '2520     ', 'TV BRIGADEIRO HAROLDO VELOSO', 'N TUCURUI                     ');
INSERT INTO cd_cep_br VALUES ('68.458-720', '2520     ', 'R C', 'VL PIONEIRA                   ');
INSERT INTO cd_cep_br VALUES ('68.455-150', '2520     ', 'AV C', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('66.813-400', '2425     ', 'PSG SAO JERONIMO', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.030-350', '2425     ', 'VL MATA', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.615-420', '2425     ', 'R MATA, DA- ATE 521/582', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.623-710', '2425     ', 'R MATA, DA- DE 523/584 AO FIM', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.813-640', '2425     ', 'EST MATADOURO, DO', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('68.557-020', '2509     ', 'R RIO ITACAIUNAS', 'MARAJOARA                     ');
INSERT INTO cd_cep_br VALUES ('68.557-030', '2509     ', 'R RIO MARIA', 'MARAJOARA                     ');
INSERT INTO cd_cep_br VALUES ('68.555-030', '2509     ', 'R RIO TAPAJOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.557-010', '2509     ', 'R RIO VERMELHO', 'MARAJOARA                     ');
INSERT INTO cd_cep_br VALUES ('68.557-155', '2509     ', 'R RUI BARBOSA', 'SELECTAS                      ');
INSERT INTO cd_cep_br VALUES ('68.556-030', '2509     ', 'R SAO GERALDO', 'TANAKA                        ');
INSERT INTO cd_cep_br VALUES ('68.555-430', '2509     ', 'R SAO PAULO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.557-140', '2509     ', 'R SEIS', 'ITAMARATI                     ');
INSERT INTO cd_cep_br VALUES ('68.555-120', '2509     ', 'R SERRA NORTE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.557-150', '2509     ', 'R SETE', 'ITAMARATI                     ');
INSERT INTO cd_cep_br VALUES ('68.556-200', '2509     ', 'R SETE', 'TANAKA                        ');
INSERT INTO cd_cep_br VALUES ('68.555-470', '2509     ', 'R SETE DE SETEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.556-110', '2509     ', 'R SOL NASCENTE', 'TANAKA                        ');
INSERT INTO cd_cep_br VALUES ('68.557-090', '2509     ', 'R TANCREDO NEVES', 'ITAMARATI                     ');
INSERT INTO cd_cep_br VALUES ('68.555-150', '2509     ', 'R TANGARA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.555-350', '2509     ', 'R TAUBA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.557-005', '2509     ', 'AV TIRADENTES', 'SELECTAS                      ');
INSERT INTO cd_cep_br VALUES ('68.557-110', '2509     ', 'R TRES', 'ITAMARATI                     ');
INSERT INTO cd_cep_br VALUES ('68.556-180', '2509     ', 'R TRES', 'TANAKA                        ');
INSERT INTO cd_cep_br VALUES ('68.557-210', '2509     ', 'R TREZE', 'ITAMARATI                     ');
INSERT INTO cd_cep_br VALUES ('68.556-230', '2509     ', 'R TREZE', 'TANAKA                        ');
INSERT INTO cd_cep_br VALUES ('68.557-355', '2509     ', 'R TUCUMA', 'SELECTAS                      ');
INSERT INTO cd_cep_br VALUES ('68.555-550', '2509     ', 'R UIRAPURU', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.556-170', '2509     ', 'R UM', 'TANAKA                        ');
INSERT INTO cd_cep_br VALUES ('68.556-160', '2509     ', 'R VALDECY JOAO DA CRUZ', 'TANAKA                        ');
INSERT INTO cd_cep_br VALUES ('68.556-130', '2509     ', 'R VALTER FERNANDES', 'TANAKA                        ');
INSERT INTO cd_cep_br VALUES ('68.555-290', '2509     ', 'R VIAJANTES, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.555-390', '2509     ', 'R VIELA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.555-040', '2509     ', 'R VINICIUS DE MORAES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.556-270', '2509     ', 'R VINTE E UM', 'TANAKA                        ');
INSERT INTO cd_cep_br VALUES ('68.555-010', '2509     ', 'AV XINGU', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.555-220', '2509     ', 'R MARECHAL CORDEIRO DE FARIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.557-035', '2509     ', 'R MARECHAL DEODORO DA FONSECA', 'SELECTAS                      ');
INSERT INTO cd_cep_br VALUES ('68.557-300', '2509     ', 'R MARECHAL RONDON', 'MARAJOARA                     ');
INSERT INTO cd_cep_br VALUES ('68.555-210', '2509     ', 'R MARECHAL RONDON', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.557-325', '2509     ', 'R MARTIN AFONSO DE SOUZA', 'SELECTAS                      ');
INSERT INTO cd_cep_br VALUES ('68.557-000', '2509     ', 'AV MINAS GERAIS', 'MARAJOARA                     ');
INSERT INTO cd_cep_br VALUES ('68.555-020', '2509     ', 'AV MINAS GERAIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.555-310', '2509     ', 'R MOGNO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.557-225', '2509     ', 'R NEREU RAMOS', 'SELECTAS                      ');
INSERT INTO cd_cep_br VALUES ('68.557-235', '2509     ', 'R NILO PECANHA', 'SELECTAS                      ');
INSERT INTO cd_cep_br VALUES ('68.557-170', '2509     ', 'R NOVE', 'ITAMARATI                     ');
INSERT INTO cd_cep_br VALUES ('68.556-210', '2509     ', 'R NOVE', 'TANAKA                        ');
INSERT INTO cd_cep_br VALUES ('68.557-160', '2509     ', 'R OITO', 'ITAMARATI                     ');
INSERT INTO cd_cep_br VALUES ('68.557-255', '2509     ', 'R OLAVO BILAC', 'SELECTAS                      ');
INSERT INTO cd_cep_br VALUES ('68.557-190', '2509     ', 'R ONZE', 'ITAMARATI                     ');
INSERT INTO cd_cep_br VALUES ('68.556-220', '2509     ', 'R ONZE', 'TANAKA                        ');
INSERT INTO cd_cep_br VALUES ('68.557-040', '2509     ', 'R OURO E PRATA', 'MARAJOARA                     ');
INSERT INTO cd_cep_br VALUES ('68.557-080', '2509     ', 'ROD PA-150', 'MARAJOARA                     ');
INSERT INTO cd_cep_br VALUES ('68.555-330', '2509     ', 'ROD PA-150', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.557-125', '2509     ', 'R PADRE ANTONIO VIEIRA', 'SELECTAS                      ');
INSERT INTO cd_cep_br VALUES ('68.555-370', '2509     ', 'R PALMEIRAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.557-050', '2509     ', 'R PARANA', 'MARAJOARA                     ');
INSERT INTO cd_cep_br VALUES ('68.555-270', '2509     ', 'R PARANA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.555-340', '2509     ', 'R PAU BRASIL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.555-540', '2509     ', 'R PAU D ARCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.557-105', '2509     ', 'R PEDRO ALVARES CABRAL', 'SELECTAS                      ');
INSERT INTO cd_cep_br VALUES ('68.557-320', '2509     ', 'R PETRONIO PORTELA', 'MARAJOARA                     ');
INSERT INTO cd_cep_br VALUES ('68.555-230', '2509     ', 'R PETRONIO PORTELA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.557-315', '2509     ', 'R PIO XII', 'SELECTAS                      ');
INSERT INTO cd_cep_br VALUES ('68.555-520', '2509     ', 'R PIONEIROS, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.557-250', '2509     ', 'R PIONEIROS, DOS', 'MARAJOARA                     ');
INSERT INTO cd_cep_br VALUES ('68.557-330', '2509     ', 'R PONTES DE MIRANDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.555-240', '2509     ', 'R PONTES DE MIRANDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.557-185', '2509     ', 'R PRESIDENTE MEDICI', 'SELECTAS                      ');
INSERT INTO cd_cep_br VALUES ('68.557-095', '2509     ', 'R PRESIDENTE VARGAS', 'SELECTAS                      ');
INSERT INTO cd_cep_br VALUES ('68.555-480', '2509     ', 'R PRIMEIRO DE MAIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.557-045', '2509     ', 'R PRUDENTE DE MORAES', 'SELECTAS                      ');
INSERT INTO cd_cep_br VALUES ('68.557-220', '2509     ', 'R QUATORZE', 'ITAMARATI                     ');
INSERT INTO cd_cep_br VALUES ('68.555-180', '2509     ', 'R DUQUE DE CAXIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.557-270', '2509     ', 'R DUQUE DE CAXIAS', 'MARAJOARA                     ');
INSERT INTO cd_cep_br VALUES ('68.556-150', '2509     ', 'R ELIS COSTA', 'TANAKA                        ');
INSERT INTO cd_cep_br VALUES ('68.557-205', '2509     ', 'R EURICO DUTRA', 'SELECTAS                      ');
INSERT INTO cd_cep_br VALUES ('68.556-040', '2509     ', 'R FLORESTA', 'TANAKA                        ');
INSERT INTO cd_cep_br VALUES ('68.557-195', '2509     ', 'R FLORIANO PEIXOTO', 'SELECTAS                      ');
INSERT INTO cd_cep_br VALUES ('68.557-290', '2509     ', 'R FRANCISCO CALDEIRA CASTELO BRANCO', 'MARAJOARA                     ');
INSERT INTO cd_cep_br VALUES ('68.555-200', '2509     ', 'R FRANCISCO CALDEIRA CASTELO BRANCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.557-350', '2509     ', 'R GOIAS', 'MARAJOARA                     ');
INSERT INTO cd_cep_br VALUES ('68.555-260', '2509     ', 'R GOIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.555-450', '2509     ', 'R GONCALVES LEDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.555-170', '2509     ', 'R GOROTIRE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.557-260', '2509     ', 'R GOROTIRE', 'MARAJOARA                     ');
INSERT INTO cd_cep_br VALUES ('68.557-275', '2509     ', 'R GRACILIANO RAMOS', 'SELECTAS                      ');
INSERT INTO cd_cep_br VALUES ('68.555-160', '2509     ', 'R GUAJAJARAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.557-240', '2509     ', 'R GUAJAJARAS', 'MARAJOARA                     ');
INSERT INTO cd_cep_br VALUES ('68.555-510', '2509     ', 'R GUANABARA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.555-560', '2509     ', 'R GURIATA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.556-080', '2509     ', 'R HIROSHIMA', 'TANAKA                        ');
INSERT INTO cd_cep_br VALUES ('68.555-300', '2509     ', 'R IPE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.556-050', '2509     ', 'R ITAIPAVAS', 'TANAKA                        ');
INSERT INTO cd_cep_br VALUES ('68.557-055', '2509     ', 'R J. K.', 'SELECTAS                      ');
INSERT INTO cd_cep_br VALUES ('68.555-140', '2509     ', 'R JAIR RIBEIRO CAMPOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.557-135', '2509     ', 'R JANIO QUADROS', 'SELECTAS                      ');
INSERT INTO cd_cep_br VALUES ('68.555-320', '2509     ', 'R JATOBA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.557-305', '2509     ', 'R JESUINO MARCONDES', 'SELECTAS                      ');
INSERT INTO cd_cep_br VALUES ('68.555-530', '2509     ', 'R JOAO LUIZ CARVALHO PEREIRA', 'ITAMARATI                     ');
INSERT INTO cd_cep_br VALUES ('68.557-145', '2509     ', 'R JOSE DE ALENCAR', 'SELECTAS                      ');
INSERT INTO cd_cep_br VALUES ('68.556-090', '2509     ', 'R JOSE IWASSAKI', 'TANAKA                        ');
INSERT INTO cd_cep_br VALUES ('68.555-005', '2509     ', 'AV LAURO SODRE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.556-000', '2509     ', 'AV LAURO SODRE', 'TANAKA                        ');
INSERT INTO cd_cep_br VALUES ('68.556-100', '2509     ', 'R LIBERDADE', 'TANAKA                        ');
INSERT INTO cd_cep_br VALUES ('68.511-310', '2488     ', 'Q TRINTA E CINCO (FL.16)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.506-350', '2488     ', 'Q TRINTA E CINCO (FL.28)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.511-290', '2488     ', 'Q TRINTA E DOIS (FL.16)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.506-320', '2488     ', 'Q TRINTA E DOIS (FL.28)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('66.110-290', '2425     ', 'PSG SOL NASCE PARA TODOS', 'VAL-DE-CAES                   ');
INSERT INTO cd_cep_br VALUES ('68.556-010', '2509     ', 'R ALACILANDIA', 'TANAKA                        ');
INSERT INTO cd_cep_br VALUES ('68.557-335', '2509     ', 'R ALBERTO SANTOS DUMONT', 'SELECTAS                      ');
INSERT INTO cd_cep_br VALUES ('68.555-360', '2509     ', 'R AMAZONAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.557-070', '2509     ', 'R AMAZONAS', 'MARAJOARA                     ');
INSERT INTO cd_cep_br VALUES ('58.038-390', '2649     ', 'R JOSE NOVAIS', 'MANAIRA                       ');
INSERT INTO cd_cep_br VALUES ('58.088-570', '2649     ', 'R JOSE NOVAIS', 'NOVAIS                        ');
INSERT INTO cd_cep_br VALUES ('58.036-120', '2649     ', 'R JOSE PATRICIO DE ALMEIDA', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.064-220', '2649     ', 'R JOSE PEDRO DOS SANTOS COELHO', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.028-470', '2649     ', 'R JOSE PEREGRINO MONTENEGRO', 'IPES                          ');
INSERT INTO cd_cep_br VALUES ('58.079-260', '2649     ', 'R JOSE PEREIRA DE LIMA', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.040-580', '2649     ', 'R JOSE PONCE DE LEON', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('58.064-170', '2649     ', 'R JOSE QUIRINO DA FONSECA', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.079-540', '2649     ', 'R JOSE QUIRINO DOS SANTOS', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.064-562', '2649     ', 'R JOSE RAIMUNDO SANTOS', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.045-240', '2649     ', 'R JOSE RAMALHO BRUNET', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('58.073-250', '2649     ', 'R JOSE REAL', 'J A ALMEIDA                   ');
INSERT INTO cd_cep_br VALUES ('58.087-440', '2649     ', 'R JOSE RIBEIRO DA SILVA', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('58.064-590', '2649     ', 'R JOSE RODRIGUES DOS SANTOS', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.070-325', '2649     ', 'VL JOSE ROSA', 'RANGEL                        ');
INSERT INTO cd_cep_br VALUES ('58.055-430', '2649     ', 'R JOSE ROSAS', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.063-130', '2649     ', 'R JOSE ROSENO DO NASCIMENTO', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.046-080', '2649     ', 'R JOSE RUFINO', 'AT C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('58.050-580', '2649     ', 'R JOSE SERRANO NAVARRO', 'CASTELO BRANCO                ');
INSERT INTO cd_cep_br VALUES ('58.025-305', '2649     ', 'R JOSE SEVERINO DE ALBUQUERQUE', 'T MAIO                        ');
INSERT INTO cd_cep_br VALUES ('58.040-500', '2649     ', 'R JOSE SEVERINO MASSA SPINELLI', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('58.035-070', '2649     ', 'R JOSE SIMOES DE ARAUJO', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.070-080', '2649     ', 'R JOSE SOARES', 'RANGEL                        ');
INSERT INTO cd_cep_br VALUES ('58.055-380', '2649     ', 'R JOSE TADEU CABRAL', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.070-620', '2649     ', 'R JOSE TAVARES', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('58.036-370', '2649     ', 'R JOSE TAVARES BENEVIDES', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.076-010', '2649     ', 'R JOSE TEOFILO DA SILVA', 'E GEISEL                      ');
INSERT INTO cd_cep_br VALUES ('58.037-052', '2649     ', 'R JOSE TEOTONIO DOS SANTOS', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.070-480', '2649     ', 'R JOSE VANILDO OLIVEIRA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('58.075-508', '2649     ', 'R JOSE VASCONCELOS DE CARVALHO', 'E GEISEL                      ');
INSERT INTO cd_cep_br VALUES ('58.078-210', '2649     ', 'R JOSE VICENTE DO NASCIMENTO', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.084-190', '2649     ', 'CJ JOSE VIEIRA DINIZ', 'JD VENEZA                     ');
INSERT INTO cd_cep_br VALUES ('58.085-670', '2649     ', 'R JOSE VIEIRA DINIZ', 'C ARMAS                       ');
INSERT INTO cd_cep_br VALUES ('58.051-610', '2649     ', 'R JOSE VITORINO DE ARAUJO', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.064-700', '2649     ', 'R JOSEFA BATISTA DE BRITO', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.037-540', '2649     ', 'R JOSEFA DE MIRANDA FREIRE', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.078-140', '2649     ', 'R JOSEFA MACENA DE SOUZA', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.087-360', '2649     ', 'R JOSEFA MARIA DA CONCEICAO', 'C ARMAS                       ');
INSERT INTO cd_cep_br VALUES ('58.055-420', '2649     ', 'R JOSE GOMES DE SOUZA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.027-245', '2649     ', 'R JOSE GOMES JUNIOR', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('58.090-230', '2649     ', 'R JOSE GOMES VARELA', 'AT MATEUS                     ');
INSERT INTO cd_cep_br VALUES ('58.025-320', '2649     ', 'R JOSE GONCALVES', 'T MAIO                        ');
INSERT INTO cd_cep_br VALUES ('58.037-500', '2649     ', 'R JOSE GONCALVES DE ABRANTES', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.073-290', '2649     ', 'R JOSE GONCALVES DE ASSIS', 'J A ALMEIDA                   ');
INSERT INTO cd_cep_br VALUES ('58.050-010', '2649     ', 'R JOSE GONCALVES JUNIOR', 'CASTELO BRANCO                ');
INSERT INTO cd_cep_br VALUES ('58.028-160', '2649     ', 'R JOSE JARDIM', 'IPES                          ');
INSERT INTO cd_cep_br VALUES ('58.057-305', '2649     ', 'R JOSE JOAO DE DEUS MADRUGA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.058-310', '2649     ', 'R JOSE JOAQUIM DA SILVA MEDEIROS', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.020-620', '2649     ', 'R JOSE LIANZA', 'ROGER                         ');
INSERT INTO cd_cep_br VALUES ('58.043-100', '2649     ', 'R JOSE LIBERATO', 'MIRAMAR                       ');
INSERT INTO cd_cep_br VALUES ('58.087-025', '2649     ', 'R JOSE LINO DOS SANTOS', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('58.027-010', '2649     ', 'R JOSE LINS DE ALBUQUERQUE', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('58.076-000', '2649     ', 'R JOSE LINS SOBRINHO', 'E GEISEL                      ');
INSERT INTO cd_cep_br VALUES ('58.035-330', '2649     ', 'R JOSE LOPES BRAGA', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.078-220', '2649     ', 'R JOSE LUCIO DOS SANTOS', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.075-330', '2649     ', 'R JOSE MARCELO COSTA', 'E GEISEL                      ');
INSERT INTO cd_cep_br VALUES ('58.075-270', '2649     ', 'R JOSE MARIA ARRUDA', 'E GEISEL                      ');
INSERT INTO cd_cep_br VALUES ('58.087-380', '2649     ', 'R JOSE MARIA DA SILVA', 'C ARMAS                       ');
INSERT INTO cd_cep_br VALUES ('58.034-220', '2649     ', 'R JOSE MARIA TAVARES DE MELO', 'BRISAMAR                      ');
INSERT INTO cd_cep_br VALUES ('58.046-290', '2649     ', 'R JOSE MARIA UCHOA DE ANDRADE', 'AT C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('58.078-410', '2649     ', 'R JOSE MARIANO DA SILVA', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.073-160', '2649     ', 'R JOSE MARQUES DE SOUZA', 'J A ALMEIDA                   ');
INSERT INTO cd_cep_br VALUES ('58.020-310', '2649     ', 'R JOSE MARTINIANO', 'ROGER                         ');
INSERT INTO cd_cep_br VALUES ('58.050-440', '2649     ', 'R JOSE MARTINS DA SILVA', 'CASTELO BRANCO                ');
INSERT INTO cd_cep_br VALUES ('58.056-380', '2649     ', 'R JOSE MENDONCA DE ARAUJO', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.025-330', '2649     ', 'R JOSE MESQUITA', 'T MAIO                        ');
INSERT INTO cd_cep_br VALUES ('58.088-580', '2649     ', 'R JOSE MINERVINO', 'NOVAIS                        ');
INSERT INTO cd_cep_br VALUES ('58.088-585', '2649     ', 'TV JOSE MINERVINO', 'NOVAIS                        ');
INSERT INTO cd_cep_br VALUES ('58.063-110', '2649     ', 'R JOSE MIRONICO SERRANO', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.070-640', '2649     ', 'R JOSE MONTEIRO', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('58.070-645', '2649     ', 'TV JOSE MONTEIRO', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('58.087-015', '2649     ', 'R JOSE MOTA DA SILVA', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('58.084-135', '2649     ', 'R JOSE MOURA FILHO', 'JD VENEZA                     ');
INSERT INTO cd_cep_br VALUES ('58.086-290', '2649     ', 'R JOSE MURAD TANUSS', 'C ARMAS                       ');
INSERT INTO cd_cep_br VALUES ('58.071-045', '2649     ', 'R JOSE NERI SILVA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('58.086-270', '2649     ', 'R JOSE NOGUEIRA CAMPOS', 'C ARMAS                       ');
INSERT INTO cd_cep_br VALUES ('58.080-450', '2649     ', 'R JOSE DA COSTA PEREIRA', 'E SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.081-150', '2649     ', 'R JOSE DA CUNHA', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('58.084-145', '2649     ', 'R JOSE DANTAS ALMEIDA', 'JD VENEZA                     ');
INSERT INTO cd_cep_br VALUES ('58.075-240', '2649     ', 'R JOSE DARCI FERREIRA', 'E GEISEL                      ');
INSERT INTO cd_cep_br VALUES ('58.015-620', '2649     ', 'R JOSE DE ALENCAR', 'JAGUARIBE                     ');
INSERT INTO cd_cep_br VALUES ('58.053-228', '2649     ', 'R JOSE DE ARAUJO PRIMO', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('58.053-080', '2649     ', 'R JOSE DE MENEZES LIRA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('58.088-636', '2649     ', 'R JOSE DE OLIVEIRA', 'NOVAIS                        ');
INSERT INTO cd_cep_br VALUES ('58.063-425', '2649     ', 'R JOSE DE OLIVEIRA BATISTA', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.043-370', '2649     ', 'R JOSE DE SOUZA DANTAS', 'MIRAMAR                       ');
INSERT INTO cd_cep_br VALUES ('58.055-560', '2649     ', 'R JOSE DIAS DE OLIVEIRA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.064-430', '2649     ', 'R JOSE DIMAS FERREIRA', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.050-660', '2649     ', 'R JOSE DIONISIO DA SILVA', 'CASTELO BRANCO                ');
INSERT INTO cd_cep_br VALUES ('58.051-070', '2649     ', 'R JOSE DUARTE DO NASCIMENTO', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('66.640-420', '2425     ', 'TV DEZESSETE (CJ CATALINA)', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.833-150', '2425     ', 'AL DEZESSETE (CJ CORDEIRO DE FARIAS)', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.090-190', '2425     ', 'BL DEZESSETE (CJ IAPI)', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('66.650-085', '2425     ', 'Q DEZESSETE (LOT ARIRI I)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.625-510', '2425     ', 'R DEZESSETE DE AGOSTO', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('67.143-700', '2423     ', 'TV F (CJ VILLIA)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.035-160', '2423     ', 'R F (HELIOLANDIA I)', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('67.013-250', '2423     ', 'R F (JADERLANDIA UM)', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('66.830-260', '2425     ', 'R MATEUS PAULO (CJ BELA VISTA)', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.610-230', '2425     ', 'PSG MATILDE', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.810-490', '2425     ', 'VL MATOS COSTA', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.910-700', '2425     ', 'PC MATRIZ', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.625-810', '2425     ', 'PSG MAUES', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.810-210', '2425     ', 'PSG MAURA', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.080-060', '2425     ', 'VL MAURITI', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.093-170', '2425     ', 'CJ MAURITI', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.083-000', '2425     ', 'TV MAURITI- ATE 0682/0875', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.080-650', '2425     ', 'TV MAURITI- DE 0684/0877 A 1558/1567', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.087-680', '2425     ', 'TV MAURITI- DE 1560/1569 A 2248/2291', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.093-180', '2425     ', 'TV MAURITI- DE 2250/2293 A 2872/2961', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.095-360', '2425     ', 'TV MAURITI- DE 2874/2963 AO FIM', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.073-390', '2425     ', 'CJ MAURO PORTO', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.095-370', '2425     ', 'PSG MAXIMA', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.077-360', '2425     ', 'PSG MAY', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.063-630', '2425     ', 'PSG MAZO', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('66.115-680', '2425     ', 'R MEARIM', 'VAL-DE-CAES                   ');
INSERT INTO cd_cep_br VALUES ('66.813-650', '2425     ', 'AL MEDEIROS', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.650-630', '2425     ', 'PSG MEIA COPA', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.620-420', '2425     ', 'TV MELGACO', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.033-165', '2425     ', 'VL MELK', 'CONDOR                        ');
INSERT INTO cd_cep_br VALUES ('66.023-010', '2425     ', 'VL MENDES', 'B CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('66.815-640', '2425     ', 'R MENDES', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.020-790', '2425     ', 'VL MENDES', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('66.025-360', '2425     ', 'VL MENDONCA', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.030-175', '2425     ', 'VL MENDONCA', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.065-770', '2425     ', 'VL MENEZES', 'CREMACAO                      ');
INSERT INTO cd_cep_br VALUES ('66.813-160', '2425     ', 'TV MENINO DEUS', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.815-700', '2425     ', 'PSG MENINO DEUS', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.050-322', '2425     ', 'VL MARILIA C', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.033-490', '2425     ', 'VL MARINA', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.085-651', '2425     ', 'VL MARINA', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.060-350', '2425     ', 'VL MARINA', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('66.623-000', '2425     ', 'PSG MARINHA, DA', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.620-200', '2425     ', 'R MARINHA, DA', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.073-370', '2425     ', 'PSG MARINHO', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.120-060', '2425     ', 'PSG MARINHO', 'SACRAMENTA                    ');
INSERT INTO cd_cep_br VALUES ('66.033-285', '2425     ', 'VL MARINHO', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.073-380', '2425     ', 'PSG MARIO ADALBERTO', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.830-040', '2425     ', 'LOT MARIO COUTO', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.913-470', '2425     ', 'PSG MARIO RIBEIRO', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.083-410', '2425     ', 'PSG MARIO ROCHA', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.063-570', '2425     ', 'VL MARITONIO', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('66.610-120', '2425     ', 'PSG MARIUADIR SANTOS', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.083-280', '2425     ', 'TV MARIZ E BARROS- ATE 0705/0788', 'T S FIO                       ');
INSERT INTO cd_cep_br VALUES ('66.080-660', '2425     ', 'TV MARIZ E BARROS- DE 0707/0790 A 1432/1471', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.085-170', '2425     ', 'TV MARIZ E BARROS- DE 1434/1473 A 2095/2114', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.093-090', '2425     ', 'TV MARIZ E BARROS- DE 2097/2116 A 2855/2856', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.095-760', '2425     ', 'TV MARIZ E BARROS- DE 2857/2858 AO FIM', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.017-020', '2425     ', 'VL MARIZA', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('66.120-250', '2425     ', 'PSG MARIZA', 'VAL-DE-CAES                   ');
INSERT INTO cd_cep_br VALUES ('66.093-460', '2425     ', 'VL MARLENE', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.645-330', '2425     ', 'PSG MARLOO', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('66.085-290', '2425     ', 'VL MARLY', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('66.050-330', '2425     ', 'VL MARQUES', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.080-840', '2425     ', 'VL MARQUES', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.085-300', '2425     ', 'AL MARQUES DE HERVAL', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.085-310', '2425     ', 'AV MARQUES DE HERVAL- ATE 1641/1642', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.087-320', '2425     ', 'AV MARQUES DE HERVAL- DE 1643/1644 AO FIM', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.020-390', '2425     ', 'TV MARQUES DE POMBAL', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('66.645-370', '2425     ', 'PSG MARROCOS', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('66.065-460', '2425     ', 'VL MARTA', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.045-020', '2425     ', 'PSG MARTINHA', 'CREMACAO                      ');
INSERT INTO cd_cep_br VALUES ('66.023-300', '2425     ', 'VL MARTINS', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('66.115-220', '2425     ', 'PSG MARTINS', 'VAL-DE-CAES                   ');
INSERT INTO cd_cep_br VALUES ('66.077-350', '2425     ', 'AL MARTINS', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.810-400', '2425     ', 'VL MARTINS', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.030-075', '2425     ', 'VL MARIA DO PARTO', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.810-430', '2425     ', 'VL MARIA DO SOCORRO', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.080-330', '2425     ', 'PSG MARIA DOS ANJOS', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.055-360', '2425     ', 'PSG MARIA DOS ANJOS', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.110-220', '2425     ', 'PSG MARIA DOS ANJOS', 'VAL-DE-CAES                   ');
INSERT INTO cd_cep_br VALUES ('66.635-580', '2425     ', 'R MARIA DOS ANJOS', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.030-080', '2425     ', 'VL MARIA FONSECA', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.053-420', '2425     ', 'VL MARIA FONTENELE', 'REDUTO                        ');
INSERT INTO cd_cep_br VALUES ('66.080-340', '2425     ', 'PSG MARIA GORETE', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.610-650', '2425     ', 'PSG MARIA HELENA', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.095-830', '2425     ', 'AL MARIA HELENA', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('66.085-270', '2425     ', 'AL MARIA INES', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.030-085', '2425     ', 'VL MARIA JOSE', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.053-430', '2425     ', 'AL MARIA JOSE NOBRE', 'REDUTO                        ');
INSERT INTO cd_cep_br VALUES ('66.063-210', '2425     ', 'AL MARIA LINS', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.060-330', '2425     ', 'VL MARIA LUCIA', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('66.020-690', '2425     ', 'PSG MARIA LUIZA', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('66.670-300', '2425     ', 'PSG MARIA MELO', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.053-370', '2425     ', 'AL MARIA NOBREGA', 'REDUTO                        ');
INSERT INTO cd_cep_br VALUES ('66.055-370', '2425     ', 'CJ MARIA PORPINO', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('66.830-030', '2425     ', 'R MARIA QUITERIA', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.060-340', '2425     ', 'VL MARIANA', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('66.050-310', '2425     ', 'VL MARIANA', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.020-380', '2425     ', 'VL MARIANA', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('66.055-380', '2425     ', 'VL MARIANA', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('66.033-480', '2425     ', 'VL MARIANA', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('68.035-310', '2406     ', 'R TOME DE SOUZA', 'SANTARENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('68.015-160', '2406     ', 'BC TRANSMAICA', 'URUARA                        ');
INSERT INTO cd_cep_br VALUES ('68.045-540', '2406     ', 'R TRANSMAICA', 'MAICA                         ');
INSERT INTO cd_cep_br VALUES ('68.030-380', '2406     ', 'AL TRES', 'A VELHO                       ');
INSERT INTO cd_cep_br VALUES ('68.025-270', '2406     ', 'TV TRES', 'N REPUBLICA                   ');
INSERT INTO cd_cep_br VALUES ('68.035-205', '2406     ', 'R TRES', 'E BARBALHO                    ');
INSERT INTO cd_cep_br VALUES ('68.045-320', '2406     ', 'TV TRES (JADERLANDIA)', 'MAICA                         ');
INSERT INTO cd_cep_br VALUES ('68.045-550', '2406     ', 'R TRES IRMAOS', 'SANTARENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('66.065-195', '2425     ', 'VL SANTO ANDRE', 'CONDOR                        ');
INSERT INTO cd_cep_br VALUES ('66.075-270', '2425     ', 'PSG SAO PAULO', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.030-800', '2425     ', 'VL SAO PAULO', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.910-200', '2425     ', 'PSG SAO PAULO', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.633-390', '2425     ', 'PSG SAO PAULO', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('68.557-115', '2509     ', 'R AMERICO VESPUCIO', 'SELECTAS                      ');
INSERT INTO cd_cep_br VALUES ('68.557-165', '2509     ', 'R ANITA GARIBALDI', 'SELECTAS                      ');
INSERT INTO cd_cep_br VALUES ('68.556-140', '2509     ', 'R ANTONIO CURY', 'TANAKA                        ');
INSERT INTO cd_cep_br VALUES ('68.555-380', '2509     ', 'R ARUEIRAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.555-500', '2509     ', 'R BAHIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.555-190', '2509     ', 'R BARAO DO RIO BRANCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.557-280', '2509     ', 'R BARAO DO RIO BRANCO', 'MARAJOARA                     ');
INSERT INTO cd_cep_br VALUES ('68.556-020', '2509     ', 'R BARREIRAS DE CAMPO', 'TANAKA                        ');
INSERT INTO cd_cep_br VALUES ('68.557-295', '2509     ', 'R BARTOLOMEU DIAS', 'SELECTAS                      ');
INSERT INTO cd_cep_br VALUES ('68.555-400', '2509     ', 'R BECO DO XINGU', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.557-265', '2509     ', 'R BERNARDO SAYAO', 'SELECTAS                      ');
INSERT INTO cd_cep_br VALUES ('68.555-050', '2509     ', 'R BORBA GATO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.555-100', '2509     ', 'R BRASIL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.555-080', '2509     ', 'R BRIGADEIRO EDUARDO GOMES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.557-245', '2509     ', 'R CAMPOS SALES', 'SELECTAS                      ');
INSERT INTO cd_cep_br VALUES ('68.555-570', '2509     ', 'R CARAJAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.557-015', '2509     ', 'R CARLOS CHAGAS', 'SELECTAS                      ');
INSERT INTO cd_cep_br VALUES ('68.557-065', '2509     ', 'R CARLOS DRUMOND DE ANDRADE', 'SELECTAS                      ');
INSERT INTO cd_cep_br VALUES ('68.555-110', '2509     ', 'R CASTANHEIRAS, DAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.557-175', '2509     ', 'R CASTRO ALVES', 'SELECTAS                      ');
INSERT INTO cd_cep_br VALUES ('68.555-090', '2509     ', 'R CECILIA MEIRELLES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.557-130', '2509     ', 'R CINCO', 'ITAMARATI                     ');
INSERT INTO cd_cep_br VALUES ('68.556-190', '2509     ', 'R CINCO', 'TANAKA                        ');
INSERT INTO cd_cep_br VALUES ('68.557-025', '2509     ', 'R CLARA NUNES', 'SELECTAS                      ');
INSERT INTO cd_cep_br VALUES ('68.371-120', '2521     ', 'R FUNCIONARIOS, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.372-190', '2521     ', 'R GALVAO', 'UIRAPURU                      ');
INSERT INTO cd_cep_br VALUES ('68.373-340', '2521     ', 'TV BELO MONTE', 'INDEPENDENTE I                ');
INSERT INTO cd_cep_br VALUES ('68.377-700', '2521     ', 'TV BOM JARDIM', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('68.372-510', '2521     ', 'AL BRASIL', 'INDEPENDENTE II               ');
INSERT INTO cd_cep_br VALUES ('68.372-020', '2521     ', 'AV BRIGADEIRO EDUARDO GOMES', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('68.375-480', '2521     ', 'R BUEIRO, DO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('68.372-170', '2521     ', 'TV BUFALO', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('68.375-380', '2521     ', 'R C', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('68.375-440', '2521     ', 'R C', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('68.374-570', '2521     ', 'TV CAMPINAS', 'UIRAPURU                      ');
INSERT INTO cd_cep_br VALUES ('68.375-100', '2521     ', 'TV CAPITAO PEREIRA', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('68.372-565', '2521     ', 'R CARLOS ALBERTO GARCIA', 'PREMEM                        ');
INSERT INTO cd_cep_br VALUES ('68.372-260', '2521     ', 'R CARLOS SOARES', 'INDEPENDENTE II               ');
INSERT INTO cd_cep_br VALUES ('68.373-090', '2521     ', 'R CASTANHAL', 'INDEPENDENTE I                ');
INSERT INTO cd_cep_br VALUES ('68.372-160', '2521     ', 'TV CATALINA', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('68.374-020', '2521     ', 'R CAYAPO- ATE 292/293', 'UIRAPURU                      ');
INSERT INTO cd_cep_br VALUES ('68.373-020', '2521     ', 'R CAYAPO- DE 294/295 AO FIM', 'UIRAPURU                      ');
INSERT INTO cd_cep_br VALUES ('68.374-190', '2521     ', 'TV CEARA', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('68.371-400', '2521     ', 'AC CINCO', 'SUDAM I                       ');
INSERT INTO cd_cep_br VALUES ('68.377-410', '2521     ', 'AC CINCO', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('68.377-490', '2521     ', 'R CINCO', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('68.374-370', '2521     ', 'R CINCO', 'SUDAM II                      ');
INSERT INTO cd_cep_br VALUES ('68.374-420', '2521     ', 'TV CINCO', 'SUDAM II                      ');
INSERT INTO cd_cep_br VALUES ('68.374-440', '2521     ', 'AC CINCO', 'SUDAM II                      ');
INSERT INTO cd_cep_br VALUES ('68.372-350', '2521     ', 'AC CINCO', 'INDEPENDENTE II               ');
INSERT INTO cd_cep_br VALUES ('68.372-500', '2521     ', 'R COMANDANTE ADAO', 'INDEPENDENTE II               ');
INSERT INTO cd_cep_br VALUES ('68.377-560', '2521     ', 'TV COMANDANTE CASTILHO', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('68.371-090', '2521     ', 'TV COMANDANTE CASTILHO', 'CATEDRAL                      ');
INSERT INTO cd_cep_br VALUES ('68.373-220', '2521     ', 'R COMANDANTE RAIMUNDO ROCHA', 'INDEPENDENTE I                ');
INSERT INTO cd_cep_br VALUES ('68.377-270', '2521     ', 'R CONCORDIA, DA', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('68.371-070', '2521     ', 'TV CORONEL GAIOSO', 'CATEDRAL                      ');
INSERT INTO cd_cep_br VALUES ('68.373-050', '2521     ', 'R CORONEL JARBAS PASSARINHO- ATE 144/173', 'UIRAPURU                      ');
INSERT INTO cd_cep_br VALUES ('68.374-080', '2521     ', 'R CORONEL JARBAS PASSARINHO- DE 146/175 AO FIM', 'UIRAPURU                      ');
INSERT INTO cd_cep_br VALUES ('68.371-030', '2521     ', 'R CORONEL JOSE PORFIRIO- ATE 2200/2205', 'RECREIO                       ');
INSERT INTO cd_cep_br VALUES ('68.372-040', '2521     ', 'R CORONEL JOSE PORFIRIO- DE 2202/2207 AO FIM', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('68.371-110', '2521     ', 'TV CORONEL TANCREDO', 'RECREIO                       ');
INSERT INTO cd_cep_br VALUES ('68.377-240', '2521     ', 'R CRIZANTEMOS, DAS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('68.374-140', '2521     ', 'R CURITIBA', 'UIRAPURU                      ');
INSERT INTO cd_cep_br VALUES ('68.377-120', '2521     ', 'R DALIAS, DAS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('68.371-190', '2521     ', 'R ANCHIETA', 'P SOCORRO                     ');
INSERT INTO cd_cep_br VALUES ('68.373-240', '2521     ', 'R ANFRISIO NUNES', 'INDEPENDENTE I                ');
INSERT INTO cd_cep_br VALUES ('68.372-770', '2521     ', 'R ANFRISIO NUNES', 'INDEPENDENTE II               ');
INSERT INTO cd_cep_br VALUES ('68.373-260', '2521     ', 'R ANGELO DIAS', 'INDEPENDENTE I                ');
INSERT INTO cd_cep_br VALUES ('68.373-290', '2521     ', 'R ANTONIO ARAUJO', 'INDEPENDENTE I                ');
INSERT INTO cd_cep_br VALUES ('68.373-250', '2521     ', 'R ANTONIO CUNHA FILHO', 'INDEPENDENTE I                ');
INSERT INTO cd_cep_br VALUES ('68.373-300', '2521     ', 'R ANTONIO LEMOS', 'INDEPENDENTE I                ');
INSERT INTO cd_cep_br VALUES ('68.373-310', '2521     ', 'R ANTONIO NUNES', 'INDEPENDENTE I                ');
INSERT INTO cd_cep_br VALUES ('68.377-000', '2521     ', 'R ANTONIO VIEIRA', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('68.377-110', '2521     ', 'TV ANTULIOS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('68.373-070', '2521     ', 'R ARARIUNAS', 'UIRAPURU                      ');
INSERT INTO cd_cep_br VALUES ('68.372-470', '2521     ', 'R ARISTIDES SOUZA', 'INDEPENDENTE II               ');
INSERT INTO cd_cep_br VALUES ('68.372-545', '2521     ', 'R ASADE CURY', 'INDEPENDENTE II               ');
INSERT INTO cd_cep_br VALUES ('68.377-670', '2521     ', 'TV AURORA', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('68.377-250', '2521     ', 'R AVENCAS, DAS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('68.377-130', '2521     ', 'TV AZALEIAS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('68.375-390', '2521     ', 'R B', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('68.372-578', '2521     ', 'TV BALDUINO', 'PREMEM                        ');
INSERT INTO cd_cep_br VALUES ('68.372-620', '2521     ', 'R BELEM', 'INDEPENDENTE I                ');
INSERT INTO cd_cep_br VALUES ('68.372-775', '2521     ', 'R BELIZA DE CASTRO', 'INDEPENDENTE II               ');
INSERT INTO cd_cep_br VALUES ('68.375-400', '2521     ', 'R A', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('68.375-420', '2521     ', 'R A', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('68.372-220', '2521     ', 'R A', 'INDEPENDENTE II               ');
INSERT INTO cd_cep_br VALUES ('68.373-110', '2521     ', 'TV ABAETETUBA', 'INDEPENDENTE I                ');
INSERT INTO cd_cep_br VALUES ('68.377-430', '2521     ', 'R ABEL FIGUEIREDO', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('68.377-140', '2521     ', 'R ACACIAS, DAS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('68.374-220', '2521     ', 'R ACRE', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('68.372-570', '2521     ', 'R ADUTORA, DA', 'INDEPENDENTE II               ');
INSERT INTO cd_cep_br VALUES ('68.371-140', '2521     ', 'TV AGRARIO CAVALCANTE', 'RECREIO                       ');
INSERT INTO cd_cep_br VALUES ('68.372-100', '2521     ', 'AV ALACID NUNES- ATE 952/953', 'UIRAPURU                      ');
INSERT INTO cd_cep_br VALUES ('68.373-500', '2521     ', 'AV ALACID NUNES- DE 954/955 AO FIM', 'INDEPENDENTE                  ');
INSERT INTO cd_cep_br VALUES ('68.374-260', '2521     ', 'TV ALAGOAS', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('68.375-110', '2521     ', 'TV ALBERTO GARCIA SOARES', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('68.373-000', '2521     ', 'R ALBERTO GARCIA SOARES', 'INDEPENDENTE                  ');
INSERT INTO cd_cep_br VALUES ('68.626-090', '2496     ', 'R PADRE ANCHIETA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.625-490', '2496     ', 'R PADRE CICERO', 'N S CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('68.628-050', '2496     ', 'R PADRE VIEIRA', 'PROMISSAO I                   ');
INSERT INTO cd_cep_br VALUES ('68.625-305', '2496     ', 'R PADRE VIEIRA', 'N S CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('68.628-420', '2496     ', 'R PARNAIBA', 'PROMISSAO II                  ');
INSERT INTO cd_cep_br VALUES ('68.625-540', '2496     ', 'R PAULO VI', 'N S CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('68.373-200', '2521     ', 'R PADRE JOAO', 'INDEPENDENTE I                ');
INSERT INTO cd_cep_br VALUES ('68.373-410', '2521     ', 'R PADRE JULIO', 'INDEPENDENTE                  ');
INSERT INTO cd_cep_br VALUES ('68.372-280', '2521     ', 'R PADRE MARIO', 'INDEPENDENTE II               ');
INSERT INTO cd_cep_br VALUES ('68.375-160', '2521     ', 'R PADRE WALTER', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('68.372-650', '2521     ', 'TV PALMEIRAS, DAS', 'UIRAPURU                      ');
INSERT INTO cd_cep_br VALUES ('68.180-410', '2530     ', 'AV MARANHAO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('68.181-010', '2530     ', 'AV MARECHAL RONDON', 'A VELHO                       ');
INSERT INTO cd_cep_br VALUES ('68.181-480', '2530     ', 'VL MILITAR', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('68.181-130', '2530     ', 'R NONA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('68.181-350', '2530     ', 'R NONA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('68.180-280', '2530     ', 'TV NONA', 'JD ARARAS                     ');
INSERT INTO cd_cep_br VALUES ('68.182-120', '2530     ', 'TV NONA', 'MESQUITAS                     ');
INSERT INTO cd_cep_br VALUES ('68.180-380', '2530     ', 'AV NOSSA SENHORA DO BOM REMEDIO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('68.180-170', '2530     ', 'VL NOVA', 'COMERCIO                      ');
INSERT INTO cd_cep_br VALUES ('68.181-020', '2530     ', 'R NOVA AVENIDA', 'A VELHO                       ');
INSERT INTO cd_cep_br VALUES ('68.180-030', '2530     ', 'AV NOVA DE SANTANA', 'COMERCIO                      ');
INSERT INTO cd_cep_br VALUES ('68.181-120', '2530     ', 'R OITAVA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('68.181-240', '2530     ', 'TV OITAVA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('68.181-340', '2530     ', 'R OITAVA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('68.180-270', '2530     ', 'TV OITAVA', 'COMERCIO                      ');
INSERT INTO cd_cep_br VALUES ('68.181-450', '2530     ', 'TV OITAVA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('68.182-110', '2530     ', 'TV OITAVA', 'MESQUITAS                     ');
INSERT INTO cd_cep_br VALUES ('68.180-060', '2530     ', 'PSG PAES DE CARVALHO', 'COMERCIO                      ');
INSERT INTO cd_cep_br VALUES ('68.181-220', '2530     ', 'TV PRIMEIRA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('68.181-270', '2530     ', 'R PRIMEIRA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('68.181-380', '2530     ', 'TV PRIMEIRA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('68.181-050', '2530     ', 'R PRIMEIRA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('68.182-040', '2530     ', 'TV PRIMEIRA', 'MESQUITAS                     ');
INSERT INTO cd_cep_br VALUES ('68.182-000', '2530     ', 'R PRIMEIRA', 'MESQUITAS                     ');
INSERT INTO cd_cep_br VALUES ('68.557-215', '2509     ', 'R COSTA E SILVA', 'SELECTAS                      ');
INSERT INTO cd_cep_br VALUES ('68.555-060', '2509     ', 'R CRUZ E SOUZA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.555-460', '2509     ', 'R CRUZEIRO DO SUL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.557-180', '2509     ', 'R DEZ', 'ITAMARATI                     ');
INSERT INTO cd_cep_br VALUES ('68.556-260', '2509     ', 'R DEZENOVE', 'TANAKA                        ');
INSERT INTO cd_cep_br VALUES ('68.556-250', '2509     ', 'R DEZESSETE', 'TANAKA                        ');
INSERT INTO cd_cep_br VALUES ('68.557-100', '2509     ', 'R DOIS', 'ITAMARATI                     ');
INSERT INTO cd_cep_br VALUES ('68.557-345', '2509     ', 'R DOM PEDRO I', 'SELECTAS                      ');
INSERT INTO cd_cep_br VALUES ('68.555-420', '2509     ', 'R DOUTOR FIDELLIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.557-200', '2509     ', 'R DOZE', 'ITAMARATI                     ');
INSERT INTO cd_cep_br VALUES ('68.455-340', '2520     ', 'AV SONIA NERY', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('68.458-250', '2520     ', 'PSG TAMANDARE', 'JAQUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('68.459-800', '2520     ', 'R TANCREDO NEVES', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('68.458-820', '2520     ', 'R TANCREDO NEVES', 'MATINHA                       ');
INSERT INTO cd_cep_br VALUES ('68.455-030', '2520     ', 'R TOCANTINS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('68.455-200', '2520     ', 'R TRES', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('68.459-100', '2520     ', 'R TRES', 'BELEM                         ');
INSERT INTO cd_cep_br VALUES ('68.459-510', '2520     ', 'R TRES', 'JD MARILUCY                   ');
INSERT INTO cd_cep_br VALUES ('68.459-710', '2520     ', 'AL TRES', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('68.455-480', '2520     ', 'R TRES', 'ST N OESTE                    ');
INSERT INTO cd_cep_br VALUES ('68.455-560', '2520     ', 'R TRES (PARQUE RESIDENCIAL)', 'ST N OESTE                    ');
INSERT INTO cd_cep_br VALUES ('68.455-420', '2520     ', 'R TRES (VILA FRANCA)', 'ST OESTE                      ');
INSERT INTO cd_cep_br VALUES ('68.456-200', '2520     ', 'TV TREZE DE MAIO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('68.458-270', '2520     ', 'R TRIANGULO, DO', 'JAQUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('68.459-650', '2520     ', 'Q TRINTA E DOIS', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('68.459-660', '2520     ', 'Q TRINTA E TRES', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('68.456-110', '2520     ', 'R TRINTA E UM DE MARCO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('68.456-570', '2520     ', 'R TUCURUI', 'G CALMONT                     ');
INSERT INTO cd_cep_br VALUES ('68.459-690', '2520     ', 'AL UM', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('68.459-490', '2520     ', 'R UM', 'JD MARILUCY                   ');
INSERT INTO cd_cep_br VALUES ('68.459-480', '2520     ', 'TV UM', 'JD MARILUCY                   ');
INSERT INTO cd_cep_br VALUES ('68.456-740', '2520     ', 'Q UM', 'T PROMETIDA                   ');
INSERT INTO cd_cep_br VALUES ('68.455-540', '2520     ', 'R UM (PARQUE RESIDENCIAL)', 'ST N OESTE                    ');
INSERT INTO cd_cep_br VALUES ('68.455-400', '2520     ', 'R UM (VILA FRANCA)', 'ST OESTE                      ');
INSERT INTO cd_cep_br VALUES ('68.458-230', '2520     ', 'R VASCO BRAUM', 'JAQUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('68.456-520', '2520     ', 'AV VERIDIANO CARDOSO', 'G CALMONT                     ');
INSERT INTO cd_cep_br VALUES ('68.456-040', '2520     ', 'R VINTE E CINCO DE DEZEMBRO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('68.458-480', '2520     ', 'TV VINTE E QUATRO DE OUTUBRO', 'MATINHA                       ');
INSERT INTO cd_cep_br VALUES ('68.459-620', '2520     ', 'TV W- DOIS', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('68.459-580', '2520     ', 'R W- NOVE', 'N B LESTE                     ');
INSERT INTO cd_cep_br VALUES ('68.459-640', '2520     ', 'TV W- QUATRO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('68.459-630', '2520     ', 'TV W- TRES', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('68.459-540', '2520     ', 'R W- UM', 'N B LESTE                     ');
INSERT INTO cd_cep_br VALUES ('68.459-810', '2520     ', 'TV W-NOVE', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('68.459-820', '2520     ', 'TV W-UM', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('68.555-130', '2509     ', 'R ADIEL ALVES DOS SANTOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.557-285', '2509     ', 'R AFONSO PENA', 'SELECTAS                      ');
INSERT INTO cd_cep_br VALUES ('68.555-410', '2509     ', 'R AGUA AZUL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.456-420', '2520     ', 'TV S-SETE', 'COLORADO                      ');
INSERT INTO cd_cep_br VALUES ('68.456-330', '2520     ', 'TV S-TRES', 'COLORADO                      ');
INSERT INTO cd_cep_br VALUES ('68.456-310', '2520     ', 'TV S-UM', 'COLORADO                      ');
INSERT INTO cd_cep_br VALUES ('68.455-080', '2520     ', 'R SALVADOR', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('68.456-250', '2520     ', 'R SALVADOR', 'COLORADO                      ');
INSERT INTO cd_cep_br VALUES ('68.456-690', '2520     ', 'R SANTA ROSA', 'T PROMETIDA                   ');
INSERT INTO cd_cep_br VALUES ('68.458-300', '2520     ', 'R SANTA TEREZINHA', 'ESPERANCA                     ');
INSERT INTO cd_cep_br VALUES ('68.458-030', '2520     ', 'R SANTO ANTONIO', 'VL PIONEIRA                   ');
INSERT INTO cd_cep_br VALUES ('68.456-460', '2520     ', 'R SANTOS DUMONT', 'G CALMONT                     ');
INSERT INTO cd_cep_br VALUES ('68.458-440', '2520     ', 'TV SANTOS DUMONT', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('68.456-370', '2520     ', 'TV SAO BENEDITO', 'N TUCURUI                     ');
INSERT INTO cd_cep_br VALUES ('68.459-260', '2520     ', 'R SAO DOMINGOS DO CAPIM', 'JD S F CHAGAS                 ');
INSERT INTO cd_cep_br VALUES ('68.458-610', '2520     ', 'TV SAO FRANCISCO', 'MATINHA                       ');
INSERT INTO cd_cep_br VALUES ('68.458-040', '2520     ', 'R SAO FRANCISCO', 'MANGAL                        ');
INSERT INTO cd_cep_br VALUES ('68.456-060', '2520     ', 'R SAO JANUARIO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('68.456-450', '2520     ', 'R SAO JOAO', 'G CALMONT                     ');
INSERT INTO cd_cep_br VALUES ('68.456-750', '2520     ', 'R SAO JOAO BATISTA', 'T PROMETIDA                   ');
INSERT INTO cd_cep_br VALUES ('68.456-090', '2520     ', 'TV SAO JOSE', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('68.458-290', '2520     ', 'PSG SAO JOSE', 'JAQUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('68.455-100', '2520     ', 'R SAO LUIS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('68.456-390', '2520     ', 'PSG SAO MIGUEL', 'N TUCURUI                     ');
INSERT INTO cd_cep_br VALUES ('68.455-020', '2520     ', 'AV SAO PAULO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('68.457-130', '2520     ', 'R SAO PAULO', 'CARIPE                        ');
INSERT INTO cd_cep_br VALUES ('68.456-080', '2520     ', 'R SAO PEDRO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('68.455-510', '2520     ', 'R SEIS', 'ST N OESTE                    ');
INSERT INTO cd_cep_br VALUES ('68.459-740', '2520     ', 'AL SEIS', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('68.455-590', '2520     ', 'R SEIS (PARQUE RESIDENCIAL)', 'ST N OESTE                    ');
INSERT INTO cd_cep_br VALUES ('68.455-450', '2520     ', 'R SEIS (VILA FRANCA)', 'ST OESTE                      ');
INSERT INTO cd_cep_br VALUES ('68.513-280', '2488     ', 'Q SEIS (FL.11)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.510-140', '2488     ', 'Q SEIS (FL.12)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.510-030', '2488     ', 'Q SEIS (FL.13)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.510-360', '2488     ', 'Q SEIS (FL.15)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.511-050', '2488     ', 'Q SEIS (FL.16)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('66.833-060', '2425     ', 'AL SEIS (CJ CORDEIRO DE FARIAS)', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('68.377-060', '2521     ', 'R DOIS', 'MUTIRAO                       ');
INSERT INTO cd_cep_br VALUES ('68.377-360', '2521     ', 'AC DOIS', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('68.377-400', '2521     ', 'R DOIS', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('68.374-320', '2521     ', 'R DOIS', 'SUDAM II                      ');
INSERT INTO cd_cep_br VALUES ('68.374-340', '2521     ', 'TV DOIS', 'SUDAM II                      ');
INSERT INTO cd_cep_br VALUES ('68.025-570', '2406     ', 'R BEM-TE-VI', 'N REPUBLICA                   ');
INSERT INTO cd_cep_br VALUES ('68.040-530', '2406     ', 'TV BENEDITO MAGALHAES', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('68.005-050', '2406     ', 'R BENJAMIM CONSTANT- ATE 1276/1277', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.040-020', '2406     ', 'R BENJAMIM CONSTANT- DE 1278/1279 AO FIM', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('68.010-240', '2406     ', 'R BERNARDO SAYAO', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('68.030-200', '2406     ', 'R BOA ESPERANCA', 'ESPERANCA                     ');
INSERT INTO cd_cep_br VALUES ('68.035-570', '2406     ', 'TV BOA VISTA', 'SANTARENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('68.020-085', '2406     ', 'R BOA VISTA', 'A VELHO                       ');
INSERT INTO cd_cep_br VALUES ('68.035-610', '2406     ', 'TV BOM JARDIM', 'SANTARENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('68.020-780', '2406     ', 'TV BOM JARDIM', 'JUTAI                         ');
INSERT INTO cd_cep_br VALUES ('68.035-005', '2406     ', 'BC BOM SOSSEGO', 'SANTARENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('68.005-130', '2406     ', 'AV BORGES LEAL- ATE 1810/1823', 'PRAINHA                       ');
INSERT INTO cd_cep_br VALUES ('68.040-080', '2406     ', 'AV BORGES LEAL- DE 1812/1825 AO FIM', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('68.010-630', '2406     ', 'AV BRASILIA', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('68.015-320', '2406     ', 'R BRINCO DE OURO', 'URUARA                        ');
INSERT INTO cd_cep_br VALUES ('68.025-750', '2406     ', 'R BUENA', 'N REPUBLICA                   ');
INSERT INTO cd_cep_br VALUES ('68.020-660', '2406     ', 'R BUENOS AIRES', 'URUMARI                       ');
INSERT INTO cd_cep_br VALUES ('68.030-570', '2406     ', 'AV BUGAVILE- ATE 815/816', 'A VELHO                       ');
INSERT INTO cd_cep_br VALUES ('68.020-230', '2406     ', 'AV BUGAVILE- DE 817/818 AO FIM', 'A VELHO                       ');
INSERT INTO cd_cep_br VALUES ('68.015-240', '2406     ', 'R BURUTI', 'URUARA                        ');
INSERT INTO cd_cep_br VALUES ('68.025-210', '2406     ', 'R C', 'N REPUBLICA                   ');
INSERT INTO cd_cep_br VALUES ('68.035-015', '2406     ', 'AL C', 'E BARBALHO                    ');
INSERT INTO cd_cep_br VALUES ('68.040-330', '2406     ', 'R ANAPOLIS', 'CARANAZAL                     ');
INSERT INTO cd_cep_br VALUES ('68.180-600', '2530     ', 'R QUADRAGESIMA', 'PIRACANA                      ');
INSERT INTO cd_cep_br VALUES ('68.181-210', '2530     ', 'TV QUARTA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('68.181-300', '2530     ', 'R QUARTA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('68.181-080', '2530     ', 'R QUARTA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('68.181-410', '2530     ', 'TV QUARTA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('68.182-070', '2530     ', 'TV QUARTA', 'MESQUITAS                     ');
INSERT INTO cd_cep_br VALUES ('68.182-030', '2530     ', 'R QUARTA', 'MESQUITAS                     ');
INSERT INTO cd_cep_br VALUES ('68.181-470', '2530     ', 'EST QUINQUAGESIMO TERCEIRO BIS, DO', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('68.181-170', '2530     ', 'TV QUINTA', 'A VELHO                       ');
INSERT INTO cd_cep_br VALUES ('68.181-310', '2530     ', 'R QUINTA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('68.181-090', '2530     ', 'R QUINTA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('68.181-420', '2530     ', 'TV QUINTA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('68.182-080', '2530     ', 'TV QUINTA', 'MESQUITAS                     ');
INSERT INTO cd_cep_br VALUES ('68.180-160', '2530     ', 'PSG CLAUDIO COUTO', 'COMERCIO                      ');
INSERT INTO cd_cep_br VALUES ('68.181-140', '2530     ', 'R DECIMA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('68.181-360', '2530     ', 'R DECIMA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('68.180-290', '2530     ', 'TV DECIMA', 'JD ARARAS                     ');
INSERT INTO cd_cep_br VALUES ('68.182-130', '2530     ', 'TV DECIMA', 'MESQUITAS                     ');
INSERT INTO cd_cep_br VALUES ('68.180-480', '2530     ', 'R DECIMA NONA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('68.180-470', '2530     ', 'R DECIMA OITAVA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('68.181-150', '2530     ', 'R DECIMA PRIMEIRA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('68.181-370', '2530     ', 'R DECIMA PRIMEIRA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('68.180-300', '2530     ', 'TV DECIMA PRIMEIRA', 'JD ARARAS                     ');
INSERT INTO cd_cep_br VALUES ('68.182-140', '2530     ', 'TV DECIMA PRIMEIRA', 'MESQUITAS                     ');
INSERT INTO cd_cep_br VALUES ('68.182-170', '2530     ', 'TV DECIMA QUARTA', 'MESQUITAS                     ');
INSERT INTO cd_cep_br VALUES ('68.180-420', '2530     ', 'R DECIMA QUINTA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('68.181-160', '2530     ', 'R DECIMA SEGUNDA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('68.180-310', '2530     ', 'TV DECIMA SEGUNDA', 'JD ARARAS                     ');
INSERT INTO cd_cep_br VALUES ('68.182-150', '2530     ', 'TV DECIMA SEGUNDA', 'MESQUITAS                     ');
INSERT INTO cd_cep_br VALUES ('68.182-160', '2530     ', 'TV DECIMA TERCEIRA', 'MESQUITAS                     ');
INSERT INTO cd_cep_br VALUES ('68.181-460', '2530     ', 'EST DNER', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('68.181-490', '2530     ', 'VL DNER', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('68.181-000', '2530     ', 'AV DOUTOR HUGO DE MENDONCA- ATE 0909/0910', 'A VELHO                       ');
INSERT INTO cd_cep_br VALUES ('68.180-005', '2530     ', 'AV DOUTOR HUGO DE MENDONCA- DE 0911/0912 AO FIM', 'COMERCIO                      ');
INSERT INTO cd_cep_br VALUES ('68.180-220', '2530     ', 'AV ECA DE QUEIROZ LAGES DE MESQUITA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('68.180-240', '2530     ', 'R EDIVALDO MACEDO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('68.180-450', '2530     ', 'R FELIPE RODRIGUES GOMES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('68.180-370', '2530     ', 'AV FORTUNATO CARNEIRO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('68.180-040', '2530     ', 'PSG FRANCISCO DE SOUZA CIRINO', 'COMERCIO                      ');
INSERT INTO cd_cep_br VALUES ('68.180-020', '2530     ', 'AV GETULIO VARGAS', 'COMERCIO                      ');
INSERT INTO cd_cep_br VALUES ('68.180-100', '2530     ', 'PSG GLEDSON BORGES DO VALE', 'COMERCIO                      ');
INSERT INTO cd_cep_br VALUES ('68.180-110', '2530     ', 'AV GOVERNADOR FERNANDO GUILHON', 'COMERCIO                      ');
INSERT INTO cd_cep_br VALUES ('68.181-030', '2530     ', 'R HAROLDO VELOSO', 'A VELHO                       ');
INSERT INTO cd_cep_br VALUES ('68.180-250', '2530     ', 'R HOMERO GOMES DE CASTRO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('68.180-200', '2530     ', 'AV JOAO LOURENCO PAXIUBA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('68.180-630', '2530     ', 'TV JOAO PESSOA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('68.180-620', '2530     ', 'TV JUSTO CHERMONT', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('68.180-140', '2530     ', 'R JUVENAL LIMA', 'COMERCIO                      ');
INSERT INTO cd_cep_br VALUES ('68.180-190', '2530     ', 'AV LAURO FIGUEIRA DE MENDONCA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('68.180-633', '2530     ', 'TV LAURO SODRE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('68.180-130', '2530     ', 'R LAZARO DE ALMEIDA BAIMA', 'COMERCIO                      ');
INSERT INTO cd_cep_br VALUES ('68.744-100', '2430     ', 'AL TIRADENTES- DE 164/165 AO FIM', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('68.743-330', '2430     ', 'AL TOLEDO', 'ESTRELA                       ');
INSERT INTO cd_cep_br VALUES ('68.743-540', '2430     ', 'AL TOMAZ ANTONIO GONZAGA', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('68.742-200', '2430     ', 'EST TRANSCASTANHAL', 'N OLINDA                      ');
INSERT INTO cd_cep_br VALUES ('68.742-670', '2430     ', 'PSG TRES', 'N OLINDA                      ');
INSERT INTO cd_cep_br VALUES ('68.742-210', '2430     ', 'AL TREVO', 'ESTRELA                       ');
INSERT INTO cd_cep_br VALUES ('68.745-500', '2430     ', 'AL TREZE DE MAIO', 'S LIDIA                       ');
INSERT INTO cd_cep_br VALUES ('68.744-560', '2430     ', 'PSG TREZE DE NOVEMBRO', 'SALGADINHO                    ');
INSERT INTO cd_cep_br VALUES ('68.741-800', '2430     ', 'TV TRINTA E UM DE MARCO', 'SAUDADE I                     ');
INSERT INTO cd_cep_br VALUES ('68.742-650', '2430     ', 'PSG UM', 'N OLINDA                      ');
INSERT INTO cd_cep_br VALUES ('68.745-360', '2430     ', 'PSG VELASCO', 'IANETAMA                      ');
INSERT INTO cd_cep_br VALUES ('68.743-190', '2430     ', 'AL VERISSIMO', 'ESTRELA                       ');
INSERT INTO cd_cep_br VALUES ('68.746-350', '2430     ', 'TV VICENTE MEDEIROS E SILVA', 'JADERLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('68.741-010', '2430     ', 'TV VICENTE PEREIRA LIMA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('68.742-600', '2430     ', 'TV VIGIA, DA', 'N OLINDA                      ');
INSERT INTO cd_cep_br VALUES ('68.742-130', '2430     ', 'R VILA MAE DO RIO', 'N OLINDA                      ');
INSERT INTO cd_cep_br VALUES ('68.741-700', '2430     ', 'R VILHENA RIBEIRO', 'BETANIA                       ');
INSERT INTO cd_cep_br VALUES ('68.745-485', '2430     ', 'AL VINTE E DOIS DE ABRIL', 'S LIDIA                       ');
INSERT INTO cd_cep_br VALUES ('68.741-020', '2430     ', 'R VINTE E OITO DE JANEIRO- ATE 1016/1017', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('68.742-770', '2430     ', 'R VINTE E OITO DE JANEIRO- DE 1018/1019 AO FIM', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('66.820-710', '2425     ', 'PSG SAO LAZARO', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.610-255', '2425     ', 'VL SAO LOURENCO', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.810-375', '2425     ', 'VL SAO LOURENCO', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.033-365', '2425     ', 'VL SAO LOURENCO', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.820-260', '2425     ', 'PSG SAO LUCAS', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.079-240', '2425     ', 'PSG SAO LUCAS', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.123-680', '2425     ', 'PSG SAO LUCAS', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.033-750', '2425     ', 'VL SAO LUIS', 'B CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('66.615-170', '2425     ', 'R RODOLFO CHERMONT- ATE 853/854', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.625-200', '2425     ', 'PSG QUINZE DE NOVEMBRO', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.645-580', '2425     ', 'PSG QUINZE DE OUTUBRO', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('58.058-225', '2649     ', 'PC TENENTE JOAO EMIDIO DE LUCENA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.079-050', '2649     ', 'R TENENTE JOSE FERNANDES BEZERRA', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.028-250', '2649     ', 'PC TENENTE LAURO LEAO SANTA ROSA', 'IPES                          ');
INSERT INTO cd_cep_br VALUES ('58.083-130', '2649     ', 'R TENENTE MANOEL CHAGAS DE OLIVEIRA', 'INDUSTRIAS                    ');
INSERT INTO cd_cep_br VALUES ('58.040-150', '2649     ', 'R TENENTE MANOEL GATO', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('58.090-270', '2649     ', 'R TENENTE MANOEL VASCONCELOS SAMPAIO', 'AT MATEUS                     ');
INSERT INTO cd_cep_br VALUES ('58.036-180', '2649     ', 'R TENENTE MARIO DE SOUZA CORREIA', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.071-420', '2649     ', 'R TENENTE MOTA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('58.055-190', '2649     ', 'R TENENTE NAPOLEAO ACIOLI DE LIMA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.025-080', '2649     ', 'R TENENTE PANTALEAO DA PAIXAO', 'T MAIO                        ');
INSERT INTO cd_cep_br VALUES ('58.010-030', '2649     ', 'R TENENTE RETUMBA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.036-305', '2649     ', 'R TENENTE RIVALDO ANTONIO ARAUJO', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.075-602', '2649     ', 'R TENENTE SEVERINO G. PEREIRA', 'E GEISEL                      ');
INSERT INTO cd_cep_br VALUES ('58.079-360', '2649     ', 'R TENENTE-CORONEL ALBERTINO FRANCISCO DOS SANTOS', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.046-300', '2649     ', 'R TENENTE-CORONEL JOAO MAIA', 'AT C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('58.084-060', '2649     ', 'R TEODOSIO DE OLIVEIRA LEDO', 'JD VENEZA                     ');
INSERT INTO cd_cep_br VALUES ('58.057-410', '2649     ', 'R TERCILIA DE ARRUDA LUNA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.055-110', '2649     ', 'R TEREZINHA CARVALHO COSTA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.079-370', '2649     ', 'R TEREZINHA DE OLIVEIRA JUSTA', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('68.010-110', '2406     ', 'R ANCHIETA', 'INTERVENTORIA                 ');
INSERT INTO cd_cep_br VALUES ('68.030-300', '2406     ', 'R ANGELICA', 'A VELHO                       ');
INSERT INTO cd_cep_br VALUES ('68.035-250', '2406     ', 'R ANGELIM', 'MARACANA                      ');
INSERT INTO cd_cep_br VALUES ('68.040-360', '2406     ', 'R ANTONIO BASTOS', 'CARANAZAL                     ');
INSERT INTO cd_cep_br VALUES ('68.010-540', '2406     ', 'R ANTONIO FIGUEIREDO CARDOSO', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('68.040-770', '2406     ', 'AL ANTONIO FIGUEIREDO QUEIROZ', 'RODAGEM                       ');
INSERT INTO cd_cep_br VALUES ('68.040-430', '2406     ', 'TV ANTONIO JUSTO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('68.010-380', '2406     ', 'AV ANTONIO SIMOES- ATE 971/984', 'PRAINHA                       ');
INSERT INTO cd_cep_br VALUES ('68.015-140', '2406     ', 'AV ANTONIO SIMOES- DE 973/986 AO FIM', 'URUARA                        ');
INSERT INTO cd_cep_br VALUES ('68.010-710', '2406     ', 'BC ANTONIO VELOSO', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('68.035-710', '2406     ', 'AL AQUARIUS', 'SANTARENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('68.005-200', '2406     ', 'R ARAGUARINA', 'PRAINHA                       ');
INSERT INTO cd_cep_br VALUES ('68.035-790', '2406     ', 'TV ARAMANAI', 'MARACANA                      ');
INSERT INTO cd_cep_br VALUES ('68.015-770', '2406     ', 'R ARAPEMA', 'MAICA                         ');
INSERT INTO cd_cep_br VALUES ('68.030-670', '2406     ', 'TV ARAPIUNS', 'RODAGEM                       ');
INSERT INTO cd_cep_br VALUES ('68.025-830', '2406     ', 'TV ARARAS AMARELAS', 'N REPUBLICA                   ');
INSERT INTO cd_cep_br VALUES ('68.035-130', '2406     ', 'R ARARUAMA', 'MARACANA                      ');
INSERT INTO cd_cep_br VALUES ('68.035-745', '2406     ', 'BC ARARUAMA', 'MARACANA                      ');
INSERT INTO cd_cep_br VALUES ('68.035-230', '2406     ', 'R ARIPUANA', 'MARACANA                      ');
INSERT INTO cd_cep_br VALUES ('68.035-650', '2406     ', 'TV ARITAPERA', 'AMPARO                        ');
INSERT INTO cd_cep_br VALUES ('68.005-230', '2406     ', 'R ARTISTAS, DOS', 'PRAINHA                       ');
INSERT INTO cd_cep_br VALUES ('68.010-550', '2406     ', 'R ARTUR BRANDAO', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('68.035-400', '2406     ', 'TV ASPARGO', 'SANTARENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('68.040-510', '2406     ', 'TV ASSIS DE VASCONCELOS', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('68.010-520', '2406     ', 'R AUGUSTO COIMBRA', 'PRAINHA                       ');
INSERT INTO cd_cep_br VALUES ('68.040-650', '2406     ', 'AV AUGUSTO FERNANDES QUEIROZ', 'CARANAZAL                     ');
INSERT INTO cd_cep_br VALUES ('68.015-270', '2406     ', 'R AUGUSTO MEIRA', 'URUARA                        ');
INSERT INTO cd_cep_br VALUES ('68.005-370', '2406     ', 'R AUGUSTO MONTENEGRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.010-590', '2406     ', 'R AURORA', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('68.025-200', '2406     ', 'R B', 'N REPUBLICA                   ');
INSERT INTO cd_cep_br VALUES ('68.035-840', '2406     ', 'AL B', 'E BARBALHO                    ');
INSERT INTO cd_cep_br VALUES ('68.045-220', '2406     ', 'R B (JADERLANDIA)', 'MAICA                         ');
INSERT INTO cd_cep_br VALUES ('68.015-780', '2406     ', 'R BACABEIRAS DAS', 'MAICA                         ');
INSERT INTO cd_cep_br VALUES ('68.005-560', '2406     ', 'PC BANDEIRA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.040-280', '2406     ', 'R BANDEIRANTES, DOS', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('68.005-530', '2406     ', 'PC BARAO DE SANTAREM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.015-340', '2406     ', 'R BARAO DE SAO NICOLAU', 'URUARA                        ');
INSERT INTO cd_cep_br VALUES ('68.550-020', '2505     ', 'R XANXERE', 'AT PARANA                     ');
INSERT INTO cd_cep_br VALUES ('68.550-440', '2505     ', 'R XAVANTE', 'M PAZ                         ');
INSERT INTO cd_cep_br VALUES ('68.553-450', '2505     ', 'R XINGU', 'N URBANO                      ');
INSERT INTO cd_cep_br VALUES ('68.550-570', '2505     ', 'R XINGUARA', 'M PAZ                         ');
INSERT INTO cd_cep_br VALUES ('68.025-190', '2406     ', 'R A', 'N REPUBLICA                   ');
INSERT INTO cd_cep_br VALUES ('68.045-210', '2406     ', 'R A (JADERLANDIA)', 'MAICA                         ');
INSERT INTO cd_cep_br VALUES ('68.040-680', '2406     ', 'R ACACIA DOURADA (ROSA FRANCA)', 'CARANAZAL                     ');
INSERT INTO cd_cep_br VALUES ('68.040-150', '2406     ', 'R ACACIA PRATEADA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('68.005-210', '2406     ', 'R ACARAI', 'PRAINHA                       ');
INSERT INTO cd_cep_br VALUES ('68.005-180', '2406     ', 'R ACRE', 'PRAINHA                       ');
INSERT INTO cd_cep_br VALUES ('68.005-550', '2406     ', 'R ADRIANO PIMENTEL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.005-660', '2406     ', 'VL AERONAUTICA, DA', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('68.005-390', '2406     ', 'R AFONSO PENA- ATE 200/201', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('68.010-140', '2406     ', 'R AFONSO PENA- DE 202/203 AO FIM', 'A VELHO                       ');
INSERT INTO cd_cep_br VALUES ('68.040-380', '2406     ', 'R AJURICABA', 'SALE                          ');
INSERT INTO cd_cep_br VALUES ('68.005-170', '2406     ', 'R ALEGRIA', 'PRAINHA                       ');
INSERT INTO cd_cep_br VALUES ('68.015-670', '2406     ', 'BC ALMEIDA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('68.040-230', '2406     ', 'R ALMIRANTE BARROSO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('68.040-780', '2406     ', 'PSG ALMIRANTE BARROSO', 'CARANAZAL                     ');
INSERT INTO cd_cep_br VALUES ('68.045-510', '2406     ', 'AV ALMIRANTE TAMANDARE', 'JUTAI                         ');
INSERT INTO cd_cep_br VALUES ('68.010-510', '2406     ', 'AV ALTAMIRA', 'PRAINHA                       ');
INSERT INTO cd_cep_br VALUES ('68.015-760', '2406     ', 'R ALUISIO MARTINS', 'MAICA                         ');
INSERT INTO cd_cep_br VALUES ('68.005-150', '2406     ', 'AV ALVARO ADOLFO', 'PRAINHA                       ');
INSERT INTO cd_cep_br VALUES ('68.015-280', '2406     ', 'R ALVORADA', 'URUARA                        ');
INSERT INTO cd_cep_br VALUES ('68.040-670', '2406     ', 'TV ALVORADA', 'CARANAZAL                     ');
INSERT INTO cd_cep_br VALUES ('68.015-470', '2406     ', 'AV ALVORADA- ATE 803/808', 'URUMARI                       ');
INSERT INTO cd_cep_br VALUES ('68.020-470', '2406     ', 'AV ALVORADA- DE 805/810 AO FIM', 'URUMARI                       ');
INSERT INTO cd_cep_br VALUES ('68.015-210', '2406     ', 'R AMAPA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('68.040-700', '2406     ', 'R AMAZONAS', 'CARANAZAL                     ');
INSERT INTO cd_cep_br VALUES ('68.040-405', '2406     ', 'PSG AMAZONAS', 'RODAGEM                       ');
INSERT INTO cd_cep_br VALUES ('68.005-410', '2406     ', 'AV AMAZONAS- ATE 503/504', 'PRAINHA                       ');
INSERT INTO cd_cep_br VALUES ('68.010-400', '2406     ', 'AV AMAZONAS- DE 505/506 AO FIM', 'PRAINHA                       ');
INSERT INTO cd_cep_br VALUES ('68.030-280', '2406     ', 'R AMBROSIO CORREA', 'ESPERANCA                     ');
INSERT INTO cd_cep_br VALUES ('68.040-620', '2406     ', 'BC AMIZADE', 'CARANAZAL                     ');
INSERT INTO cd_cep_br VALUES ('68.040-640', '2406     ', 'R AMIZADE', 'CARANAZAL                     ');
INSERT INTO cd_cep_br VALUES ('68.025-170', '2406     ', 'R AMIZADE, DA', 'N REPUBLICA                   ');
INSERT INTO cd_cep_br VALUES ('68.035-690', '2406     ', 'BC AMOR, DO', 'SANTARENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('68.035-450', '2406     ', 'TV ANANIN', 'MARACANA                      ');
INSERT INTO cd_cep_br VALUES ('68.741-540', '2430     ', 'AL EDI S. MARQUES', 'TITANLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('68.744-330', '2430     ', 'AV EDUARDO ANGELIM', 'IMPERADOR                     ');
INSERT INTO cd_cep_br VALUES ('68.743-460', '2430     ', 'AL ELIAS MOREIRA', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('68.744-160', '2430     ', 'AL ELIZA QUINTAL', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('68.741-310', '2430     ', 'R EMANACEAS PORPINO', 'SAUDADE I                     ');
INSERT INTO cd_cep_br VALUES ('68.741-690', '2430     ', 'R ENEDINA VIEIRA', 'BETANIA                       ');
INSERT INTO cd_cep_br VALUES ('68.553-480', '2505     ', 'R TOCANTINS', 'N URBANO                      ');
INSERT INTO cd_cep_br VALUES ('68.551-050', '2505     ', 'R TOCANTINS', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('68.553-490', '2505     ', 'AV TRANSAMAZONICA', 'N URBANO                      ');
INSERT INTO cd_cep_br VALUES ('66.617-050', '2425     ', 'R SAO PAULO', 'VAL-DE-CAES                   ');
INSERT INTO cd_cep_br VALUES ('66.070-470', '2425     ', 'VL SAO PAULO', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.625-490', '2425     ', 'R SAO PAULO', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.843-420', '2425     ', 'R SAO PAULO', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.095-301', '2425     ', 'PSG SAO PAULO', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.070-100', '2425     ', 'PSG SAO PAULO', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.840-130', '2425     ', 'TV SAO PEDRO', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.023-570', '2425     ', 'TV SAO PEDRO', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('66.033-760', '2425     ', 'PSG SAO PEDRO', 'CONDOR                        ');
INSERT INTO cd_cep_br VALUES ('66.075-295', '2425     ', 'VL SAO PEDRO', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.075-290', '2425     ', 'PSG SAO PEDRO', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.095-720', '2425     ', 'PSG SAO PEDRO', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.630-390', '2425     ', 'PSG SAO PEDRO', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.630-130', '2425     ', 'TV SAO PEDRO', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.610-670', '2425     ', 'PSG SAO PEDRO', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.613-205', '2425     ', 'VL SAO PEDRO', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.070-740', '2425     ', 'PSG SAO PEDRO', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.113-455', '2425     ', 'PSG SAO PEDRO', 'T S FIO                       ');
INSERT INTO cd_cep_br VALUES ('66.625-500', '2425     ', 'R SAO PEDRO', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.120-820', '2425     ', 'PSG SAO PEDRO', 'SACRAMENTA                    ');
INSERT INTO cd_cep_br VALUES ('66.623-400', '2425     ', 'PSG SAO PEDRO', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.815-690', '2425     ', 'PSG SAO PEDRO', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.813-830', '2425     ', 'VL SAO PEDRO', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.650-610', '2425     ', 'PSG SAO PEDRO', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.080-806', '2649     ', 'R TEREZINHA FERREIRA', 'E SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.080-805', '2649     ', 'R TEREZINHA FERREIRA DE LIMA', 'E SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.031-070', '2649     ', 'R TEREZINHA FERREIRA PATRICIO', 'BRISAMAR                      ');
INSERT INTO cd_cep_br VALUES ('58.075-070', '2649     ', 'R TERTULIANO CRISPINIANO DA MATA', 'E GEISEL                      ');
INSERT INTO cd_cep_br VALUES ('58.035-170', '2649     ', 'R TERTULIANO DE CASTRO', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.055-113', '2649     ', 'R TERTULIANO FRANCISCO FIGUEIREDO', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.090-330', '2649     ', 'R TERTULIANO S AVELAR (BENVENUTO GONCALVES)', 'AT MATEUS                     ');
INSERT INTO cd_cep_br VALUES ('58.090-048', '2649     ', 'R TERTULIANO TAVARES DE ARAUJO', 'AT MATEUS                     ');
INSERT INTO cd_cep_br VALUES ('58.057-252', '2649     ', 'R TERTULINA GONCALVES DE LIMA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.015-560', '2649     ', 'R THARCILA BARBOSA DA FRANCA (TRAVESSA SAO CRIST', 'JAGUARIBE                     ');
INSERT INTO cd_cep_br VALUES ('58.036-390', '2649     ', 'R THEMISTOCLES DA COSTA BRITO', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.013-130', '2649     ', 'PRQ SOLON DE LUCENA- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.073-260', '2649     ', 'R SOLON MACHADO', 'J A ALMEIDA                   ');
INSERT INTO cd_cep_br VALUES ('58.064-395', '2649     ', 'CJ SONHO MEU', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.070-070', '2649     ', 'AV SOUSA RANGEL', 'RANGEL                        ');
INSERT INTO cd_cep_br VALUES ('58.070-075', '2649     ', 'VL SOUSA RANGEL', 'RANGEL                        ');
INSERT INTO cd_cep_br VALUES ('58.057-110', '2649     ', 'R SUBTENENTE JOAQUIM DO NASCIMENTO (TRAVANQUINHA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.085-410', '2649     ', 'R SUZETE TAVARES', 'C ARMAS                       ');
INSERT INTO cd_cep_br VALUES ('58.037-160', '2649     ', 'R SUZY LACERDA', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.013-270', '2649     ', 'AV TABAJARAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.045-260', '2649     ', 'R TABELIAO ANTONIO CARNEIRO', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('58.050-670', '2649     ', 'R TABELIAO JOAO NUNES TRAVASSOS', 'CASTELO BRANCO                ');
INSERT INTO cd_cep_br VALUES ('58.075-590', '2649     ', 'R TABELIAO JOSE DE SOUTO LIMA', 'E GEISEL                      ');
INSERT INTO cd_cep_br VALUES ('58.045-230', '2649     ', 'R TABELIAO JOSE RAMALHO LEITE', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('58.039-040', '2649     ', 'R TABELIAO VENANCIO SANTIAGO', 'TAMBAU                        ');
INSERT INTO cd_cep_br VALUES ('58.073-620', '2649     ', 'R TAMBAU', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('58.085-590', '2649     ', 'R TAMBOR, DO', 'C ARMAS                       ');
INSERT INTO cd_cep_br VALUES ('58.011-404', '2649     ', 'VL TANQUE, DO', 'C ENCARNADO                   ');
INSERT INTO cd_cep_br VALUES ('58.057-500', '2649     ', 'CJ TARCISIO BURITY', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.039-140', '2649     ', 'R TARGINO MARQUES', 'TAMBAU                        ');
INSERT INTO cd_cep_br VALUES ('58.055-130', '2649     ', 'R TARGINO VIRGOLINO DA SILVA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.040-590', '2649     ', 'R TAVARES CAVALCANTI', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('58.079-030', '2649     ', 'R TECNICO-AGRICOLA JOSE VIRGINIO DE SOUZA', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.083-240', '2649     ', 'R TECNOLOGIA, DA', 'INDUSTRIAS                    ');
INSERT INTO cd_cep_br VALUES ('58.013-071', '2649     ', 'VL TEIXEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.085-220', '2649     ', 'R TEIXEIRA DE FREITAS', 'C ARMAS                       ');
INSERT INTO cd_cep_br VALUES ('58.025-250', '2649     ', 'R TELEGRAFISTA ARMANDO PESSOA', 'T MAIO                        ');
INSERT INTO cd_cep_br VALUES ('58.031-040', '2649     ', 'R TELEGRAFISTA CICERO CALDAS', 'BRISAMAR                      ');
INSERT INTO cd_cep_br VALUES ('58.011-225', '2649     ', 'R TELEGRAFISTA FLAVIO GALVAO BONNER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.011-010', '2649     ', 'R TELEGRAFISTA JOAO OSCAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.033-110', '2649     ', 'R TELEGRAFISTA JOSE NEVES PACOTE', 'BRISAMAR                      ');
INSERT INTO cd_cep_br VALUES ('58.025-260', '2649     ', 'R TELEGRAFISTA SA LEITAO', 'T MAIO                        ');
INSERT INTO cd_cep_br VALUES ('58.058-080', '2649     ', 'R TELEGRAFISTA TASSO CABRAL DE MELO', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.080-110', '2649     ', 'R TENENTE AYRTON SOARES NATAL', 'E SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.088-140', '2649     ', 'R TENENTE CARDOSO', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('58.085-260', '2649     ', 'R TENENTE EDUARDO CAMBOIM', 'C ARMAS                       ');
INSERT INTO cd_cep_br VALUES ('58.038-210', '2649     ', 'R TENENTE EMANUEL CORIOLANO RAMALHO', 'MANAIRA                       ');
INSERT INTO cd_cep_br VALUES ('58.079-120', '2649     ', 'R TENENTE ESDRAS JORGE DE CARVALHO', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.056-330', '2649     ', 'R TENENTE EUCLIDES BANDEIRA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.038-400', '2649     ', 'R SEVERINO PEREIRA DE ARAUJO', 'MANAIRA                       ');
INSERT INTO cd_cep_br VALUES ('58.040-790', '2649     ', 'R SEVERINO PESSOA DA SILVA (NINO)', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('58.050-540', '2649     ', 'R SEVERINO RAMOS LINS', 'CASTELO BRANCO                ');
INSERT INTO cd_cep_br VALUES ('58.028-620', '2649     ', 'R SEVERINO TEIXEIRA DE CASTRO', 'IPES                          ');
INSERT INTO cd_cep_br VALUES ('58.078-110', '2649     ', 'R SEVERINO VIANA DE LIMA', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.090-530', '2649     ', 'R SEVERINO XAVIER DA SILVA', 'AT MATEUS                     ');
INSERT INTO cd_cep_br VALUES ('58.039-230', '2649     ', 'R SIDNEY CLEMENTE DORE', 'TAMBAU                        ');
INSERT INTO cd_cep_br VALUES ('58.035-404', '2649     ', 'R SIGISMUNDO GUEDES PEREIRA NETO', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.010-060', '2649     ', 'R SILVA JARDIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.085-350', '2649     ', 'AV SILVA MARIZ', 'C ARMAS                       ');
INSERT INTO cd_cep_br VALUES ('58.020-350', '2649     ', 'R SILVA RAMOS', 'ROGER                         ');
INSERT INTO cd_cep_br VALUES ('58.036-070', '2649     ', 'R SILVANO DOMINGOS DE ARAUJO', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.055-090', '2649     ', 'R SILVANO FRANCO DE OLIVEIRA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.088-090', '2649     ', 'R SILVIA BEZERRA GUEDES', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('58.038-420', '2649     ', 'AV SILVINO CHAVES- ATE 1177/1178', 'MANAIRA                       ');
INSERT INTO cd_cep_br VALUES ('58.038-421', '2649     ', 'AV SILVINO CHAVES- DE 1179/1180 AO FIM', 'MANAIRA                       ');
INSERT INTO cd_cep_br VALUES ('58.064-630', '2649     ', 'R JOSE DUMAS FERREIRA', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.056-120', '2649     ', 'R JOSE EMIDIO DE LUCENA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.073-230', '2649     ', 'R JOSE ESPINOLA GUEDES', 'J A ALMEIDA                   ');
INSERT INTO cd_cep_br VALUES ('58.051-270', '2649     ', 'R JOSE ESPINOLA GUEDES', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.058-230', '2649     ', 'R JOSE EVANGELISTA DA SILVA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('66.065-615', '2425     ', 'VL SAO LUIS', 'CONDOR                        ');
INSERT INTO cd_cep_br VALUES ('66.843-620', '2425     ', 'R SAO JERONIMO', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.020-560', '2425     ', 'LRG SAO JOAO', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('66.020-570', '2425     ', 'VL SAO JOAO', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('68.377-150', '2521     ', 'R PAPOULAS, DAS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('68.374-150', '2521     ', 'R PARA', 'UIRAPURU                      ');
INSERT INTO cd_cep_br VALUES ('68.375-500', '2521     ', 'AL PARATI', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('68.377-030', '2521     ', 'AL PARATI', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('68.371-080', '2521     ', 'TV PAULA MARQUEZ', 'CATEDRAL                      ');
INSERT INTO cd_cep_br VALUES ('68.377-320', '2521     ', 'R PAZ, DA', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('68.375-120', '2521     ', 'TV PEDRO ACACIO', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('68.371-150', '2521     ', 'TV PEDRO GOMES', 'RECREIO                       ');
INSERT INTO cd_cep_br VALUES ('68.372-560', '2521     ', 'R PEDRO HENRIQUE MAUAD', 'INDEPENDENTE II               ');
INSERT INTO cd_cep_br VALUES ('68.371-060', '2521     ', 'TV PEDRO LEMOS', 'CATEDRAL                      ');
INSERT INTO cd_cep_br VALUES ('68.377-010', '2521     ', 'TV PEDRO MIRANDA', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('68.377-620', '2521     ', 'R PEIXARIA, DA', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('68.377-720', '2521     ', 'R PEIXARIA, DA', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('68.371-340', '2521     ', 'AL PERIMETRAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.371-050', '2521     ', 'AV PERIMETRAL- ATE 2151/2152', 'CATEDRAL                      ');
INSERT INTO cd_cep_br VALUES ('68.373-520', '2521     ', 'R JOSE MARCOS VITERBINO', 'INDEPENDENTE I                ');
INSERT INTO cd_cep_br VALUES ('68.373-460', '2521     ', 'R JOSE MARINO BANDEIRA DE MATOS', 'INDEPENDENTE                  ');
INSERT INTO cd_cep_br VALUES ('68.373-470', '2521     ', 'R JOSE MENDES', 'INDEPENDENTE                  ');
INSERT INTO cd_cep_br VALUES ('68.373-210', '2521     ', 'R JOSE SARAIVA', 'INDEPENDENTE I                ');
INSERT INTO cd_cep_br VALUES ('68.372-785', '2521     ', 'R JOSE UMBELINO', 'INDEPENDENTE II               ');
INSERT INTO cd_cep_br VALUES ('68.373-160', '2521     ', 'R LAGO, DO', 'INDEPENDENTE I                ');
INSERT INTO cd_cep_br VALUES ('68.374-280', '2521     ', 'AV LESTE OESTE', 'SUDAM II                      ');
INSERT INTO cd_cep_br VALUES ('68.371-100', '2521     ', 'TV LINDOLFO ARANHA', 'RECREIO                       ');
INSERT INTO cd_cep_br VALUES ('66.050-710', '2425     ', 'VL SAO PEDRO', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.077-015', '2425     ', 'PSG SAO PEDRO(ENTRE PSG VILHENA/PSG RUI BARBOSA)', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.065-115', '2425     ', 'VL SAO PEDRO(R BARAO DE IGAREPE MIRI)', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.615-474', '2425     ', 'BL SAO PEDRO DA ALDEIACJ REGIAO DOS LAGOS', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.075-320', '2425     ', 'PSG SAO PEDRO E SAO PAULO', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.820-270', '2425     ', 'R SAO RAIMUNDO', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.625-670', '2425     ', 'PSG SAO RAIMUNDO', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.020-590', '2425     ', 'PSG SAO RAIMUNDO', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('66.077-010', '2425     ', 'PSG SAO RAIMUNDO', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.820-190', '2425     ', 'PSG SAO RAIMUNDO', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.617-360', '2425     ', 'TV SAO LUIS', 'VAL-DE-CAES                   ');
INSERT INTO cd_cep_br VALUES ('66.120-615', '2425     ', 'VL SAO LUIS', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.035-240', '2425     ', 'JD SAO LUIS', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('66.053-310', '2425     ', 'VL SAO LUIS', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('66.655-100', '2425     ', 'PSG SAO LUIS', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.625-390', '2425     ', 'PSG SAO LUIS', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.123-650', '2425     ', 'PSG SAO LUIS', 'SACRAMENTA                    ');
INSERT INTO cd_cep_br VALUES ('66.030-530', '2425     ', 'VL SAO LUIS', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.060-105', '2425     ', 'VL SAO LUIS (NA TV NOVE DE JANEIRO)', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.060-530', '2425     ', 'VL SAO LUIZ', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('66.635-770', '2425     ', 'TV SAO LUIZ', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.087-780', '2425     ', 'PSG SAO LUIZ', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.813-820', '2425     ', 'PSG SAO LUIZ', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.645-300', '2425     ', 'PSG SAO LUIZ', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('66.093-280', '2425     ', 'VL SAO MAMEDE', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.075-160', '2425     ', 'PSG SAO MARCOS', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.095-580', '2425     ', 'PSG SAO MARCOS', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.085-570', '2425     ', 'VL SAO MARCOS', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.123-210', '2425     ', 'R SAO MARCOS', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.640-110', '2425     ', 'PSG SAO MARCOS', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.075-065', '2425     ', 'VL SAO MARCOS', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.020-670', '2425     ', 'VL SAO MARTINHO', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('66.075-006', '2425     ', 'PSG SAO MATEUS', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.623-165', '2425     ', 'BC SAO MATEUS', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.630-520', '2425     ', 'R SAO MATEUS', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.045-430', '2425     ', 'VL SAO MIGUEL', 'CREMACAO                      ');
INSERT INTO cd_cep_br VALUES ('66.075-250', '2425     ', 'PSG SAO MIGUEL', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.030-540', '2425     ', 'PSG SAO MIGUEL', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.080-110', '2425     ', 'VL SAO MIGUEL', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.610-640', '2425     ', 'PSG SAO MIGUEL', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.050-480', '2425     ', 'VL SAO MIGUEL', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.813-460', '2425     ', 'PSG SAO MIGUEL', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.625-840', '2425     ', 'R SAO MIGUEL', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.065-215', '2425     ', 'PSG SAO MIGUEL(R SAO MIGUEL)', 'CREMACAO                      ');
INSERT INTO cd_cep_br VALUES ('66.030-550', '2425     ', 'R SAO MIGUEL- ATE 0139/0150', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.033-015', '2425     ', 'R SAO MIGUEL- DE 0141/0152 A 0925/0930', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.045-440', '2425     ', 'R SAO MIGUEL- DE 0927/0932 A 1261/1264', 'CREMACAO                      ');
INSERT INTO cd_cep_br VALUES ('66.065-690', '2425     ', 'R SAO MIGUEL- DE 1263/1266 AO FIM', 'CREMACAO                      ');
INSERT INTO cd_cep_br VALUES ('66.630-165', '2425     ', 'R SAO JOSE', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.115-030', '2425     ', 'PSG SAO JOSE', 'T S FIO                       ');
INSERT INTO cd_cep_br VALUES ('66.625-520', '2425     ', 'R SAO JOSE', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.040-430', '2425     ', 'VL SAO JOSE', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('66.085-560', '2425     ', 'VL SAO JOSE', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.085-550', '2425     ', 'VL SAO JOSE', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.033-730', '2425     ', 'VL SAO JOSE', 'B CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('66.065-425', '2425     ', 'PSG SAO JOSE', 'CONDOR                        ');
INSERT INTO cd_cep_br VALUES ('66.815-290', '2425     ', 'PSG SAO JOSE', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.845-360', '2425     ', 'R SAO JOSE', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.840-350', '2425     ', 'PSG SAO JOSE', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.650-020', '2425     ', 'PSG SAO JOSE', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.025-630', '2425     ', 'VL SAO JOSE', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.030-015', '2425     ', 'VL SAO JOSE', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.075-795', '2425     ', 'PSG SAO JOSE', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.065-275', '2425     ', 'VL SAO JOSE(PSG ALBI MIRANDA)', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.823-790', '2425     ', 'AL SAO JOSELOT KIKUSHI', 'TAPANA                        ');
INSERT INTO cd_cep_br VALUES ('66.617-440', '2425     ', 'PSG SAO JOSE (MAREX)', 'VAL-DE-CAES                   ');
INSERT INTO cd_cep_br VALUES ('66.625-650', '2425     ', 'PSG SAO JOSE DE ALCANTARA', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.820-650', '2425     ', 'PSG SAO JOSE DE RIBAMAR', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.033-090', '2425     ', 'PSG SAO JOSE DE RIBAMAR', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.033-740', '2425     ', 'PSG SAO JUDAS TADEU', 'CONDOR                        ');
INSERT INTO cd_cep_br VALUES ('66.080-500', '2425     ', 'VL SAO JUDAS TADEU', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.075-240', '2425     ', 'PSG SAO LAZARO', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('67.113-560', '2423     ', 'R IGARAPE, DO', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.130-760', '2423     ', 'AL ILAISE MELO', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.013-530', '2423     ', 'R IMPERADOR (NOVA REPUBLICA)', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('67.103-340', '2423     ', 'R INACIO GABRIEL', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.118-060', '2423     ', 'PSG INDEPENDENCIA', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.120-380', '2423     ', 'PSG INDIA, DA', 'Q HORAS (COQUEIRO)            ');
INSERT INTO cd_cep_br VALUES ('67.030-090', '2423     ', 'R INJETORA, DA', 'LEVILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('58.071-580', '2649     ', 'R TENENTE JOAO BATISTA DE OLIVEIRA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('58.055-610', '2649     ', 'R TENENTE JOAO COELHO DE LEMOS', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.027-660', '2649     ', 'PC TENENTE JOAO COSTA VILLAR', 'IPES                          ');
INSERT INTO cd_cep_br VALUES ('68.371-360', '2521     ', 'AC DOIS', 'SUDAM I                       ');
INSERT INTO cd_cep_br VALUES ('68.372-380', '2521     ', 'R DOIS', 'INDEPENDENTE II               ');
INSERT INTO cd_cep_br VALUES ('68.372-790', '2521     ', 'PSG DOIS', 'INDEPENDENTE II               ');
INSERT INTO cd_cep_br VALUES ('68.372-585', '2521     ', 'AC DOIS', 'PREMEM                        ');
INSERT INTO cd_cep_br VALUES ('68.372-210', '2521     ', 'AC DOIS- ATE 0850/1013', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('68.373-080', '2521     ', 'AC DOIS- DE 0852/1015 A 1503/1504', 'UIRAPURU                      ');
INSERT INTO cd_cep_br VALUES ('68.374-300', '2521     ', 'AC DOIS- DE 1505/1506 AO FIM', 'SUDAM II                      ');
INSERT INTO cd_cep_br VALUES ('68.373-150', '2521     ', 'R DOM CLEMENTE', 'INDEPENDENTE I                ');
INSERT INTO cd_cep_br VALUES ('68.372-200', '2521     ', 'R DOM EURICO KRAUTER', 'UIRAPURU                      ');
INSERT INTO cd_cep_br VALUES ('68.372-290', '2521     ', 'R DOM PEDRO I', 'INDEPENDENTE II               ');
INSERT INTO cd_cep_br VALUES ('68.371-300', '2521     ', 'AC DOZE', 'SUDAM I                       ');
INSERT INTO cd_cep_br VALUES ('68.372-070', '2521     ', 'R DRAGAO DO MAR', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('68.371-380', '2521     ', 'AL ELIAS PEDROSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.377-630', '2521     ', 'ROD ERNESTO ACYOLI', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('68.372-575', '2521     ', 'R F', 'PREMEM                        ');
INSERT INTO cd_cep_br VALUES ('68.377-440', '2521     ', 'R FAUSTO PEREIRA', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('68.373-060', '2521     ', 'R FAZENDEIROS,DOS', 'UIRAPURU                      ');
INSERT INTO cd_cep_br VALUES ('68.372-830', '2521     ', 'TV FLORENTINA', 'UIRAPURU                      ');
INSERT INTO cd_cep_br VALUES ('68.374-050', '2521     ', 'TV FLORIANOPOLIS', 'UIRAPURU                      ');
INSERT INTO cd_cep_br VALUES ('68.375-040', '2521     ', 'PSG FRANCA', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('68.373-510', '2521     ', 'R FRANCISCO MEIRELES', 'INDEPENDENTE I                ');
INSERT INTO cd_cep_br VALUES ('68.373-130', '2521     ', 'R FRANCISCO PEDROSA', 'INDEPENDENTE I                ');
INSERT INTO cd_cep_br VALUES ('68.377-550', '2521     ', 'R FRATERNIDADE, DA', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('68.377-180', '2521     ', 'R LIRIOS, DOS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('68.374-070', '2521     ', 'R LONDRINA', 'UIRAPURU                      ');
INSERT INTO cd_cep_br VALUES ('68.372-820', '2521     ', 'R LUCINDO CAMARA', 'INDEPENDENTE                  ');
INSERT INTO cd_cep_br VALUES ('68.375-550', '2521     ', 'TV LUCIO GITIRANA', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('68.375-090', '2521     ', 'TV LUIZ COUTINHO', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('68.371-390', '2521     ', 'VL LUIZ NE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.371-370', '2521     ', 'R LUIZ NE DA SILVA', 'SUDAM I                       ');
INSERT INTO cd_cep_br VALUES ('68.372-010', '2521     ', 'R MADRE TEREZA DE CALCUTA', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('68.375-410', '2521     ', 'ROD MAGALHAES BARATA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('68.372-730', '2521     ', 'R MANOEL MENEZES', 'INDEPENDENTE I                ');
INSERT INTO cd_cep_br VALUES ('68.371-180', '2521     ', 'R MANOEL UMBUZEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.372-670', '2521     ', 'TV MARABA', 'INDEPENDENTE I                ');
INSERT INTO cd_cep_br VALUES ('68.374-170', '2521     ', 'R MARANHAO', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('68.372-250', '2521     ', 'R MARECHAL HERMES', 'INDEPENDENTE II               ');
INSERT INTO cd_cep_br VALUES ('68.372-240', '2521     ', 'R MARECHAL RONDON', 'INDEPENDENTE II               ');
INSERT INTO cd_cep_br VALUES ('68.377-200', '2521     ', 'TV MARGARIDAS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('68.374-120', '2521     ', 'R MARILIA', 'UIRAPURU                      ');
INSERT INTO cd_cep_br VALUES ('68.374-000', '2521     ', 'R MARINGA', 'UIRAPURU                      ');
INSERT INTO cd_cep_br VALUES ('68.373-230', '2521     ', 'PSG MIGUEL INACIO SILVA', 'INDEPENDENTE I                ');
INSERT INTO cd_cep_br VALUES ('68.374-180', '2521     ', 'TV MINAS GERAIS', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('68.373-390', '2521     ', 'R MISSIONARIOS, DOS', 'INDEPENDENTE                  ');
INSERT INTO cd_cep_br VALUES ('68.372-030', '2521     ', 'R MISSIONARIOS, DOS', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('68.372-535', '2521     ', 'R MISSOES, DAS', 'INDEPENDENTE II               ');
INSERT INTO cd_cep_br VALUES ('68.373-120', '2521     ', 'R MODESTO SILVA', 'INDEPENDENTE I                ');
INSERT INTO cd_cep_br VALUES ('68.377-610', '2521     ', 'R MONTE SIAO- ATE 808/871', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('68.375-310', '2521     ', 'R MONTE SIAO- DE 810/873 AO FIM', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('68.373-270', '2521     ', 'R NAIR LEMOS', 'INDEPENDENTE I                ');
INSERT INTO cd_cep_br VALUES ('68.372-490', '2521     ', 'R NICOLAU MARTINS', 'INDEPENDENTE II               ');
INSERT INTO cd_cep_br VALUES ('68.374-040', '2521     ', 'TV NITEROI', 'UIRAPURU                      ');
INSERT INTO cd_cep_br VALUES ('68.374-530', '2521     ', 'TV NITEROI', 'SUDAM II                      ');
INSERT INTO cd_cep_br VALUES ('68.377-660', '2521     ', 'TV GIRASSOL', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('68.375-540', '2521     ', 'R GONDIM LINS', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('68.371-010', '2521     ', 'R GOVERNADOR MAGALHAES BARATA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.373-280', '2521     ', 'R GRANJA, DA', 'INDEPENDENTE I                ');
INSERT INTO cd_cep_br VALUES ('68.373-100', '2521     ', 'R GURUPA', 'INDEPENDENTE I                ');
INSERT INTO cd_cep_br VALUES ('68.371-420', '2521     ', 'AL HEROITO DE MEDEIROS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.375-320', '2521     ', 'R HORACIO BOANERGES', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('68.377-280', '2521     ', 'R HORMONIA, DA', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('68.377-100', '2521     ', 'R HORTENCIAS, DAS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('68.372-580', '2521     ', 'R HUMBELINO JOSE DE OLIVEIRA', 'INDEPENDENTE II               ');
INSERT INTO cd_cep_br VALUES ('68.372-270', '2521     ', 'R HUMBERTO TRINDADE', 'INDEPENDENTE II               ');
INSERT INTO cd_cep_br VALUES ('68.372-110', '2521     ', 'R IMIGRANTES, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.371-240', '2521     ', 'R INTENDENTE FLORIANO', 'P SOCORRO                     ');
INSERT INTO cd_cep_br VALUES ('68.372-680', '2521     ', 'AV IRIRI', 'INDEPENDENTE I                ');
INSERT INTO cd_cep_br VALUES ('68.373-430', '2521     ', 'R IRMAO FERNANDO', 'INDEPENDENTE                  ');
INSERT INTO cd_cep_br VALUES ('68.377-580', '2521     ', 'R ISAAC BARBOSA- ATE 1059/1078', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('68.375-010', '2521     ', 'R ISAAC BARBOSA- DE 1061/1080 AO FIM', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('68.372-750', '2521     ', 'R ISAAC BENARROCH', 'INDEPENDENTE I                ');
INSERT INTO cd_cep_br VALUES ('68.372-630', '2521     ', 'R ITAITUBA', 'INDEPENDENTE I                ');
INSERT INTO cd_cep_br VALUES ('68.372-700', '2521     ', 'R J MARCOS VITEREINO', 'INDEPENDENTE I                ');
INSERT INTO cd_cep_br VALUES ('68.372-840', '2521     ', 'R JARBAS PASSARINHO', 'UIRAPURU                      ');
INSERT INTO cd_cep_br VALUES ('68.377-160', '2521     ', 'R JASMINS, DOS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('68.373-380', '2521     ', 'R JOAO BESOURO', 'INDEPENDENTE                  ');
INSERT INTO cd_cep_br VALUES ('68.372-310', '2521     ', 'R JOAO BESOURO', 'INDEPENDENTE II               ');
INSERT INTO cd_cep_br VALUES ('68.375-080', '2521     ', 'AV JOAO COELHO', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('68.373-370', '2521     ', 'R JOAO GRANFON', 'INDEPENDENTE                  ');
INSERT INTO cd_cep_br VALUES ('68.372-760', '2521     ', 'R JOAO GRANFON', 'INDEPENDENTE I                ');
INSERT INTO cd_cep_br VALUES ('68.373-480', '2521     ', 'R JOAO PAULO II', 'INDEPENDENTE                  ');
INSERT INTO cd_cep_br VALUES ('68.371-040', '2521     ', 'AV JOAO PESSOA- ATE 2069/2070', 'RECREIO                       ');
INSERT INTO cd_cep_br VALUES ('68.372-050', '2521     ', 'AV JOAO PESSOA- DE 2071/2072 AO FIM', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('68.377-600', '2521     ', 'R JOAO PINHO- ATE 984/985', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('68.375-490', '2521     ', 'R JOAO PINHO- DE 986/987 AO FIM', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('68.372-340', '2521     ', 'AL JOAO SEXTO', 'INDEPENDENTE II               ');
INSERT INTO cd_cep_br VALUES ('68.377-590', '2521     ', 'R JOAQUIM ACACIO- ATE 737/754', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('68.375-030', '2521     ', 'R JOAQUIM ACACIO- DE 739/756 AO FIM', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('68.377-570', '2521     ', 'R JOAQUIM AVELINO- ATE 894/949', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('68.375-000', '2521     ', 'R JOAQUIM AVELINO- DE 896/951 AO FIM', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('68.375-520', '2521     ', 'R JOSE DE ALENCAR', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('68.373-180', '2521     ', 'R DEMETRIUS ABUCATU', 'INDEPENDENTE I                ');
INSERT INTO cd_cep_br VALUES ('68.377-310', '2521     ', 'R ALEGRIA, DA', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('68.628-270', '2496     ', 'R ALLAN KARDEC', 'PROMISSAO II                  ');
INSERT INTO cd_cep_br VALUES ('68.627-020', '2496     ', 'R ALMEIRIM', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('68.626-010', '2496     ', 'R ALMENARA', 'MODULO II                     ');
INSERT INTO cd_cep_br VALUES ('68.625-320', '2496     ', 'R ALTAMIRA', 'MODULO II                     ');
INSERT INTO cd_cep_br VALUES ('68.628-240', '2496     ', 'R ALVORADA', 'PROMISSAO II                  ');
INSERT INTO cd_cep_br VALUES ('68.626-110', '2496     ', 'R AMAZONAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('66.095-410', '2425     ', 'PSG NOSSA SENHORA DAS GRACAS', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.813-180', '2425     ', 'PSG SOL NASCENTE', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.645-060', '2425     ', 'R SOL NASCENTE', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('66.040-450', '2425     ', 'BC SOL, DO', 'CREMACAO                      ');
INSERT INTO cd_cep_br VALUES ('66.810-070', '2425     ', 'TV SOLEDADE, DA', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.095-630', '2425     ', 'AV SOLIMOES', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.650-050', '2425     ', 'PSG ANDRADE', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.650-090', '2425     ', 'TV ANDRADE', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.020-030', '2425     ', 'VL ANDRADE', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('66.813-200', '2425     ', 'TV ANDRADE', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.093-030', '2425     ', 'VL ANDRE', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.040-050', '2425     ', 'VL ANDREI', 'CREMACAO                      ');
INSERT INTO cd_cep_br VALUES ('66.055-040', '2425     ', 'AL ANDROMEDA', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.063-020', '2425     ', 'AL ANESIA MEIRA', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('66.120-360', '2425     ', 'PSG ANGELA FRAZAO', 'SACRAMENTA                    ');
INSERT INTO cd_cep_br VALUES ('66.070-545', '2425     ', 'VL ANGELICA', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.633-210', '2425     ', 'AL ANGELICAS, DAS', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.643-400', '2425     ', 'TV ANGELICAS, DAS', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.079-340', '2425     ', 'PSG ANGELIN', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.023-090', '2425     ', 'R ANGELO CUSTODIO- ATE 0310/0331', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('66.020-710', '2425     ', 'R ANGELO CUSTODIO- DE 0312/0333 AO FIM', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('66.115-450', '2425     ', 'R ANGUSTURA', 'VAL-DE-CAES                   ');
INSERT INTO cd_cep_br VALUES ('66.120-230', '2425     ', 'TV ANGUSTURA- ATE 0441/0442', 'SACRAMENTA                    ');
INSERT INTO cd_cep_br VALUES ('66.083-060', '2425     ', 'TV ANGUSTURA- DE 0443/0444 A 1288/1289', 'SACRAMENTA                    ');
INSERT INTO cd_cep_br VALUES ('66.080-180', '2425     ', 'TV ANGUSTURA- DE 1290/1291 A 1850/1977', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.087-710', '2425     ', 'TV ANGUSTURA- DE 1852/1979 A 2664/2665', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.093-040', '2425     ', 'TV ANGUSTURA- DE 2666/2667 A 3351/3352', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.110-086', '2425     ', 'Q SETENTA E SETECJ PROMORAR', 'MARACANGALHA                  ');
INSERT INTO cd_cep_br VALUES ('66.110-082', '2425     ', 'Q SETENTA E TRESCJ PROMORAR', 'MARACANGALHA                  ');
INSERT INTO cd_cep_br VALUES ('66.110-080', '2425     ', 'Q SETENTA E UMCJ PROMORAR', 'MARACANGALHA                  ');
INSERT INTO cd_cep_br VALUES ('66.120-370', '2425     ', 'PSG SEVERA ROMANA', 'SACRAMENTA                    ');
INSERT INTO cd_cep_br VALUES ('66.120-420', '2425     ', 'VL SEVERINA', 'SACRAMENTA                    ');
INSERT INTO cd_cep_br VALUES ('66.635-210', '2425     ', 'CJ SEVILHA', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.623-210', '2425     ', 'R SEXTA', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.825-430', '2425     ', 'R SEXTA DO TAPANA', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.820-170', '2425     ', 'PSG SEXTA LINHA', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.087-590', '2425     ', 'VL SHIRLEY', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.635-350', '2425     ', 'R SIDERAL', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.840-790', '2425     ', 'TV SIGMA', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.045-470', '2425     ', 'PSG SILVA', 'CREMACAO                      ');
INSERT INTO cd_cep_br VALUES ('66.073-540', '2425     ', 'VL SILVA', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.050-510', '2425     ', 'VL SILVA', 'T S FIO                       ');
INSERT INTO cd_cep_br VALUES ('66.050-500', '2425     ', 'VL SILVA', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.810-330', '2425     ', 'VL SILVA', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.079-320', '2425     ', 'PSG SILVA', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.075-010', '2425     ', 'VL SILVA CASTRO', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.075-040', '2425     ', 'PSG SILVA CASTRO', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.625-170', '2425     ', 'PSG SILVA CASTRO', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.063-540', '2425     ', 'R SILVA CASTRO- ATE 324/399', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.075-104', '2425     ', 'R SILVA CASTRO- DE 326/401 AO FIM', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.110-020', '2425     ', 'AL SEPTIMO', 'VAL-DE-CAES                   ');
INSERT INTO cd_cep_br VALUES ('66.080-520', '2425     ', 'VL SERAFIM', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.050-670', '2425     ', 'VL SERAFIM', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.123-700', '2425     ', 'PSG SERGIO MOTA', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.083-190', '2425     ', 'VL SERIQUE', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.075-180', '2425     ', 'PSG SERRAO DE CASTRO', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.035-400', '2425     ', 'AV SERZEDELO CORREA- ATE 377/548', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('66.033-770', '2425     ', 'AV SERZEDELO CORREA- DE 379/550 AO FIM', 'B CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('66.110-070', '2425     ', 'Q SESSENTACJ PROMORAR', 'MARACANGALHA                  ');
INSERT INTO cd_cep_br VALUES ('66.650-515', '2425     ', 'Q SESSENTA (LOT ARIRI II)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.110-074', '2425     ', 'Q SESSENTA E CINCOCJ PROMORAR', 'MARACANGALHA                  ');
INSERT INTO cd_cep_br VALUES ('66.110-048', '2425     ', 'Q SESSENTA E DOISCJ PROMORAR', 'MARACANGALHA                  ');
INSERT INTO cd_cep_br VALUES ('66.650-535', '2425     ', 'Q SESSENTA E DOIS (LOT ARIRI II)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.110-078', '2425     ', 'Q SESSENTA E NOVECJ PROMORAR', 'MARACANGALHA                  ');
INSERT INTO cd_cep_br VALUES ('66.110-077', '2425     ', 'Q SESSENTA E OITOCJ PROMORAR', 'MARACANGALHA                  ');
INSERT INTO cd_cep_br VALUES ('66.110-051', '2425     ', 'Q SESSENTA E QUATROCJ PROMORAR', 'MARACANGALHA                  ');
INSERT INTO cd_cep_br VALUES ('66.650-555', '2425     ', 'Q SESSENTA E QUATRO (LOT ARIRI II)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.110-075', '2425     ', 'Q SESSENTA E SEISCJ PROMORAR', 'MARACANGALHA                  ');
INSERT INTO cd_cep_br VALUES ('66.110-076', '2425     ', 'Q SESSENTA E SETECJ PROMORAR', 'MARACANGALHA                  ');
INSERT INTO cd_cep_br VALUES ('66.110-049', '2425     ', 'Q SESSENTA E TRESCJ PROMORAR', 'MARACANGALHA                  ');
INSERT INTO cd_cep_br VALUES ('66.650-545', '2425     ', 'Q SESSENTA E TRES (LOT ARIRI II)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.110-069', '2425     ', 'Q SESSENTA E UMCJ PROMORAR', 'MARACANGALHA                  ');
INSERT INTO cd_cep_br VALUES ('66.650-525', '2425     ', 'Q SESSENTA E UM (LOT ARIRI II)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.820-806', '2425     ', 'TV SETECJ BELA MANOELA', 'TENONE                        ');
INSERT INTO cd_cep_br VALUES ('66.623-324', '2425     ', 'TV SETECJ COHAB (GLEBA III)', 'CASTANHEIRA                   ');
INSERT INTO cd_cep_br VALUES ('66.823-067', '2425     ', 'AL SETECJ MAGUARI', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.625-007', '2425     ', 'Q SETECJ PANORAMA XXI', 'MANGUEIRAO                    ');
INSERT INTO cd_cep_br VALUES ('66.110-101', '2425     ', 'Q SETECJ PROVIDENCIA', 'MARACANGALHA                  ');
INSERT INTO cd_cep_br VALUES ('66.615-216', '2425     ', 'BL SETECJ TAVARES BASTOS', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.670-189', '2425     ', 'Q SETECJ XINGU', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.820-350', '2425     ', 'AL SETE (CAFE LIBERAL)', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.640-320', '2425     ', 'TV SETE (CJ CATALINA)', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.833-070', '2425     ', 'AL SETE (CJ CORDEIRO DE FARIAS)', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.613-290', '2425     ', 'BL SETE (CJ COSTA E SILVA)', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.090-600', '2425     ', 'BL SETE (CJ IAPI)', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('66.650-830', '2425     ', 'Q SETE (LOT ARIRI I)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.820-810', '2425     ', 'R SETE (LOT FE EM DEUS)', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.643-170', '2425     ', 'TV SETE (N PROGRESSO)', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.113-370', '2425     ', 'CJ SEBASTIAO BLOC RIBEIRO', 'T S FIO                       ');
INSERT INTO cd_cep_br VALUES ('66.055-600', '2425     ', 'PSG SECUNDARIA', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.087-790', '2425     ', 'PSG SECUNDINO', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.083-580', '2425     ', 'VL SEGUNDA', 'SACRAMENTA                    ');
INSERT INTO cd_cep_br VALUES ('66.630-690', '2425     ', 'R SEGUNDA', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.823-315', '2425     ', 'TV SEGUNDACJ MAGUARI', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.070-500', '2425     ', 'TV SEGUNDA DE QUELUZ', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('66.820-805', '2425     ', 'TV SEISCJ BELA MANOELA', 'TENONE                        ');
INSERT INTO cd_cep_br VALUES ('66.035-390', '2425     ', 'VL MOREIRA', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('66.025-380', '2425     ', 'VL MOREIRA', 'B CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('66.093-710', '2425     ', 'AL MOREIRA DA COSTA', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.053-170', '2425     ', 'VL MOREIRA GOMES', 'REDUTO                        ');
INSERT INTO cd_cep_br VALUES ('66.620-080', '2425     ', 'R MOSQUEIRO', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.613-490', '2425     ', 'R MOSQUEIRO', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.033-530', '2425     ', 'PSG MOTORIZADA', 'CONDOR                        ');
INSERT INTO cd_cep_br VALUES ('66.810-300', '2425     ', 'R MOURA', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('67.110-350', '2423     ', 'PSG DENTISTAS, DOS(TANCREDO NEVES)', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('66.613-280', '2425     ', 'BL SEIS (CJ COSTA E SILVA)', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.090-590', '2425     ', 'BL SEIS (CJ IAPI)', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('66.643-330', '2425     ', 'TV SEIS (JD LIBERDADE)', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.650-820', '2425     ', 'Q SEIS (LOT ARIRI I)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.040-360', '2425     ', 'TV QUATORZE DE MARCO- DE 2129/2216 A 2891/2952', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('66.045-350', '2425     ', 'TV QUATORZE DE MARCO- DE 2893/2954 AO FIM', 'CONDOR                        ');
INSERT INTO cd_cep_br VALUES ('66.650-620', '2425     ', 'R QUATORZE-B', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.643-260', '2425     ', 'TV QUATRO(CJ MURIMITI)', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('66.820-803', '2425     ', 'TV QUATROCJ BELA MANOELA', 'TENONE                        ');
INSERT INTO cd_cep_br VALUES ('66.623-322', '2425     ', 'TV QUATROCJ COHAB (GLEBA III)', 'CASTANHEIRA                   ');
INSERT INTO cd_cep_br VALUES ('66.823-063', '2425     ', 'AL QUATROCJ MAGUARI', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.625-003', '2425     ', 'Q QUATROCJ PANORAMA XXI', 'MANGUEIRAO                    ');
INSERT INTO cd_cep_br VALUES ('66.110-002', '2425     ', 'Q QUATROCJ PROVIDENCIA', 'MARACANGALHA                  ');
INSERT INTO cd_cep_br VALUES ('66.615-213', '2425     ', 'BL QUATROCJ TAVARES BASTOS', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.670-187', '2425     ', 'Q QUATROCJ XINGU', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.820-320', '2425     ', 'AL QUATRO (CAFE LIBERAL)', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.825-490', '2425     ', 'PSG PROFETA SAMUEL', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.079-080', '2425     ', 'R PROFETAS, DOS', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.075-680', '2425     ', 'PSG PROGRESSO', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.045-340', '2425     ', 'VL PROGRESSO', 'CREMACAO                      ');
INSERT INTO cd_cep_br VALUES ('66.079-660', '2425     ', 'PSG PROGRESSO', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.077-370', '2425     ', 'PSG PROGRESSO, DO', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.845-180', '2425     ', 'AV PROJETADA', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('58.078-400', '2649     ', 'R UNIVERSITARIO JOSE J. EPAMINONDAS DE SOUZA', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.037-380', '2649     ', 'R UNIVERSITARIO LUIZ ALVES DA ROCHA', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.051-700', '2649     ', 'R UNIVERSITARIO LUIZ GONZAGA G. DA SILVA', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.063-280', '2649     ', 'R UNIVERSITARIO PAULO RODRIGUES DE SOUZA', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.071-790', '2649     ', 'R UNIVERSITARIO ROGERIO BENEVIDES', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('58.045-570', '2649     ', 'LOT URBAN', 'SEIXAS                        ');
INSERT INTO cd_cep_br VALUES ('58.034-050', '2649     ', 'R VALDA CRUZ CORDEIRO', 'BRISAMAR                      ');
INSERT INTO cd_cep_br VALUES ('58.051-740', '2649     ', 'R VALDECI ORTINS DIAS', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.070-570', '2649     ', 'R VALDEMAR', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('58.037-480', '2649     ', 'R VALDEMAR CHIANCA', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.034-290', '2649     ', 'R VALDEMAR DE OLIVEIRA', 'BRISAMAR                      ');
INSERT INTO cd_cep_br VALUES ('58.075-000', '2649     ', 'R VALDEMAR GALDINO NAZIAZENO', 'E GEISEL                      ');
INSERT INTO cd_cep_br VALUES ('58.042-360', '2649     ', 'R VALDEMAR HENRIQUE DA SILVA', 'TAMBAUZINHO                   ');
INSERT INTO cd_cep_br VALUES ('58.063-050', '2649     ', 'R VALDEMAR PROCOPIO DE SOUTO', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.050-062', '2649     ', 'R VALDEREZ ANDRADE', 'CASTELO BRANCO                ');
INSERT INTO cd_cep_br VALUES ('58.070-315', '2649     ', 'CON VALE DAS PALMEIRAS', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('58.088-110', '2649     ', 'R VALENCIO LINS DE MENDONCA', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('58.063-760', '2649     ', 'CJ VALENTINA FIGUEIREDO', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.064-532', '2649     ', 'R VALTER BORGES STUCKERT', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.042-110', '2649     ', 'R VANDICK FILGUEIRAS', 'TAMBAUZINHO                   ');
INSERT INTO cd_cep_br VALUES ('58.036-060', '2649     ', 'R VANJA VIANA SALLES', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.015-180', '2649     ', 'AV VASCO DA GAMA', 'JAGUARIBE                     ');
INSERT INTO cd_cep_br VALUES ('58.051-140', '2649     ', 'R VENANCIO JOSE NETO', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.011-020', '2649     ', 'PC VENANCIO NEIVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.031-120', '2649     ', 'CJ VERDEMAR', 'BRISAMAR                      ');
INSERT INTO cd_cep_br VALUES ('58.032-070', '2649     ', 'R VEREADOR ALBERTO FALCAO BARROCA', 'MIRAMAR                       ');
INSERT INTO cd_cep_br VALUES ('58.057-390', '2649     ', 'R VEREADOR ANTONIO CORREIA DE VASCONCELOS', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.045-380', '2649     ', 'R VEREADOR ANTONIO PESSOA DA ROCHA', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('58.064-280', '2649     ', 'R VEREADOR FRANCISCO L. CAVALCANTI', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.057-580', '2649     ', 'R VEREADOR GUMERCINDO BARBOSA DUNDA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.037-390', '2649     ', 'R VEREADOR GUMERCINDO BARBOSA DUNDA', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.050-420', '2649     ', 'R VEREADOR JOAO FREIRE', 'CASTELO BRANCO                ');
INSERT INTO cd_cep_br VALUES ('58.080-530', '2649     ', 'R THEREZA MARCIONILA DA CONCEICAO', 'E SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.037-262', '2649     ', 'R TIAGO DOS ANJOS LINS', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.035-125', '2649     ', 'R TICIANO CAVALCANTI', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.051-815', '2649     ', 'VLE TIMBO, DO', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.087-130', '2649     ', 'R TIRADENTES', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('58.087-135', '2649     ', 'TV TIRADENTES', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('58.040-160', '2649     ', 'PC TIRADENTES', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('58.091-025', '2649     ', 'CJ TIRADENTES', 'AT MATEUS                     ');
INSERT INTO cd_cep_br VALUES ('58.043-090', '2649     ', 'R TITO SILVA', 'MIRAMAR                       ');
INSERT INTO cd_cep_br VALUES ('58.025-440', '2649     ', 'R TOBIAS MONTEIRO', 'T MAIO                        ');
INSERT INTO cd_cep_br VALUES ('58.031-155', '2649     ', 'R TOCANTINS', 'BRISAMAR                      ');
INSERT INTO cd_cep_br VALUES ('58.085-500', '2649     ', 'R TOMAS GOMES DA SILVA', 'C ARMAS                       ');
INSERT INTO cd_cep_br VALUES ('58.025-060', '2649     ', 'R TOME DE SOUZA', 'T MAIO                        ');
INSERT INTO cd_cep_br VALUES ('58.079-090', '2649     ', 'R TONY CASSIO RODRIGUES ESTRELA', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.083-020', '2649     ', 'R TRABALHADORES, DOS', 'INDUSTRIAS                    ');
INSERT INTO cd_cep_br VALUES ('58.083-010', '2649     ', 'R TRABALHO, DO', 'INDUSTRIAS                    ');
INSERT INTO cd_cep_br VALUES ('58.010-200', '2649     ', 'PC TRABALHO, DO', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('58.079-530', '2649     ', 'R TRAJANO LOPES DE SOUSA', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.075-290', '2649     ', 'R TRAJANO PIRES DA NOBREGA', 'E GEISEL                      ');
INSERT INTO cd_cep_br VALUES ('58.010-210', '2649     ', 'R TRES DE MAIO', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('58.071-500', '2649     ', 'R TRES LAGOAS', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('58.083-325', '2649     ', 'CJ TRES MARIAS', 'INDUSTRIAS                    ');
INSERT INTO cd_cep_br VALUES ('58.013-075', '2649     ', 'VL TREZE DE MAIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.025-787', '2649     ', 'VL TREZE DE MAIO', 'T MAIO                        ');
INSERT INTO cd_cep_br VALUES ('58.013-070', '2649     ', 'R TREZE DE MAIO- ATE 609/610', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.013-072', '2649     ', 'R TREZE DE MAIO- DE 611/612 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.011-003', '2649     ', 'TV TRINCHEIRAS, DAS', 'C ENCARNADO                   ');
INSERT INTO cd_cep_br VALUES ('58.011-000', '2649     ', 'R TRINCHEIRAS, DAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.070-270', '2649     ', 'R TRINDADE, DA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('58.027-200', '2649     ', 'R TRINTA DE SETEMBRO', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('58.043-220', '2649     ', 'R TRINTA E UM DE MARCO', 'MIRAMAR                       ');
INSERT INTO cd_cep_br VALUES ('58.055-050', '2649     ', 'R UBALDO COELHO CHIANCA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.038-030', '2649     ', 'R UBIRAJARA TARGINO BOTTO', 'TAMBAU                        ');
INSERT INTO cd_cep_br VALUES ('58.064-580', '2649     ', 'R ULISSES ALVES PEQUENO', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.028-460', '2649     ', 'R ULISSES MARQUES', 'IPES                          ');
INSERT INTO cd_cep_br VALUES ('58.037-105', '2649     ', 'R ULRICO OLIVEIRA CAVALCANTE (DOUTOR HELIO FONSE', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.038-180', '2649     ', 'AV UMBUZEIRO- ATE 795/796', 'MANAIRA                       ');
INSERT INTO cd_cep_br VALUES ('58.038-182', '2649     ', 'AV UMBUZEIRO- DE 797/798 AO FIM', 'MANAIRA                       ');
INSERT INTO cd_cep_br VALUES ('58.071-350', '2649     ', 'R JUIZ ELMANO PEREIRA SIQUEIRA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('58.020-220', '2649     ', 'R JUIZ GAMA E MELO', 'ROGER                         ');
INSERT INTO cd_cep_br VALUES ('58.037-250', '2649     ', 'R JUIZ JOAO NAVARRO FILHO', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.035-100', '2649     ', 'R JUIZ JOSE ALFREDO DA NOBREGA', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.050-030', '2649     ', 'R JUIZ JOSE SALDANHA', 'CASTELO BRANCO                ');
INSERT INTO cd_cep_br VALUES ('66.065-315', '2425     ', 'VL SAO LUIS', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.820-660', '2425     ', 'PSG SAO LUIS', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.050-360', '2425     ', 'PSG NOSSA SENHORA DAS GRACAS', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.060-390', '2425     ', 'VL NOSSA SENHORA DAS GRACAS', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.615-830', '2425     ', 'PSG NOSSA SENHORA DAS GRACAS', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.033-405', '2425     ', 'PSG NOSSA SENHORA DAS GRACAS', 'CONDOR                        ');
INSERT INTO cd_cep_br VALUES ('66.025-035', '2425     ', 'PSG NOSSA SENHORA DAS GRACAS', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.045-650', '2425     ', 'VL NOSSA SENHORA DAS GRACAS', 'CREMACAO                      ');
INSERT INTO cd_cep_br VALUES ('66.077-055', '2425     ', 'VL NOSSA SENHORA DE APARECIDA', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.113-380', '2425     ', 'PSG NOSSA SENHORA DE BELEM', 'T S FIO                       ');
INSERT INTO cd_cep_br VALUES ('66.645-210', '2425     ', 'PSG NOSSA SENHORA DE BELEM', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('66.820-510', '2425     ', 'PSG NOSSA SENHORA DE FATIMA', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.030-380', '2425     ', 'PSG NOSSA SENHORA DE FATIMA', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.840-270', '2425     ', 'EST NOSSA SENHORA DE FATIMA', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.615-140', '2425     ', 'R NOSSA SENHORA DE FATIMA', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.623-080', '2425     ', 'PSG NOSSA SENHORA DE FATIMA', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.630-100', '2425     ', 'TV NOSSA SENHORA DE FATIMA', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.053-350', '2425     ', 'VL NOSSA SENHORA DE FATIMA', 'REDUTO                        ');
INSERT INTO cd_cep_br VALUES ('66.033-540', '2425     ', 'PSG NAZARE', 'CONDOR                        ');
INSERT INTO cd_cep_br VALUES ('66.045-030', '2425     ', 'PSG NAZARE', 'CREMACAO                      ');
INSERT INTO cd_cep_br VALUES ('66.075-540', '2425     ', 'VL NAZARE', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.025-290', '2425     ', 'VL NAZARE', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('67.120-020', '2423     ', 'PSG ALVORADA', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.013-790', '2423     ', 'PSG ALVORADA', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('67.110-430', '2423     ', 'PSG ALZILANDIA', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.103-260', '2423     ', 'PSG AMAZONAS', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.118-160', '2423     ', 'AV AMAZONAS', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.115-720', '2423     ', 'AL AMAZONIA', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.125-480', '2423     ', 'R AMBROSI', 'ICUI-GUAJARA                  ');
INSERT INTO cd_cep_br VALUES ('67.113-270', '2423     ', 'R AMERICANOS (OITO)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.015-540', '2423     ', 'AV AMERICAS, DAS', 'LEVILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('67.118-500', '2423     ', 'TV AMORIM VIANA', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.020-375', '2423     ', 'CJ ANA CLAUDIA', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.033-680', '2423     ', 'R ANA CRISTINA', 'A BRANCAS                     ');
INSERT INTO cd_cep_br VALUES ('67.010-040', '2423     ', 'PSG ANA DEUSA', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('67.130-780', '2423     ', 'AL ANA GOIA', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.105-110', '2423     ', 'PSG ANA LUCIA', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.030-110', '2423     ', 'JD ANANINDEUA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.040-700', '2423     ', 'TV ANASTACIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.145-030', '2423     ', 'AL ANDRADES, DOS', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.110-680', '2423     ', 'PSG ANDRE LUIS', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.010-450', '2423     ', 'PSG ANDRE LUIS', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('68.375-370', '2521     ', 'TV WE-QUINZE', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('68.375-350', '2521     ', 'TV WE-TREZE', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('68.375-510', '2521     ', 'R WE-05', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('68.372-140', '2521     ', 'PSG XINGU', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('68.372-150', '2521     ', 'R XINGU', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('68.374-540', '2521     ', 'R XINGU- ATE 268/269', 'UIRAPURU                      ');
INSERT INTO cd_cep_br VALUES ('68.373-030', '2521     ', 'R XINGU- DE 270/271 AO FIM', 'UIRAPURU                      ');
INSERT INTO cd_cep_br VALUES ('68.371-230', '2521     ', 'TV ZERO', 'P SOCORRO                     ');
INSERT INTO cd_cep_br VALUES ('67.120-300', '2423     ', 'AL A', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.115-070', '2423     ', 'R A', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.110-400', '2423     ', 'AL A(CJ CANINDE)', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.103-370', '2423     ', 'PSG A (BAIRRO NOVO)', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.130-330', '2423     ', 'R A (CIDADE NOVA III)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.133-660', '2423     ', 'R A (CIDADE NOVA V)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.033-440', '2423     ', 'TV A (CJ AMAZONIA)', 'A BRANCAS                     ');
INSERT INTO cd_cep_br VALUES ('67.120-670', '2423     ', 'Q A (CJ ARIRI)', 'Q HORAS (COQUEIRO)            ');
INSERT INTO cd_cep_br VALUES ('67.125-230', '2423     ', 'AL A (CJ CARNAUBA)', 'ICUI-GUAJARA                  ');
INSERT INTO cd_cep_br VALUES ('67.033-070', '2423     ', 'TV A (CJ COHAB)', 'A BRANCAS                     ');
INSERT INTO cd_cep_br VALUES ('67.040-730', '2423     ', 'Q A (CJ FERNANDO CORREA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.125-130', '2423     ', 'Q A (CJ GRAJAU)', 'ICUI-GUAJARA                  ');
INSERT INTO cd_cep_br VALUES ('67.125-290', '2423     ', 'R A (CJ ICUI GUAJARA)', 'ICUI-GUAJARA                  ');
INSERT INTO cd_cep_br VALUES ('67.020-630', '2423     ', 'Q A (CJ PALMEIRAS DO ACAI)', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.115-770', '2423     ', 'TV A (CJ VALE VERDE)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.143-650', '2423     ', 'R A (CJ VILLIA)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.125-540', '2423     ', 'R A (CJ 40 HORAS)', 'Q HORAS (COQUEIRO)            ');
INSERT INTO cd_cep_br VALUES ('67.145-010', '2423     ', 'AL A (GUAJARA II)', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.035-050', '2423     ', 'R A (HELIOLANDIA I)', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('67.013-150', '2423     ', 'TV A (JADERLANDIA DOIS)', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('67.013-200', '2423     ', 'R A (JADERLANDIA UM)', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('67.133-580', '2423     ', 'TV A (JD FALCOLANDIA)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.030-070', '2423     ', 'R A (VILA ESPERANCA)', 'LEVILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('67.133-780', '2423     ', 'ART A-18 (CIDADE NOVA IV/V)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.140-490', '2423     ', 'ART A-18(CIDADE NOVA VI/VII)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.140-580', '2423     ', 'ART A-4', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.130-340', '2423     ', 'ART A-4 (CIDADE NOVA V)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.140-570', '2423     ', 'ART A-5 (CIDADE NOVA VI/VII)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.140-510', '2423     ', 'ART A-5 (CIDADE NOVA VII)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.103-140', '2423     ', 'PSG ABAETE', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('68.372-690', '2521     ', 'AC TRES- ATE 0759/1022', 'INDEPENDENTE I                ');
INSERT INTO cd_cep_br VALUES ('68.373-170', '2521     ', 'AC TRES- ATE 0761/1024', 'INDEPENDENTE I                ');
INSERT INTO cd_cep_br VALUES ('68.371-310', '2521     ', 'AC TREZE', 'SUDAM I                       ');
INSERT INTO cd_cep_br VALUES ('68.372-180', '2521     ', 'TV TREZE DE MAIO', 'UIRAPURU                      ');
INSERT INTO cd_cep_br VALUES ('68.377-690', '2521     ', 'TV TROVAO', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('68.372-230', '2521     ', 'TV TUCANO', 'INDEPENDENTE II               ');
INSERT INTO cd_cep_br VALUES ('68.377-220', '2521     ', 'TV TULIPAS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('68.374-110', '2521     ', 'R UBERABA', 'UIRAPURU                      ');
INSERT INTO cd_cep_br VALUES ('68.374-130', '2521     ', 'R UBERLANDIA', 'UIRAPURU                      ');
INSERT INTO cd_cep_br VALUES ('68.371-410', '2521     ', 'TV UM', 'SUDAM I                       ');
INSERT INTO cd_cep_br VALUES ('68.377-050', '2521     ', 'R UM', 'MUTIRAO                       ');
INSERT INTO cd_cep_br VALUES ('68.377-330', '2521     ', 'AC UM', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('68.377-390', '2521     ', 'R UM', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('68.374-290', '2521     ', 'AC UM', 'SUDAM II                      ');
INSERT INTO cd_cep_br VALUES ('68.374-310', '2521     ', 'R UM', 'SUDAM II                      ');
INSERT INTO cd_cep_br VALUES ('68.374-330', '2521     ', 'TV UM', 'SUDAM II                      ');
INSERT INTO cd_cep_br VALUES ('68.553-000', '2505     ', 'AV PRESIDENTE CASTELO BRANCO', 'N URBANO                      ');
INSERT INTO cd_cep_br VALUES ('68.550-590', '2505     ', 'R PRESIDENTE HUMBERTO CASTELO BRANCO', 'M PAZ                         ');
INSERT INTO cd_cep_br VALUES ('68.552-580', '2505     ', 'AV QUATRO', 'A GUIMARAES                   ');
INSERT INTO cd_cep_br VALUES ('68.550-110', '2505     ', 'R HUMERLINA F. BARCELOS', 'JD LUCENA                     ');
INSERT INTO cd_cep_br VALUES ('68.550-350', '2505     ', 'R IGARAPE, DO', 'M PAZ                         ');
INSERT INTO cd_cep_br VALUES ('68.550-450', '2505     ', 'R INGA', 'M PAZ                         ');
INSERT INTO cd_cep_br VALUES ('68.554-150', '2505     ', 'R IPE, DO', 'ARIPUANA                      ');
INSERT INTO cd_cep_br VALUES ('68.556-240', '2509     ', 'R QUINZE', 'TANAKA                        ');
INSERT INTO cd_cep_br VALUES ('68.555-070', '2509     ', 'R RAUL BOPP', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.377-090', '2521     ', 'R VIOLETAS, DAS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('68.373-350', '2521     ', 'TV VITORIA', 'INDEPENDENTE                  ');
INSERT INTO cd_cep_br VALUES ('67.110-260', '2423     ', 'PSG DEUS PROVERA', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.105-750', '2423     ', 'TV DEZ', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.145-125', '2423     ', 'Q DEZCJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.015-100', '2423     ', 'Q DEZ (CJ ABELARDO CONDURU)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.040-090', '2423     ', 'Q DEZ (CJ GERALDO PALMEIRA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.113-470', '2423     ', 'R DEZ (CJ VAL PARAISO)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.118-660', '2423     ', 'R DEZ (CJ VERDEJANTE)', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.020-480', '2423     ', 'R DEZ (JULIA SEFFER)', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.100-430', '2423     ', 'PSG DEZ DE JUNHO', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.100-400', '2423     ', 'R DEZ DE JUNHO (NOVA UNIAO)', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.145-215', '2423     ', 'Q DEZENOVECJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.015-250', '2423     ', 'Q DEZENOVE (CJ ABELARDO CONDURU)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.040-120', '2423     ', 'Q DEZENOVE (CJ GERALDO PALMEIRA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.105-140', '2423     ', 'VL DEZENOVE DE ABRIL', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.033-290', '2423     ', 'PSG DEZENOVE DE JULHO', 'P MACHO                       ');
INSERT INTO cd_cep_br VALUES ('67.105-060', '2423     ', 'PSG DEZENOVE DE JULHO', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.010-730', '2423     ', 'PSG DEZENOVE DE MARCO', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('67.145-185', '2423     ', 'Q DEZESSEISCJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.015-150', '2423     ', 'Q DEZESSEIS (CJ ABELARDO CONDURU)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.040-150', '2423     ', 'Q DEZESSEIS (CJ GERALDO PALMEIRA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.113-530', '2423     ', 'R DEZESSEIS (CJ VAL PARAISO)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.645-710', '2425     ', 'V PROJETADA', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.845-110', '2425     ', 'R PROSPERIDADE, DA', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.110-055', '2425     ', 'AL PROVIDENCIACJ PROMORAR', 'MARACANGALHA                  ');
INSERT INTO cd_cep_br VALUES ('66.030-440', '2425     ', 'VL PSIU', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.825-267', '2425     ', 'Q Q-DEZOITOCJ ANTONIO TEIXEIRA GUEIROS', 'TAPANA                        ');
INSERT INTO cd_cep_br VALUES ('66.623-275', '2425     ', 'PSG Q-DOISCJ COHAB (GLEBA I)', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.623-277', '2425     ', 'PSG Q-QUATROCJ COHAB (GLEBA I)', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.623-276', '2425     ', 'PSG Q-TRESCJ COHAB (GLEBA I)', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.623-274', '2425     ', 'PSG Q-UMCJ COHAB (GLEBA I)', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.065-600', '2425     ', 'VL QUADRO', 'CONDOR                        ');
INSERT INTO cd_cep_br VALUES ('66.110-036', '2425     ', 'Q QUARENTACJ PROMORAR', 'MARACANGALHA                  ');
INSERT INTO cd_cep_br VALUES ('66.090-530', '2425     ', 'BL QUARENTA (CJ IAPI)', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('66.650-315', '2425     ', 'Q QUARENTA (LOT ARIRI I)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.110-042', '2425     ', 'Q QUARENTA E CINCOCJ PROMORAR', 'MARACANGALHA                  ');
INSERT INTO cd_cep_br VALUES ('66.650-365', '2425     ', 'Q QUARENTA E CINCO (LOT ARIRI I)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.110-038', '2425     ', 'Q QUARENTA E DOISCJ PROMORAR', 'MARACANGALHA                  ');
INSERT INTO cd_cep_br VALUES ('66.090-540', '2425     ', 'BL QUARENTA E DOIS (CJ IAPI)', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('66.650-335', '2425     ', 'Q QUARENTA E DOIS (LOT ARIRI I)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.110-067', '2425     ', 'Q QUARENTA E NOVECJ PROMORAR', 'MARACANGALHA                  ');
INSERT INTO cd_cep_br VALUES ('66.650-405', '2425     ', 'Q QUARENTA E NOVE (LOT ARIRI I)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.110-068', '2425     ', 'Q QUARENTA E OITOCJ PROMORAR', 'MARACANGALHA                  ');
INSERT INTO cd_cep_br VALUES ('66.650-395', '2425     ', 'Q QUARENTA E OITO (LOT ARIRI I)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.110-041', '2425     ', 'Q QUARENTA E QUATROCJ PROMORAR', 'MARACANGALHA                  ');
INSERT INTO cd_cep_br VALUES ('66.650-355', '2425     ', 'Q QUARENTA E QUATRO (LOT ARIRI I)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.110-043', '2425     ', 'Q QUARENTA E SEISCJ PROMORAR', 'MARACANGALHA                  ');
INSERT INTO cd_cep_br VALUES ('66.650-375', '2425     ', 'Q QUARENTA E SEIS (LOT ARIRI I)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.110-044', '2425     ', 'Q QUARENTA E SETECJ PROMORAR', 'MARACANGALHA                  ');
INSERT INTO cd_cep_br VALUES ('66.650-385', '2425     ', 'Q QUARENTA E SETE (LOT ARIRI I)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.110-039', '2425     ', 'Q QUARENTA E TRESCJ PROMORAR', 'MARACANGALHA                  ');
INSERT INTO cd_cep_br VALUES ('66.650-345', '2425     ', 'Q QUARENTA E TRES (LOT ARIRI I)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.110-037', '2425     ', 'Q QUARENTA E UMCJ PROMORAR', 'MARACANGALHA                  ');
INSERT INTO cd_cep_br VALUES ('66.635-750', '2425     ', 'PSG PRIMEIRO DE AGOSTO', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.079-270', '2425     ', 'PSG PRIMEIRO DE AGOSTO', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.610-510', '2425     ', 'PSG PRIMEIRO DE DEZEMBRO', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.095-490', '2425     ', 'AV PRIMEIRO DE DEZEMBRO- ATE 2109/2110', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.610-770', '2425     ', 'AV PRIMEIRO DE DEZEMBRO- DE 2111/2112 A 4249/4248', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.645-240', '2425     ', 'AV PRIMEIRO DE DEZEMBRO- DE 4251/4250 AO FIM', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('66.910-710', '2425     ', 'R PRIMEIRO DE JANEIRO', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.630-735', '2425     ', 'PSG PRIMEIRO DE JULHO', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.640-010', '2425     ', 'R PRIMEIRO DE JUNHO', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.077-540', '2425     ', 'PSG PRIMEIRO DE MAIO', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.123-200', '2425     ', 'R PRIMEIRO DE MAIO', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.615-280', '2425     ', 'PSG PRIMEIRO DE MAIO', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.635-180', '2425     ', 'PSG PRIMEIRO DE MAIO', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.643-000', '2425     ', 'PSG PRIMEIRO DE MAIO', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.010-080', '2425     ', 'TV PRIMEIRO DE MARCO- ATE 190/195', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('66.019-090', '2425     ', 'TV PRIMEIRO DE MARCO- DE 192/197 A 349/350', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('66.017-120', '2425     ', 'TV PRIMEIRO DE MARCO- DE 351/352 A 746/763', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('66.015-270', '2425     ', 'TV PRIMEIRO DE MARCO- DE 748/765 AO FIM', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('66.083-035', '2425     ', 'VL PRIMEIRO DE OUTUBRO', 'T S FIO                       ');
INSERT INTO cd_cep_br VALUES ('66.083-125', '2425     ', 'PSG PRIMEIRO DE OUTUBRO', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.120-470', '2425     ', 'PSG PRIMEIRO DE SETEMBRO', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.813-620', '2425     ', 'AL PRINCESA ISABEL', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.813-430', '2425     ', 'AL PRINCESA ISABEL II', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.065-590', '2425     ', 'PC PRINCESA IZABEL', 'CONDOR                        ');
INSERT INTO cd_cep_br VALUES ('66.913-170', '2425     ', 'AV PRINCIPAL', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.055-480', '2425     ', 'PSG PRINCIPAL', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.625-655', '2425     ', 'R PRINCIPAL', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.610-445', '2425     ', 'AL PRINCIPAL (CJ BASA)', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.079-150', '2425     ', 'R PRINCIPE DA PAZ', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.073-450', '2425     ', 'AL PROFESSOR ABELARDO LEAO CONDURU', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.060-430', '2425     ', 'PSG PROFESSOR ANTONIO NUNES', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('66.060-440', '2425     ', 'PSG PROFESSOR HONORATO FILGUEIRA', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('66.625-660', '2425     ', 'AL PROFESSOR MARCOS NUNES', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.050-420', '2425     ', 'R PROFESSOR NELSON RIBEIRO- ATE 246/247', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('68.372-370', '2521     ', 'R UM', 'INDEPENDENTE II               ');
INSERT INTO cd_cep_br VALUES ('68.374-030', '2521     ', 'AC UM- ATE 678/679', 'UIRAPURU                      ');
INSERT INTO cd_cep_br VALUES ('68.372-130', '2521     ', 'AC UM- DE 680/681 AO FIM', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('68.377-540', '2521     ', 'R UNIAO, DA', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('68.372-540', '2521     ', 'R VEREADOR RAIMUNDO ALVES', 'INDEPENDENTE II               ');
INSERT INTO cd_cep_br VALUES ('68.372-660', '2521     ', 'TV VIGIA', 'INDEPENDENTE I                ');
INSERT INTO cd_cep_br VALUES ('68.372-480', '2521     ', 'R VINTE E CINCO DE AGOSTO', 'INDEPENDENTE II               ');
INSERT INTO cd_cep_br VALUES ('66.615-040', '2425     ', 'PSG OLIVEIRA', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.640-100', '2425     ', 'PSG SANTA HELENA', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.625-700', '2425     ', 'PSG SANTA INACIA', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.070-430', '2425     ', 'VL SANTA INES', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.033-150', '2425     ', 'VL SAO JOAO', 'CONDOR                        ');
INSERT INTO cd_cep_br VALUES ('66.045-420', '2425     ', 'VL SAO JOAO', 'CREMACAO                      ');
INSERT INTO cd_cep_br VALUES ('66.075-102', '2425     ', 'VL SAO JOAO', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.630-060', '2425     ', 'PSG SAO JOAO', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.087-560', '2425     ', 'VL SAO JOAO', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.610-245', '2425     ', 'PSG SAO JOAO', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.077-660', '2425     ', 'PSG SAO JOAO', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.077-675', '2425     ', 'VL SAO JOAO', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.113-460', '2425     ', 'PSG SAO JOAO', 'T S FIO                       ');
INSERT INTO cd_cep_br VALUES ('66.095-560', '2425     ', 'PSG SAO JOAO', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.093-270', '2425     ', 'AL SAO JOAO', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.045-400', '2425     ', 'PSG SAO BENEDITO', 'CREMACAO                      ');
INSERT INTO cd_cep_br VALUES ('66.085-520', '2425     ', 'PSG SAO BENEDITO', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.630-410', '2425     ', 'PSG SAO BENEDITO', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.085-530', '2425     ', 'VL SAO BENEDITO', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.120-260', '2425     ', 'PSG SAO BENEDITO', 'SACRAMENTA                    ');
INSERT INTO cd_cep_br VALUES ('66.110-370', '2425     ', 'PSG SAO BENEDITO', 'VAL-DE-CAES                   ');
INSERT INTO cd_cep_br VALUES ('66.613-300', '2425     ', 'PSG SAO BENEDITO', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.633-450', '2425     ', 'R SAO BENTO- ATE 199/200', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.630-030', '2425     ', 'R SAO BENTO- DE 201/202 AO FIM', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.020-550', '2425     ', 'R SAO BOAVENTURA', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('66.035-170', '2425     ', 'AV NAZARE', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('66.035-160', '2425     ', 'PSG NAZARE', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('66.080-580', '2425     ', 'VL NAZARE', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.613-195', '2425     ', 'VL NAZARE', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.033-550', '2425     ', 'VL NAZARE', 'B CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('66.080-070', '2425     ', 'VL NAZARE', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.625-790', '2425     ', 'PSG NAZARE', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.085-260', '2425     ', 'PSG NAZARE', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.630-320', '2425     ', 'AV NAZARE', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.030-265', '2425     ', 'VL NAZARE', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.053-410', '2425     ', 'VL NAZARE', 'REDUTO                        ');
INSERT INTO cd_cep_br VALUES ('66.055-695', '2425     ', 'VL NAZARE', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.083-840', '2425     ', 'VL NAZARE(TV DOUTOR ENEAS PINHEIRO)', 'SACRAMENTA                    ');
INSERT INTO cd_cep_br VALUES ('66.060-680', '2425     ', 'VL NAZARE BITAR', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('66.030-820', '2425     ', 'PSG NAZARENO', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.645-570', '2425     ', 'PSG NAZARENO', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('66.085-330', '2425     ', 'VL NAZIONEL', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.055-015', '2425     ', 'VL NEIDE', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.093-190', '2425     ', 'VL NELI', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.020-420', '2425     ', 'PSG NELIO LOBATO', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('66.113-280', '2425     ', 'PSG NENA BARRETO', 'T S FIO                       ');
INSERT INTO cd_cep_br VALUES ('66.635-460', '2425     ', 'R NETUNO', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.093-200', '2425     ', 'VL NEUSA', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.115-580', '2425     ', 'R NEWTON BRAGA', 'VAL-DE-CAES                   ');
INSERT INTO cd_cep_br VALUES ('66.645-400', '2425     ', 'PSG NEWTON MIRANDA', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('66.845-050', '2425     ', 'PSG NICOLAU DANIN', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.080-370', '2425     ', 'VL NILDA', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.070-035', '2425     ', 'VL NILZA(R ROSO DANIN)', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('66.615-310', '2425     ', 'PSG NINA', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.070-350', '2425     ', 'TV NINA RIBEIRO', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('66.617-110', '2425     ', 'R NITEROI', 'VAL-DE-CAES                   ');
INSERT INTO cd_cep_br VALUES ('66.077-315', '2425     ', 'VL NOBREGA', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.080-790', '2425     ', 'VL NOLETO', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.083-440', '2425     ', 'VL NORBERTO', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.913-280', '2425     ', 'PR MURUBIRA', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.613-730', '2425     ', 'R MURUBIRA', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.650-420', '2425     ', 'PSG MURUCI', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.615-450', '2425     ', 'PSG MUTIRAO', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.813-755', '2425     ', 'AL NCJ AUGUSTO MONTENEGRO', 'AGULHA                        ');
INSERT INTO cd_cep_br VALUES ('66.820-195', '2425     ', 'R NCJ CASTRO MOURA', 'A NEGRAS                      ');
INSERT INTO cd_cep_br VALUES ('66.825-247', '2425     ', 'Q N-TREZECJ ANTONIO TEIXEIRA GUEIROS', 'TAPANA                        ');
INSERT INTO cd_cep_br VALUES ('66.815-380', '2425     ', 'TV N-1 (CJ COHAB)', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.815-390', '2425     ', 'TV N-2 (CJ COHAB)', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.815-400', '2425     ', 'TV N-3 (CJ COHAB)', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.815-610', '2425     ', 'TV N-4 (CJ COHAB)', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.815-410', '2425     ', 'TV N-5 (CJ COHAB)', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.815-420', '2425     ', 'TV N-6 (CJ COHAB)', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.815-280', '2425     ', 'TV N-7 (CJ COHAB)', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.023-330', '2425     ', 'VL NADIA', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.025-015', '2425     ', 'VL NADIA', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.085-115', '2425     ', 'VL NAIR', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.623-300', '2425     ', 'PSG NAPOLEAO', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.073-640', '2425     ', 'PSG NAPOLEAO LAUREANO', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.610-100', '2425     ', 'PSG NAPOLEAO MARTINS', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.065-175', '2425     ', 'VL NASCIMENTO', 'CONDOR                        ');
INSERT INTO cd_cep_br VALUES ('66.825-330', '2425     ', 'PSG NATAL', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.920-130', '2425     ', 'JD NATAL', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.913-290', '2425     ', 'R NATAL', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.630-050', '2425     ', 'TV NATAL', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.040-280', '2425     ', 'PSG NATAL', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('66.115-230', '2425     ', 'PSG NATAL', 'VAL-DE-CAES                   ');
INSERT INTO cd_cep_br VALUES ('66.617-320', '2425     ', 'R NATAL', 'VAL-DE-CAES                   ');
INSERT INTO cd_cep_br VALUES ('66.617-010', '2425     ', 'TV NATAL', 'VAL-DE-CAES                   ');
INSERT INTO cd_cep_br VALUES ('66.625-210', '2425     ', 'PSG NATAL', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.625-630', '2425     ', 'CJ NATALIA LINS', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.645-560', '2425     ', 'PSG NATALINO', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('66.830-160', '2425     ', 'R NATIVOS DE OLIVEIRA', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.115-070', '2425     ', 'PSG NAUTICA', 'T S FIO                       ');
INSERT INTO cd_cep_br VALUES ('66.810-570', '2425     ', 'PSG NAVEGANTES, DOS', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.120-350', '2425     ', 'PSG NAZARE', 'SACRAMENTA                    ');
INSERT INTO cd_cep_br VALUES ('66.840-150', '2425     ', 'PSG NAZARE', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.070-340', '2425     ', 'PSG NAZARE', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('66.055-085', '2425     ', 'VL MORAIS', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.033-813', '2425     ', 'VL MOREIRA', 'B CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('66.020-410', '2425     ', 'VL MOREIRA', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('66.055-400', '2425     ', 'VL MOREIRA', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('68.457-190', '2520     ', 'TV SERGIPE', 'CARIPE                        ');
INSERT INTO cd_cep_br VALUES ('68.458-790', '2520     ', 'TV SERINGA', 'MATINHA                       ');
INSERT INTO cd_cep_br VALUES ('68.455-520', '2520     ', 'R SETE', 'ST N OESTE                    ');
INSERT INTO cd_cep_br VALUES ('68.459-590', '2520     ', 'AL SETE', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('68.456-050', '2520     ', 'R SETE DE SETEMBRO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('68.459-210', '2520     ', 'AV SETE DE SETEMBRO', 'BELEM                         ');
INSERT INTO cd_cep_br VALUES ('68.459-050', '2520     ', 'R SETE DE SETEMBRO', 'ESPERANCA                     ');
INSERT INTO cd_cep_br VALUES ('68.456-700', '2520     ', 'R SETE DE SETEMBRO', 'T PROMETIDA                   ');
INSERT INTO cd_cep_br VALUES ('67.115-820', '2423     ', 'TV F (CJ VALE VERDE)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.030-375', '2423     ', 'R DEOLINDO SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.033-600', '2423     ', 'R DETRAN', 'A BRANCAS                     ');
INSERT INTO cd_cep_br VALUES ('67.110-410', '2423     ', 'PSG DEUS E BOM PAI', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.080-620', '2425     ', 'VL ROSE MARY', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.810-470', '2425     ', 'VL ROSEANI', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.123-090', '2425     ', 'R ROSEMIRO SOUZA', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.810-510', '2425     ', 'VL ROSINHA', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.085-470', '2425     ', 'VL ROSITA', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.070-410', '2425     ', 'R ROSO DANIN', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('66.070-415', '2425     ', 'PSG ROSO DANIN', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('66.075-720', '2425     ', 'PSG ROSSY', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.025-050', '2425     ', 'VL ROSSY', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.845-690', '2425     ', 'TV ROUXINOIS, DOS', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.123-560', '2425     ', 'VL RUBI', 'SACRAMENTA                    ');
INSERT INTO cd_cep_br VALUES ('66.913-590', '2425     ', 'R RUBRONEGRO', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.075-737', '2425     ', 'PSG RUI BARBOSA', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.830-055', '2425     ', 'PSG RUI BARBOSA', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.077-590', '2425     ', 'PSG RUI BARBOSA', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.077-580', '2425     ', 'TV RUI BARBOSA', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.615-500', '2425     ', 'PSG RUI BARBOSA', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.640-040', '2425     ', 'TV RUI BARBOSA', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.053-260', '2425     ', 'TV RUI BARBOSA- ATE 1082/1083', 'REDUTO                        ');
INSERT INTO cd_cep_br VALUES ('66.035-220', '2425     ', 'TV RUI BARBOSA- DE 1084/1085 AO FIM', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('66.830-300', '2425     ', 'R RUI BARBOSA (CJ BELA VISTA)', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.095-520', '2425     ', 'PSG RUI MARTINS', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.123-450', '2425     ', 'R RUI MARTINS', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('67.020-540', '2423     ', 'R DEZESSEIS (JULIA SEFFER)', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.040-160', '2423     ', 'Q DEZESSEIS A (CJ GERALDO PALMEIRA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.120-210', '2423     ', 'PSG CORONEL NEVES', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.113-340', '2423     ', 'PSG COSME E DAMIAO', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.133-430', '2423     ', 'AL COSTA E SILVA', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.110-610', '2423     ', 'EST COVAO', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.103-285', '2423     ', 'PSG CRISTO', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.010-260', '2423     ', 'PSG CRISTO REI', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('67.145-240', '2423     ', 'TV CRISTO REI', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.125-350', '2423     ', 'LOT CRISTO REI', 'ICUI-GUAJARA                  ');
INSERT INTO cd_cep_br VALUES ('67.125-770', '2423     ', 'AL CRISTO REI', 'ICUI-GUAJARA                  ');
INSERT INTO cd_cep_br VALUES ('67.118-030', '2423     ', 'R CURITIBA', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.103-190', '2423     ', 'R CURUAUNA', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.103-200', '2423     ', 'R CURUCA', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.145-250', '2423     ', 'PSG CURUCA', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.013-560', '2423     ', 'PSG CURUCA', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('67.145-260', '2423     ', 'EST CURUCAMBA', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.110-800', '2423     ', 'Q D(CJ CANINDE)', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.130-350', '2423     ', 'R D (CIDADE NOVA III)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.033-470', '2423     ', 'TV D (CJ AMAZONIA)', 'A BRANCAS                     ');
INSERT INTO cd_cep_br VALUES ('67.120-700', '2423     ', 'Q D (CJ ARIRI)', 'Q HORAS (COQUEIRO)            ');
INSERT INTO cd_cep_br VALUES ('67.033-100', '2423     ', 'TV D (CJ COHAB)', 'A BRANCAS                     ');
INSERT INTO cd_cep_br VALUES ('67.040-760', '2423     ', 'Q D (CJ FERNANDO CORREA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.125-160', '2423     ', 'Q D (CJ GRAJAU)', 'ICUI-GUAJARA                  ');
INSERT INTO cd_cep_br VALUES ('67.115-790', '2423     ', 'TV D (CJ VALE VERDE)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.143-680', '2423     ', 'R D (CJ VILLIA)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.133-690', '2423     ', 'R D (CN-5)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.035-120', '2423     ', 'R D (HELIOLANDIA I)', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('67.013-180', '2423     ', 'TV D (JADERLANDIA DOIS)', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('67.013-230', '2423     ', 'R D (JADERLANDIA UM)', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('67.133-610', '2423     ', 'TV D (JD FALCOLANDIA)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.113-660', '2423     ', 'TV D (JD PAU D ARCO)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.120-390', '2423     ', 'PSG DAMASCENO', 'Q HORAS (COQUEIRO)            ');
INSERT INTO cd_cep_br VALUES ('67.030-305', '2423     ', 'PSG DANIEL REIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.030-285', '2423     ', 'R DANILO REIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.130-280', '2423     ', 'AL DARIO I', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.118-040', '2423     ', 'AV DEBORA CALANDRINE', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.103-460', '2423     ', 'R DECIMA (BAIRRO NOVO)', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.145-360', '2423     ', 'R DECIMA (GUAJARA II)', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.143-600', '2423     ', 'R DECIMA (LOT GUAJRA II)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.040-670', '2423     ', 'Q CINQUENTA E NOVE (CJ GERALDO PALMEIRA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.145-665', '2423     ', 'Q CINQUENTA E OITOCJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.040-660', '2423     ', 'Q CINQUENTA E OITO (CJ GERALDO PALMEIRA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.145-625', '2423     ', 'Q CINQUENTA E QUATROCJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.040-610', '2423     ', 'Q CINQUENTA E QUATRO (CJ GERALDO PALMEIRA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.145-645', '2423     ', 'Q CINQUENTA E SEISCJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.040-630', '2423     ', 'Q CINQUENTA E SEIS (CJ GERALDO PALMEIRA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.040-640', '2423     ', 'Q CINQUENTA E SEIS A (CJ GERALDO PALMEIRA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.145-655', '2423     ', 'Q CINQUENTA E SETECJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.040-650', '2423     ', 'Q CINQUENTA E SETE (CJ GERALDO PALMEIRA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.145-615', '2423     ', 'Q CINQUENTA E TRESCJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.040-600', '2423     ', 'Q CINQUENTA E TRES (CJ GERALDO PALMEIRA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.145-595', '2423     ', 'Q CINQUENTA E UMCJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.040-580', '2423     ', 'Q CINQUENTA E UM (CJ GERALDO PALMEIRA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.030-160', '2423     ', 'R CLAUDIO SANDERS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.110-490', '2423     ', 'PSG CLODOMIRO NAZARE', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.105-410', '2423     ', 'PSG CLUBE DAS MAES', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.133-630', '2423     ', 'R COHAB, DA- SN-20 AO FIM', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.020-370', '2423     ', 'R COHASPA, DA', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.115-130', '2423     ', 'PSG COIMBRA (APETI)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.120-260', '2423     ', 'PSG COLETIVA', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.020-550', '2423     ', 'TV COLETORA LESTE (JULIA SEFFER)', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.020-560', '2423     ', 'TV COLETORA NORTE (JULIA SEFFER)', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.020-570', '2423     ', 'TV COLETORA OESTE (JULIA SEFFER)', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.020-580', '2423     ', 'TV COLETORA SUL (JULIA SEFFER)', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.115-080', '2423     ', 'R COLOMBIA (CJ JD AMERICA)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.033-270', '2423     ', 'PSG CONCEICAO', 'P MACHO                       ');
INSERT INTO cd_cep_br VALUES ('67.103-593', '2423     ', 'PSG CONCEICAO', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.020-840', '2423     ', 'PSG CONCEICAO LOPO DE CASTRO', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('68.005-010', '2406     ', 'R LAMEIRA BITTENCOURT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.020-090', '2406     ', 'R LARANJEIRAS, DAS', 'A VELHO                       ');
INSERT INTO cd_cep_br VALUES ('68.020-065', '2406     ', 'R LAURO SODRE', 'DIAMANTINO                    ');
INSERT INTO cd_cep_br VALUES ('68.030-240', '2406     ', 'R LEAO XIII', 'ESPERANCA                     ');
INSERT INTO cd_cep_br VALUES ('68.040-310', '2406     ', 'JD LIBERDADE', 'CARANAZAL                     ');
INSERT INTO cd_cep_br VALUES ('68.552-670', '2505     ', 'R ITAIPAVAS', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('67.010-600', '2423     ', 'VL CORDOVIL', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('67.033-550', '2423     ', 'PSG CORINA ANTUNES', 'A BRANCAS                     ');
INSERT INTO cd_cep_br VALUES ('67.020-135', '2423     ', 'PSG CORONEL FONTOURA', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('66.825-050', '2425     ', 'R PRESIDENTE DUTRA', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.630-530', '2425     ', 'PSG PRESIDENTE FIGUEIREDO', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.825-060', '2425     ', 'R PRESIDENTE GETULIO VARGAS', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.843-510', '2425     ', 'R PRESIDENTE GETULIO VARGAS', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.843-530', '2425     ', 'R PRESIDENTE JUSCELINO KUBITSCHEK', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.015-200', '2425     ', 'TV PRESIDENTE PERNAMBUCO', 'B CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('66.113-570', '2425     ', 'PSG PRESIDENTE TANCREDO DE A. NEVES', 'T S FIO                       ');
INSERT INTO cd_cep_br VALUES ('66.815-170', '2425     ', 'R PRESIDENTE TANCREDO DE A. NEVES', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.095-480', '2425     ', 'AV PRESIDENTE TANCREDO DE A. NEVES- ATE 1174/1175', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.077-530', '2425     ', 'AV PRESIDENTE TANCREDO DE A. NEVES- DE 1176/1177', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.075-650', '2425     ', 'AV PRESIDENTE TANCREDO DE A. NEVES- DE 5006/5007', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.075-660', '2425     ', 'PSG PRESIDENTE VARGAS', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.813-310', '2425     ', 'R PRESIDENTE VARGAS', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.625-030', '2425     ', 'PSG PRESIDENTE VARGAS', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.010-000', '2425     ', 'AV PRESIDENTE VARGAS- ATE 359/380', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('66.017-000', '2425     ', 'AV PRESIDENTE VARGAS- DE 361/382 AO FIM', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('66.055-470', '2425     ', 'PSG PRIMARIA', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.075-670', '2425     ', 'VL PRIMAVERA', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.085-810', '2425     ', 'PSG PRIMAVERA', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.080-420', '2425     ', 'VL PRIMAVERA', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.035-230', '2425     ', 'VL SAO BRAZ', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('66.030-790', '2425     ', 'VL SAO CAETANO', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.630-080', '2425     ', 'R SAO CLEMENTE', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.845-620', '2425     ', 'PSG SAO CLEMENTE', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.830-330', '2425     ', 'EST SAO CLEMENTE', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.843-140', '2425     ', 'TV SAO CONRADO', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.065-660', '2425     ', 'PSG SAO CRISTOVAO', 'CONDOR                        ');
INSERT INTO cd_cep_br VALUES ('66.065-670', '2425     ', 'PSG SAO CRISTOVAO', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.077-640', '2425     ', 'PSG SAO CRISTOVAO', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.615-230', '2425     ', 'PSG SAO CRISTOVAO', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.065-790', '2425     ', 'PSG SAO CRISTOVAO', 'CONDOR                        ');
INSERT INTO cd_cep_br VALUES ('66.610-025', '2425     ', 'PC SAO CRISTOVAO', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.065-245', '2425     ', 'TV SAO CRISTOVAO', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.030-195', '2425     ', 'VL SAO DIMAS', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.075-455', '2425     ', 'PSG SAO DOMINGOS', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.613-240', '2425     ', 'PSG SAO DOMINGOS', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.910-260', '2425     ', 'PSG SAO DOMINGOS', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.077-650', '2425     ', 'R SAO DOMINGOS', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.030-070', '2425     ', 'PSG SAO DOMINGOS', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.080-700', '2425     ', 'VL SAO DOMINGOS', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.635-015', '2425     ', 'R SAO DOMINGOS', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.023-520', '2425     ', 'VL SAO FRANCISCO', 'B CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('66.023-530', '2425     ', 'TV SAO FRANCISCO', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('66.045-410', '2425     ', 'PSG SAO FRANCISCO', 'CREMACAO                      ');
INSERT INTO cd_cep_br VALUES ('66.075-153', '2425     ', 'PSG SAO FRANCISCO', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.820-450', '2425     ', 'PSG SAO FRANCISCO', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.615-020', '2425     ', 'PSG SAO FRANCISCO', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.093-260', '2425     ', 'VL SAO FRANCISCO', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.650-300', '2425     ', 'PSG SANTO ANTONIO', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.643-190', '2425     ', 'PSG SANTO ANTONIO', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.033-690', '2425     ', 'PSG SANTO ANTONIO', 'CONDOR                        ');
INSERT INTO cd_cep_br VALUES ('66.070-580', '2425     ', 'TV SANTO ANTONIO', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('66.060-010', '2425     ', 'R SANTO ANTONIO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('66.020-810', '2425     ', 'VL SANTO ANTONIO', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('66.025-840', '2425     ', 'VL SANTO ANTONIO', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.077-025', '2425     ', 'VL SANTO ANTONIO(PSG VINTE E QUATRO DE DEZEMBRO)', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.080-100', '2425     ', 'VL SANTO ANTONIO(TV ANGUSTURA)', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.083-155', '2425     ', 'VL SANTO ANTONIO(TV HUMAITA)', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.120-355', '2425     ', 'PSG SANTO ANTONIO- ATE 370/381', 'SACRAMENTA                    ');
INSERT INTO cd_cep_br VALUES ('66.123-350', '2425     ', 'PSG SANTO ANTONIO- DE 372/383 AO FIM', 'SACRAMENTA                    ');
INSERT INTO cd_cep_br VALUES ('66.830-015', '2425     ', 'R SANTO ANTONIO (CJ BELA VISTA)', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.810-390', '2425     ', 'VL SANTO ASSIS', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.625-380', '2425     ', 'PSG SANTO INACIO', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.030-520', '2425     ', 'PSG SANTO ONOFRE', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.630-510', '2425     ', 'PSG SANTO ONOFRE', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.623-690', '2425     ', 'PSG SANTO ONOFRE', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.040-420', '2425     ', 'PSG SANTOS', 'CREMACAO                      ');
INSERT INTO cd_cep_br VALUES ('66.815-490', '2425     ', 'PSG SANTOS', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.025-480', '2425     ', 'VL SANTOS', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.630-430', '2425     ', 'PSG SANTOS', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.053-280', '2425     ', 'VL SANTOS', 'REDUTO                        ');
INSERT INTO cd_cep_br VALUES ('66.120-110', '2425     ', 'PSG SANTOS', 'SACRAMENTA                    ');
INSERT INTO cd_cep_br VALUES ('66.113-013', '2425     ', 'VL SANTOS', 'T S FIO                       ');
INSERT INTO cd_cep_br VALUES ('66.810-350', '2425     ', 'VL SANTOS', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.023-055', '2425     ', 'VL SANTOS', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('66.830-060', '2425     ', 'R SANTOS DIAS', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.825-620', '2425     ', 'R SANTOS DOS SANTOS', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.825-230', '2425     ', 'PSG SANTOS DUMONT', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.120-430', '2425     ', 'PSG SANTOS DUMONT', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.050-450', '2425     ', 'PC SANTOS DUMONT', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.110-180', '2425     ', 'PSG SANTOS DUMONT', 'VAL-DE-CAES                   ');
INSERT INTO cd_cep_br VALUES ('66.615-540', '2425     ', 'PSG SANTOS DUMONT', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.087-820', '2425     ', 'CJ SANTOS DUMONT', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.843-730', '2425     ', 'AL SANTOS DUMONT', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.087-830', '2425     ', 'CJ SANTOS DUMONT II', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.065-190', '2425     ', 'PSG SAO BENEDITO', 'CONDOR                        ');
INSERT INTO cd_cep_br VALUES ('66.055-560', '2425     ', 'VL SANTANA', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.075-140', '2425     ', 'PSG SANTANA', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.077-630', '2425     ', 'PSG SANTANA', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.810-500', '2425     ', 'VL SANTANA', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.079-730', '2425     ', 'PSG SANTANA(R PAZ, DA)', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.620-120', '2425     ', 'AV SANTAREM', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.615-075', '2425     ', 'VL SANTAREM', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.060-500', '2425     ', 'VL SANTIAGO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('66.825-180', '2425     ', 'PSG SANTO AFONSO', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.070-040', '2425     ', 'VL SANTO AGOSTINHO', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('67.145-390', '2423     ', 'R DECIMA TERCEIRA (LOT GUAJARA II)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.105-480', '2423     ', 'R DECOVILLE', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.118-540', '2423     ', 'TV DENDE', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.013-760', '2423     ', 'CJ DENISE DE MELO', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('67.013-810', '2423     ', 'PSG DENOMINACAO', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('67.133-670', '2423     ', 'R B (CIDADE NOVA V)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.033-450', '2423     ', 'TV B (CJ AMAZONIA)', 'A BRANCAS                     ');
INSERT INTO cd_cep_br VALUES ('66.075-004', '2425     ', 'VL SANTO ANTONIO', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.023-500', '2425     ', 'VL SANTO ANTONIO', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('66.820-750', '2425     ', 'R SEIS (LOT FE EM DEUS)', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.643-160', '2425     ', 'TV SEIS (N PROGRESSO)', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.615-150', '2425     ', 'PSG SEIS DE MAIO', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.079-420', '2425     ', 'PSG SEIS DE SETEMBRO', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.075-512', '2425     ', 'VL SEIS IRMAOS', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.115-050', '2425     ', 'VL SEIS IRMAOS', 'T S FIO                       ');
INSERT INTO cd_cep_br VALUES ('66.085-653', '2425     ', 'VL SELMA', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.030-590', '2425     ', 'VL SEMPRE COM DEUS', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.095-610', '2425     ', 'PSG SEMPRE UNIAO', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.113-730', '2425     ', 'AV SENADOR LEMOS', 'SACRAMENTA                    ');
INSERT INTO cd_cep_br VALUES ('66.050-000', '2425     ', 'AV SENADOR LEMOS- ATE 1344/1365', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.113-000', '2425     ', 'AV SENADOR LEMOS- DE 1346/1367 A 2143/2156', 'T S FIO                       ');
INSERT INTO cd_cep_br VALUES ('66.120-000', '2425     ', 'AV SENADOR LEMOS- DE 2145/2158 AO FIM', 'SACRAMENTA                    ');
INSERT INTO cd_cep_br VALUES ('66.015-020', '2425     ', 'R SENADOR MANOEL BARATA- ATE 0398/0421', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('66.019-000', '2425     ', 'R SENADOR MANOEL BARATA- DE 0400/0423 A 0842/086', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('66.010-140', '2425     ', 'R SENADOR MANOEL BARATA- DE 0844/0871 A 1020/108', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('66.053-320', '2425     ', 'R SENADOR MANOEL BARATA- DE 1022/1083 AO FIM', 'REDUTO                        ');
INSERT INTO cd_cep_br VALUES ('66.085-610', '2425     ', 'PSG SENHOR DO BONFIM', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.610-440', '2425     ', 'AL RUI MEDEIROS', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.033-175', '2425     ', 'VL RUSSO, DO', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.065-630', '2425     ', 'VL RUTE', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.825-264', '2425     ', 'Q S-VINTECJ ANTONIO TEIXEIRA GUEIROS', 'TAPANA                        ');
INSERT INTO cd_cep_br VALUES ('66.815-030', '2425     ', 'TV S-1 (CJ COHAB)', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.815-040', '2425     ', 'TV S-2 (CJ COHAB)', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.815-050', '2425     ', 'TV S-3 (CJ COHAB)', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.620-000', '2425     ', 'R RODOLFO CHERMONT- DE 855/856 AO FIM', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.910-180', '2425     ', 'TV RODOLFO PAMPOLHA', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.840-740', '2425     ', 'PSG RODOLFO TOURINHO', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.030-470', '2425     ', 'VL RODRIGUES', 'B CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('66.065-364', '2425     ', 'VL RODRIGUES', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.025-090', '2425     ', 'VL RODRIGUES', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.023-450', '2425     ', 'VL RODRIGUES', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('66.077-560', '2425     ', 'PSG RODRIGUES', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.033-650', '2425     ', 'AL RODRIGUES', 'B CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('66.810-320', '2425     ', 'VL RODRIGUES', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.095-500', '2425     ', 'AL RODRIGUES ALVES', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.095-510', '2425     ', 'VL RODRIGUES DA COSTA', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.023-460', '2425     ', 'VL RODRIGUES DOS SANTOS', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.913-580', '2425     ', 'R RODRIGUES PINAJE', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.033-070', '2425     ', 'AL RODRIGUES PINAJE', 'B CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('66.613-720', '2425     ', 'VL ROLIN', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.843-810', '2425     ', 'TV RONALDO AMANAJAS', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.633-730', '2425     ', 'R RONALDO BARATA', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.055-520', '2425     ', 'VL RONALDO MAIA', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.077-570', '2425     ', 'PSG RONDON', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.613-670', '2425     ', 'CJ RONDONIA', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.070-720', '2425     ', 'CJ RORAIMA', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.075-710', '2425     ', 'VL ROSA', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.093-470', '2425     ', 'VL ROSA', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.610-170', '2425     ', 'PSG ROSA', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.073-470', '2425     ', 'PSG ROSA', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.033-415', '2425     ', 'VL ROSA', 'B CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('66.080-325', '2425     ', 'VL ROSA CRUZ', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.113-530', '2425     ', 'PSG ROSA CRUZ', 'SACRAMENTA                    ');
INSERT INTO cd_cep_br VALUES ('66.633-350', '2425     ', 'PSG ROSA DE MAIO', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.079-200', '2425     ', 'R ROSA DE SARON', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.113-520', '2425     ', 'PSG ROSA LEMOS', 'T S FIO                       ');
INSERT INTO cd_cep_br VALUES ('66.023-470', '2425     ', 'VL ROSA MARIA', 'B CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('66.070-400', '2425     ', 'PSG ROSA MARIA', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.630-440', '2425     ', 'PSG ROSA MARIA', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.063-310', '2425     ', 'VL ROSA MARIA', 'CREMACAO                      ');
INSERT INTO cd_cep_br VALUES ('66.845-300', '2425     ', 'AV ROSA MARIA', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.113-115', '2425     ', 'TV ROSA MOREIRA', 'T S FIO                       ');
INSERT INTO cd_cep_br VALUES ('66.020-520', '2425     ', 'PC REPUBLICA DO LIBANO', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('66.017-060', '2425     ', 'PC REPUBLICA, DA', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('66.033-630', '2425     ', 'PSG REPUBLICANA', 'CONDOR                        ');
INSERT INTO cd_cep_br VALUES ('66.113-100', '2425     ', 'PSG REPUBLICANA', 'T S FIO                       ');
INSERT INTO cd_cep_br VALUES ('66.030-460', '2425     ', 'VL RESENDE', 'B CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('66.063-520', '2425     ', 'VL RESENDE', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.615-840', '2425     ', 'CJ RESIDENCIAL COLUMBIA', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.615-110', '2425     ', 'CJ RESIDENCIAL JARDIM DAS PALMEIRAS', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.615-490', '2425     ', 'PSG RESISTENCIA', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.033-115', '2425     ', 'VL REZENDE', 'B CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('66.017-100', '2425     ', 'R RIACHUELO', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('66.113-012', '2425     ', 'VL RIBEIRO', 'T S FIO                       ');
INSERT INTO cd_cep_br VALUES ('66.063-300', '2425     ', 'PSG RICA', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.115-213', '2425     ', 'PSG RICA', 'VAL-DE-CAES                   ');
INSERT INTO cd_cep_br VALUES ('66.050-610', '2425     ', 'VL RICA', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.625-400', '2425     ', 'PSG RICARDO BORGES', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.065-620', '2425     ', 'VL RICHARDSON', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.023-420', '2425     ', 'VL RIO', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('66.110-340', '2425     ', 'AV RIO', 'VAL-DE-CAES                   ');
INSERT INTO cd_cep_br VALUES ('66.035-200', '2425     ', 'PSG RIO BRANCO', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('66.617-080', '2425     ', 'R RIO BRANCO', 'VAL-DE-CAES                   ');
INSERT INTO cd_cep_br VALUES ('66.635-690', '2425     ', 'TV RIO BRANCO', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.617-100', '2425     ', 'R RIO DE JANEIRO', 'VAL-DE-CAES                   ');
INSERT INTO cd_cep_br VALUES ('66.823-335', '2425     ', 'PSG RIO XINGUCJ MAGUARI', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.913-570', '2425     ', 'R RIONEGRINO', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.085-440', '2425     ', 'VL RITA', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.055-510', '2425     ', 'VL RITA BEZERRA', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.035-210', '2425     ', 'AL RITA MEDRADO', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('66.025-420', '2425     ', 'AV ROBERTO CAMELIER- ATE 255/270', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('67.145-112', '2423     ', 'Q CENTO E CINQUENTA E CINCO - BCJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.145-106', '2423     ', 'Q CENTO E CINQUENTA E DOISCJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.145-117', '2423     ', 'Q CENTO E CINQUENTA E NOVECJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.145-116', '2423     ', 'AL CENTO E CINQUENTA E OITOCJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.145-108', '2423     ', 'Q CENTO E CINQUENTA E QUATROCJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.145-114', '2423     ', 'Q CENTO E CINQUENTA E SETECJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('66.060-223', '2425     ', 'VL PARAIBA', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('66.913-520', '2425     ', 'R PARAIBANA', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.830-080', '2425     ', 'R PARAISO', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.073-670', '2425     ', 'PSG PARAISO', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.120-610', '2425     ', 'PSG SAO LUIS', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.077-700', '2425     ', 'PSG SAO LUIS', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.053-300', '2425     ', 'VL SAO LUIS', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.085-830', '2425     ', 'VL SAO JORGE', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.093-640', '2425     ', 'VL SAO JORGE', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('66.123-590', '2425     ', 'PSG SAO JORGE', 'SACRAMENTA                    ');
INSERT INTO cd_cep_br VALUES ('66.613-230', '2425     ', 'PSG SAO JORGE', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.077-690', '2425     ', 'PSG SAO JORGE', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.077-292', '2425     ', 'VL SAO JORGE', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.113-390', '2425     ', 'PSG SAO JORGE', 'T S FIO                       ');
INSERT INTO cd_cep_br VALUES ('66.050-470', '2425     ', 'VL SAO JORGE', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.820-470', '2425     ', 'PSG SAO JORGE', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.635-520', '2425     ', 'R SAO JORGE', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.845-020', '2425     ', 'TV SAO JORGE', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.650-250', '2425     ', 'PSG SAO JORGE', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.645-120', '2425     ', 'R SAO JORGE', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('66.645-550', '2425     ', 'PSG SAO JORGE', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('66.033-275', '2425     ', 'VL SAO JORGE', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.065-165', '2425     ', 'PSG SAO JORGE', 'CONDOR                        ');
INSERT INTO cd_cep_br VALUES ('66.070-495', '2425     ', 'VL SAO JORGE', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('66.073-710', '2425     ', 'PSG SAO JORGE(PSG CARAPARU)', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.083-690', '2425     ', 'VL SAO JORGE(R NOVA)', 'SACRAMENTA                    ');
INSERT INTO cd_cep_br VALUES ('66.080-780', '2425     ', 'VL SAO JORGE(TV BARAO DO TRIUNFO)', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.085-420', '2425     ', 'CJ PRIMAVERA', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.843-540', '2425     ', 'AL PRIMAVERA', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.087-620', '2425     ', 'AL PRIMAVERA', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.645-350', '2425     ', 'VL PRIMAVERA', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('66.083-480', '2425     ', 'R PRIMEIRA', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.083-490', '2425     ', 'VL PRIMEIRA', 'SACRAMENTA                    ');
INSERT INTO cd_cep_br VALUES ('66.123-550', '2425     ', 'R PRIMEIRA', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.645-190', '2425     ', 'AL PRIMEIRA', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('66.630-680', '2425     ', 'R PRIMEIRA', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.813-610', '2425     ', 'R PRIMEIRA DA CAMPINA', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.090-520', '2425     ', 'TV PRIMEIRA DE QUELUZ', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('66.615-730', '2425     ', 'TV PRIMEIRA SAO JORGE', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.620-530', '2425     ', 'R PRIMEIRO DE AGOSTO', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.079-720', '2425     ', 'PSG PINHEIRO', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.113-330', '2425     ', 'PSG PINHEIRO FILHO', 'T S FIO                       ');
INSERT INTO cd_cep_br VALUES ('66.615-460', '2425     ', 'BL PINTA', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.613-250', '2425     ', 'PSG PINTO MARQUES', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.083-800', '2425     ', 'VL PINTOR, DO', 'SACRAMENTA                    ');
INSERT INTO cd_cep_br VALUES ('66.095-460', '2425     ', 'PSG PIO X', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.810-260', '2425     ', 'PC PIO XII', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.645-050', '2425     ', 'VL PIQUIA', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('66.815-160', '2425     ', 'EST PIRAIBA', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.083-470', '2425     ', 'TV PIRAJA- ATE 0208/0209', 'SACRAMENTA                    ');
INSERT INTO cd_cep_br VALUES ('66.080-670', '2425     ', 'TV PIRAJA- DE 0210/0211 A 0418/0419', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.087-490', '2425     ', 'TV PIRAJA- DE 0420/0421 A 1425/1444', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.095-470', '2425     ', 'TV PIRAJA- DE 1427/1446 AO FIM', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.633-340', '2425     ', 'PSG PIRATININ', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.033-610', '2425     ', 'JD PIRATININGA', 'B CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('66.613-060', '2425     ', 'PSG PIRES FRANCO', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.913-090', '2425     ', 'TV PIRES TEIXEIRA', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.910-440', '2425     ', 'PSG PIRIA', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.635-330', '2425     ', 'R PITANA', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.055-450', '2425     ', 'TV POMBAL', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.055-460', '2425     ', 'PSG POMBO', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.913-550', '2425     ', 'LOT PONTA ALEGRE', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.075-640', '2425     ', 'PSG POPULAR', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.620-160', '2425     ', 'TV PORTEL', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.617-070', '2425     ', 'R PORTO ALEGRE', 'VAL-DE-CAES                   ');
INSERT INTO cd_cep_br VALUES ('66.617-260', '2425     ', 'TV PORTO VELHO', 'VAL-DE-CAES                   ');
INSERT INTO cd_cep_br VALUES ('66.013-100', '2425     ', 'AV PORTUGAL- ATE 269', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('66.015-190', '2425     ', 'AV PORTUGAL- DE 271 AO FIM', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('66.023-075', '2425     ', 'VL PRACA AMAZONAS', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('66.023-070', '2425     ', 'VL PRACINHA', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('66.077-520', '2425     ', 'PSG PRACINHA', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.090-330', '2425     ', 'TV PRACINHA MAURICIO DE ARAUJO MARTINS', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('66.913-560', '2425     ', 'AL PRAIANA', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.113-150', '2425     ', 'PSG PRAIANA', 'T S FIO                       ');
INSERT INTO cd_cep_br VALUES ('66.623-620', '2425     ', 'R PRAINHA', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.620-140', '2425     ', 'TV PRAINHA', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.825-150', '2425     ', 'PSG PRATINHA, DA', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.630-290', '2425     ', 'PSG PRATINHA, DA', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.075-750', '2425     ', 'AV PERIMETRAL- DE 5006/5007 AO FIM', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.825-251', '2425     ', 'TV PERIMETRAL IICJ ANTONIO TEIXEIRA GUEIROS', 'TAPANA                        ');
INSERT INTO cd_cep_br VALUES ('66.825-252', '2425     ', 'TV PERIMETRAL IIICJ ANTONIO TEIXEIRA GUEIROS', 'TAPANA                        ');
INSERT INTO cd_cep_br VALUES ('66.813-240', '2425     ', 'AL PERO VAZ DE CAMINHA', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.077-500', '2425     ', 'PSG PERPETUO SOCORRO', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.045-300', '2425     ', 'PSG PERPETUO SOCORRO', 'CONDOR                        ');
INSERT INTO cd_cep_br VALUES ('66.045-310', '2425     ', 'VL PERPETUO SOCORRO', 'CREMACAO                      ');
INSERT INTO cd_cep_br VALUES ('66.085-820', '2425     ', 'PSG PERPETUO SOCORRO', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.050-410', '2425     ', 'VL PERPETUO SOCORRO', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.040-010', '2425     ', 'PSG PERPETUO SOCORRO', 'CREMACAO                      ');
INSERT INTO cd_cep_br VALUES ('66.013-110', '2425     ', 'PC PESCADOR, DO', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('66.843-000', '2425     ', 'TV PESQUEIRA', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.113-040', '2425     ', 'PSG PESSOA', 'T S FIO                       ');
INSERT INTO cd_cep_br VALUES ('66.910-280', '2425     ', 'AL PETROPOLIS', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.820-670', '2425     ', 'VL PETROPOLIS', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.060-135', '2425     ', 'VL PIANE', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('66.080-410', '2425     ', 'PSG PIAUI', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.625-580', '2425     ', 'PSG PIAUI', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.617-470', '2425     ', 'R PIAUI', 'VAL-DE-CAES                   ');
INSERT INTO cd_cep_br VALUES ('66.820-150', '2425     ', 'PSG PICARREIRA', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.630-250', '2425     ', 'R PICARREIRA', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.023-060', '2425     ', 'VL PIEDADE', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('68.375-070', '2521     ', 'TV DEOCLIDE DE ALMEIDA', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('68.375-140', '2521     ', 'AL DEZ', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('68.377-520', '2521     ', 'AC DEZ', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('68.371-280', '2521     ', 'AC DEZ', 'SUDAM I                       ');
INSERT INTO cd_cep_br VALUES ('68.371-130', '2521     ', 'TV DEZ DE NOVEMBRO', 'RECREIO                       ');
INSERT INTO cd_cep_br VALUES ('68.371-405', '2521     ', 'AV DJALMA DUTRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.375-430', '2521     ', 'R DOIS', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('66.070-505', '2425     ', 'AL PINA', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('66.045-330', '2425     ', 'PSG PINHEIRO', 'CREMACAO                      ');
INSERT INTO cd_cep_br VALUES ('66.075-630', '2425     ', 'PSG PINHEIRO', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.813-510', '2425     ', 'PSG PINHEIRO', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('68.377-210', '2521     ', 'TV VITORIA REGIA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('68.372-420', '2521     ', 'AL W-CINCO', 'INDEPENDENTE II               ');
INSERT INTO cd_cep_br VALUES ('68.372-450', '2521     ', 'AL W-DOIS', 'INDEPENDENTE II               ');
INSERT INTO cd_cep_br VALUES ('68.372-390', '2521     ', 'AL W-OITO', 'INDEPENDENTE II               ');
INSERT INTO cd_cep_br VALUES ('68.372-430', '2521     ', 'AL W-QUATRO', 'INDEPENDENTE II               ');
INSERT INTO cd_cep_br VALUES ('68.372-410', '2521     ', 'AL W-SEIS', 'INDEPENDENTE II               ');
INSERT INTO cd_cep_br VALUES ('68.372-400', '2521     ', 'AL W-SETE', 'INDEPENDENTE II               ');
INSERT INTO cd_cep_br VALUES ('68.372-440', '2521     ', 'AL W-TRES', 'INDEPENDENTE II               ');
INSERT INTO cd_cep_br VALUES ('68.372-460', '2521     ', 'AL W-UM', 'INDEPENDENTE II               ');
INSERT INTO cd_cep_br VALUES ('68.375-340', '2521     ', 'TV WE-DOZE', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('68.375-330', '2521     ', 'TV WE-ONZE', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('68.375-360', '2521     ', 'TV WE-QUATORZE', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('68.373-140', '2521     ', 'R SALUSTIANO DE ALMEIDA', 'INDEPENDENTE I                ');
INSERT INTO cd_cep_br VALUES ('68.377-190', '2521     ', 'TV SANDALOS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('68.373-450', '2521     ', 'R SANTA LUZIA', 'INDEPENDENTE                  ');
INSERT INTO cd_cep_br VALUES ('68.374-560', '2521     ', 'R SANTA MARIA', 'UIRAPURU                      ');
INSERT INTO cd_cep_br VALUES ('68.372-320', '2521     ', 'R SANTAREM', 'INDEPENDENTE II               ');
INSERT INTO cd_cep_br VALUES ('68.373-330', '2521     ', 'R SAO FELIX', 'INDEPENDENTE I                ');
INSERT INTO cd_cep_br VALUES ('68.377-710', '2521     ', 'R SAO GASPAR', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('68.373-490', '2521     ', 'R SAO MIGUEL', 'INDEPENDENTE                  ');
INSERT INTO cd_cep_br VALUES ('68.374-160', '2521     ', 'R SAO PAULO', 'UIRAPURU                      ');
INSERT INTO cd_cep_br VALUES ('68.373-400', '2521     ', 'R SAO SEBASTIAO', 'INDEPENDENTE                  ');
INSERT INTO cd_cep_br VALUES ('68.375-530', '2521     ', 'AL SAO SEBASTIAO', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('68.371-210', '2521     ', 'AL SEGUNDA', 'P SOCORRO                     ');
INSERT INTO cd_cep_br VALUES ('68.377-420', '2521     ', 'AC SEIS', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('66.065-085', '2425     ', 'PSG REDENCAO', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.079-090', '2425     ', 'R REDENCAO, DA', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.840-280', '2425     ', 'PR REDENTOR, DO', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.023-410', '2425     ', 'LRG REDONDO, DO', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('66.075-700', '2425     ', 'VL REGINA', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.093-680', '2425     ', 'VL REGINA', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.055-500', '2425     ', 'VL REGINA', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.650-340', '2425     ', 'PSG REGINA LUCIA', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.030-060', '2425     ', 'PSG REGO', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.077-550', '2425     ', 'PSG REIS', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.050-440', '2425     ', 'VL REIS', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.615-480', '2425     ', 'PSG REIS TEIXEIRA', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.020-510', '2425     ', 'PC RELOGIO, DO', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('66.087-130', '2425     ', 'VL RENTE', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.640-290', '2425     ', 'TV QUATRO (CJ CATALINA)', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.833-040', '2425     ', 'AL QUATRO (CJ CORDEIRO DE FARIAS)', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.613-100', '2425     ', 'BL QUATRO (CJ COSTA E SILVA)', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.090-570', '2425     ', 'BL QUATRO (CJ IAPI)', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('66.643-310', '2425     ', 'TV QUATRO (JD LIBERDADE)', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.650-800', '2425     ', 'Q QUATRO (LOT ARIRI I)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.643-140', '2425     ', 'TV QUATRO (N PROGRESSO)', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.625-780', '2425     ', 'R QUATRO DE AGOSTO', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.087-500', '2425     ', 'VL QUATRO IRMAOS', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.030-115', '2425     ', 'VL QUATRO IRMAOS', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.020-490', '2425     ', 'VL QUEBEC', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('66.910-690', '2425     ', 'PSG QUEBEC', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.840-520', '2425     ', 'PSG QUEIROZ', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.623-200', '2425     ', 'R QUINTA', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.083-500', '2425     ', 'VL QUINTA', 'SACRAMENTA                    ');
INSERT INTO cd_cep_br VALUES ('66.825-360', '2425     ', 'R QUINTA DO TAPANA', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.820-160', '2425     ', 'PSG QUINTA LINHA', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.053-230', '2425     ', 'VL QUINTINO', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('66.830-190', '2425     ', 'R QUINTINO', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.053-240', '2425     ', 'TV QUINTINO BOCAIUVA- ATE 1317/1318', 'REDUTO                        ');
INSERT INTO cd_cep_br VALUES ('66.035-190', '2425     ', 'TV QUINTINO BOCAIUVA- DE 1319/1320 A 1873/1854', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('66.045-580', '2425     ', 'TV QUINTINO BOCAIUVA- DE 1875/1856 A 3348/3395', 'B CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('66.033-620', '2425     ', 'TV QUINTINO BOCAIUVA- DE 3350/3397 AO FIM', 'CONDOR                        ');
INSERT INTO cd_cep_br VALUES ('66.823-078', '2425     ', 'AL QUINZECJ MAGUARI', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.625-019', '2425     ', 'Q QUINZECJ PANORAMA XXI', 'MANGUEIRAO                    ');
INSERT INTO cd_cep_br VALUES ('66.110-005', '2425     ', 'Q QUINZECJ PROVIDENCIA', 'MARACANGALHA                  ');
INSERT INTO cd_cep_br VALUES ('66.615-226', '2425     ', 'BL QUINZECJ TAVARES BASTOS', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.670-188', '2425     ', 'Q QUINZECJ XINGU', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.640-400', '2425     ', 'TV QUINZE (CJ CATALINA)', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.833-140', '2425     ', 'AL QUINZE (CJ CORDEIRO DE FARIAS)', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.090-580', '2425     ', 'BL QUINZE (CJ IAPI)', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('66.650-065', '2425     ', 'Q QUINZE (LOT ARIRI I)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.810-120', '2425     ', 'R QUINZE DE AGOSTO', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.843-610', '2425     ', 'R QUINZE DE AGOSTO', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.813-340', '2425     ', 'PSG QUINZE DE JANEIRO', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.843-480', '2425     ', 'AL QUINZE DE MARCO', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.013-060', '2425     ', 'R QUINZE DE NOVEMBRO', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('66.910-000', '2425     ', 'R QUINZE DE NOVEMBRO', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.090-550', '2425     ', 'BL QUARENTA E UM (CJ IAPI)', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('66.650-325', '2425     ', 'Q QUARENTA E UM (LOT ARIRI I)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.623-190', '2425     ', 'R QUARTA', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.113-620', '2425     ', 'VL QUARTA', 'T S FIO                       ');
INSERT INTO cd_cep_br VALUES ('66.113-110', '2425     ', 'PSG QUARTA', 'T S FIO                       ');
INSERT INTO cd_cep_br VALUES ('66.630-740', '2425     ', 'R QUARTA', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.120-580', '2425     ', 'PSG QUARUBAS', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.823-077', '2425     ', 'AL QUATORZECJ MAGUARI', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.625-017', '2425     ', 'Q QUATORZECJ PANORAMA XXI', 'MANGUEIRAO                    ');
INSERT INTO cd_cep_br VALUES ('66.110-004', '2425     ', 'Q QUATORZECJ PROVIDENCIA', 'MARACANGALHA                  ');
INSERT INTO cd_cep_br VALUES ('66.615-225', '2425     ', 'BL QUATORZECJ TAVARES BASTOS', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.820-420', '2425     ', 'AL QUATORZE (CAFE LIBERAL)', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.640-390', '2425     ', 'TV QUATORZE (CJ CATALINA)', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.833-130', '2425     ', 'AL QUATORZE (CJ CORDEIRO DE FARIAS)', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.090-560', '2425     ', 'BL QUATORZE (CJ IAPI)', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('66.650-055', '2425     ', 'Q QUATORZE (LOT ARIRI I)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.063-290', '2425     ', 'VL QUATORZE DE ABRIL', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.060-450', '2425     ', 'PSG QUATORZE DE ABRIL', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('67.020-590', '2423     ', 'EST AURA, DO', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.030-600', '2423     ', 'R AVARE', 'LEVILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('67.015-760', '2423     ', 'PSG AZ DE OURO', 'LEVILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('67.100-200', '2423     ', 'R AZEVEDO', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.033-020', '2423     ', 'R AZPA, DA', 'A BRANCAS                     ');
INSERT INTO cd_cep_br VALUES ('67.110-700', '2423     ', 'AL B(CJ CANINDE)', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.130-270', '2423     ', 'R B (CIDADE NOVA III)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.620-010', '2425     ', 'AV PARAGOMINAS', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.055-490', '2425     ', 'TV QUATORZE DE MARCO- DE 0582/0583 A 1778/1791', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.035-180', '2425     ', 'TV QUATORZE DE MARCO- DE 1780/1793 A 2127/2214', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('66.625-310', '2425     ', 'PSG SANTA INES', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.090-480', '2425     ', 'VL SANTO ANTONIO', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('66.010-090', '2425     ', 'R SANTO ANTONIO', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('66.063-350', '2425     ', 'VL SANTO ANTONIO', 'CREMACAO                      ');
INSERT INTO cd_cep_br VALUES ('66.825-140', '2425     ', 'PSG SANTO ANTONIO', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.810-280', '2425     ', 'VL SANTO ANTONIO', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.033-345', '2425     ', 'VL SANTO ANTONIO', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.613-210', '2425     ', 'PSG SANTO ANTONIO', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.080-470', '2425     ', 'VL SANTO ANTONIO', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.095-550', '2425     ', 'PSG SANTO ANTONIO', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.920-180', '2425     ', 'R SANTO ANTONIO', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.913-160', '2425     ', 'TV SANTO ANTONIO', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.635-720', '2425     ', 'R SANTO ANTONIO', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.080-480', '2425     ', 'PSG SANTO ANTONIO', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.090-420', '2425     ', 'PSG SANTO ANTONIO', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('66.610-180', '2425     ', 'PSG SANTO ANTONIO', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.115-240', '2425     ', 'PSG SANTO ANTONIO', 'VAL-DE-CAES                   ');
INSERT INTO cd_cep_br VALUES ('66.625-320', '2425     ', 'PSG SANTO ANTONIO', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.055-570', '2425     ', 'VL SANTO ANTONIO', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.040-500', '2425     ', 'PSG SANTO ANTONIO', 'CREMACAO                      ');
INSERT INTO cd_cep_br VALUES ('66.843-690', '2425     ', 'TV SANTO ANTONIO', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.615-090', '2425     ', 'PSG SANTA RITA', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.920-170', '2425     ', 'R SANTA RITA', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.033-195', '2425     ', 'PSG SAO JORGE (ENTRE R LAURO MALCHER E R GAI', 'CONDOR                        ');
INSERT INTO cd_cep_br VALUES ('66.045-320', '2425     ', 'VL SAO JORGE (NA R SAO MIGUEL)', 'CREMACAO                      ');
INSERT INTO cd_cep_br VALUES ('66.033-720', '2425     ', 'PSG SAO JOSE', 'B CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('66.023-550', '2425     ', 'PSG SAO JOSE', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('66.073-510', '2425     ', 'VL SAO JOSE', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.045-060', '2425     ', 'PSG SAO JOSE', 'CREMACAO                      ');
INSERT INTO cd_cep_br VALUES ('66.073-500', '2425     ', 'PSG SAO JOSE', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.075-103', '2425     ', 'VL SAO JOSE', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.025-520', '2425     ', 'VL SAO JOSE', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.095-570', '2425     ', 'PSG SAO JOSE', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.060-520', '2425     ', 'VL SAO JOSE', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('66.913-600', '2425     ', 'PSG SAO JOSE', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.620-840', '2425     ', 'PSG SAO JOSE', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.120-270', '2425     ', 'PSG SAO JOSE', 'SACRAMENTA                    ');
INSERT INTO cd_cep_br VALUES ('66.610-420', '2425     ', 'PSG SAO JOSE', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.113-235', '2425     ', 'VL SAO JOSE', 'T S FIO                       ');
INSERT INTO cd_cep_br VALUES ('66.110-360', '2425     ', 'PSG SAO JOSE', 'VAL-DE-CAES                   ');
INSERT INTO cd_cep_br VALUES ('66.840-120', '2425     ', 'TV SAO JOSE', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.020-580', '2425     ', 'PSG SAO JOAO', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('66.070-480', '2425     ', 'PSG SAO JOAO', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.050-460', '2425     ', 'VL SAO JOAO', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.820-100', '2425     ', 'PSG SAO JOAO', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.625-530', '2425     ', 'R SAO JOAO', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.623-480', '2425     ', 'VL SAO JOAO', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.813-515', '2425     ', 'VL SAO JOAO', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.845-340', '2425     ', 'R SAO JOAO', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.645-440', '2425     ', 'VL SAO JOAO', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('66.640-490', '2425     ', 'R SAO JOAO', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.070-690', '2425     ', 'PSG SAO JOAO', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('66.030-710', '2425     ', 'VL SAO JOAO', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.635-740', '2425     ', 'PSG SAO JOAO', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.073-720', '2425     ', 'PSG SAO JOAO(R MUNDURUCUS)', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.830-240', '2425     ', 'R SAO JOAO (CJ VELA VISTA)', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.063-610', '2425     ', 'VL SAO JOAO (TV CASTELO BRANCO)', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.065-025', '2425     ', 'VL SAO JOAO (TV PADRE EUTIQUIO)', 'CONDOR                        ');
INSERT INTO cd_cep_br VALUES ('66.825-380', '2425     ', 'PSG SAO JOAO BATISTA', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.070-490', '2425     ', 'PSG SAO JOAO BATISTA', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.033-710', '2425     ', 'VL SAO JOAO BATISTA', 'B CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('66.079-400', '2425     ', 'VL SAO JOAQUIM', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.083-550', '2425     ', 'PSG SAO JOAQUIM', 'SACRAMENTA                    ');
INSERT INTO cd_cep_br VALUES ('66.060-510', '2425     ', 'PSG SAO JOAQUIM', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('66.620-710', '2425     ', 'PSG SAO JOAQUIM', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.060-025', '2425     ', 'VL SAO JOAQUIM', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.075-790', '2425     ', 'VL SAO JOAQUIM', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.065-680', '2425     ', 'PSG SAO JORGE', 'CONDOR                        ');
INSERT INTO cd_cep_br VALUES ('66.045-050', '2425     ', 'PSG SAO JORGE', 'CREMACAO                      ');
INSERT INTO cd_cep_br VALUES ('66.065-300', '2425     ', 'VL SAO JORGE', 'CREMACAO                      ');
INSERT INTO cd_cep_br VALUES ('66.075-310', '2425     ', 'PSG SAO JORGE', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.073-490', '2425     ', 'VL SAO JORGE', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.623-510', '2425     ', 'BC SAO JORGE', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.615-550', '2425     ', 'PSG SAO JORGE', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.615-050', '2425     ', 'R SAO JORGE', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.615-000', '2425     ', 'VL SAO JORGE', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.920-190', '2425     ', 'R SAO JORGE', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.913-190', '2425     ', 'TV SAO JORGE', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.635-100', '2425     ', 'PSG SAO JORGE', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.087-540', '2425     ', 'PSG SAO FRANCISCO', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.915-120', '2425     ', 'EST SAO FRANCISCO', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.915-110', '2425     ', 'PR SAO FRANCISCO', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.625-180', '2425     ', 'PSG SAO FRANCISCO', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.085-540', '2425     ', 'VL SAO FRANCISCO', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.090-050', '2425     ', 'PSG SAO FRANCISCO', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('66.115-170', '2425     ', 'PSG SAO FRANCISCO', 'T S FIO                       ');
INSERT INTO cd_cep_br VALUES ('66.813-450', '2425     ', 'TV SAO FRANCISCO', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.635-560', '2425     ', 'R SAO FRANCISCO', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.840-710', '2425     ', 'TV SAO FRANCISCO', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.845-350', '2425     ', 'R SAO FRANCISCO', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.610-810', '2425     ', 'PSG SAO FRANCISCO', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.670-170', '2425     ', 'PSG SAO FRANCISCO', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.635-085', '2425     ', 'TV SAO FRANCISCO', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.650-600', '2425     ', 'R SAO FRANCISCO', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.070-025', '2425     ', 'VL SAO FRANCISCO(PSG FLUMINENSE)', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.820-325', '2425     ', 'PSG SAO FRANCISCOCJ BELA MANOELA', 'TENONE                        ');
INSERT INTO cd_cep_br VALUES ('66.610-535', '2425     ', 'PSG SAO FRANCISCOPARAISO VERDE', 'CURIO-UTINGA                  ');
INSERT INTO cd_cep_br VALUES ('67.110-820', '2423     ', 'AL F(CJ CANINDE)', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.033-490', '2423     ', 'TV F (CJ AMAZONIA)', 'A BRANCAS                     ');
INSERT INTO cd_cep_br VALUES ('67.120-720', '2423     ', 'Q F (CJ ARIRI)', 'Q HORAS (COQUEIRO)            ');
INSERT INTO cd_cep_br VALUES ('67.033-120', '2423     ', 'TV F (CJ COHAB)', 'A BRANCAS                     ');
INSERT INTO cd_cep_br VALUES ('67.133-560', '2423     ', 'R F (CJ FALCOLANDIA)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.040-780', '2423     ', 'Q F (CJ FERNANDO CORREA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.125-180', '2423     ', 'Q F (CJ GRAJAU)', 'ICUI-GUAJARA                  ');
INSERT INTO cd_cep_br VALUES ('67.145-107', '2423     ', 'Q CENTO E CINQUENTA E TRESCJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.120-680', '2423     ', 'Q B (CJ ARIRI)', 'Q HORAS (COQUEIRO)            ');
INSERT INTO cd_cep_br VALUES ('67.125-240', '2423     ', 'AL B (CJ CARNAUBA)', 'ICUI-GUAJARA                  ');
INSERT INTO cd_cep_br VALUES ('67.113-680', '2423     ', 'TV F (JD PAU D ARCO)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.013-370', '2423     ', 'R F (TERRA SANTA)', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('67.105-015', '2423     ', 'PSG FE EM DEUS', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.125-810', '2423     ', 'PSG FE EM DEUS', 'ICUI-GUAJARA                  ');
INSERT INTO cd_cep_br VALUES ('67.105-018', '2423     ', 'PSG FE EM DEUS (DECOVILLE)', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.120-360', '2423     ', 'PSG DOIS IRMAOS', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.010-640', '2423     ', 'PSG DOIS IRMAOS', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('67.030-420', '2423     ', 'PSG DOIS IRMAOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.035-010', '2423     ', 'PSG DOIS IRMAOS', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('67.020-810', '2423     ', 'PSG DOM BOSCO', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.120-533', '2423     ', 'TV DOM PEDRO I (CJ A. QUEIROZ)', 'Q HORAS (COQUEIRO)            ');
INSERT INTO cd_cep_br VALUES ('67.145-440', '2423     ', 'PSG DOMINGOS SAVIO', 'Q HORAS (COQUEIRO)            ');
INSERT INTO cd_cep_br VALUES ('67.033-190', '2423     ', 'R DONA AGDA', 'A BRANCAS                     ');
INSERT INTO cd_cep_br VALUES ('67.040-690', '2423     ', 'PSG DONA ANA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.110-360', '2423     ', 'PSG DONA ISABEL', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.120-465', '2423     ', 'PSG DONA MARGARIDA', 'Q HORAS (COQUEIRO)            ');
INSERT INTO cd_cep_br VALUES ('67.030-385', '2423     ', 'PSG DONALDO SOUZA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.100-280', '2423     ', 'TV DOUTOR MORAES', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.115-340', '2423     ', 'PSG DOUTOR NELSON', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.013-025', '2423     ', 'R DOUTORA ISANE (PARK FRANCISQUINHO)', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('67.145-145', '2423     ', 'Q DOZECJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.015-120', '2423     ', 'Q DOZE (CJ ABELARDO CONDURU)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('68.374-430', '2521     ', 'TV SEIS', 'SUDAM II                      ');
INSERT INTO cd_cep_br VALUES ('68.374-470', '2521     ', 'AC SEIS', 'SUDAM II                      ');
INSERT INTO cd_cep_br VALUES ('68.374-600', '2521     ', 'R SEIS', 'SUDAM II                      ');
INSERT INTO cd_cep_br VALUES ('68.377-290', '2521     ', 'R SEIS METROS, DOS', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('68.374-230', '2521     ', 'R SERGIPE', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('68.372-720', '2521     ', 'R SERTANISTA FRANCISCO MEIRELES', 'INDEPENDENTE I                ');
INSERT INTO cd_cep_br VALUES ('68.374-450', '2521     ', 'TV SETE', 'SUDAM II                      ');
INSERT INTO cd_cep_br VALUES ('68.374-480', '2521     ', 'AC SETE', 'SUDAM II                      ');
INSERT INTO cd_cep_br VALUES ('68.374-500', '2521     ', 'R SETE', 'SUDAM II                      ');
INSERT INTO cd_cep_br VALUES ('68.371-000', '2521     ', 'R SETE DE SETEMBRO- ATE 2190/2195', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.372-000', '2521     ', 'R SETE DE SETEMBRO- DE 2192/2197 AO FIM', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('68.373-190', '2521     ', 'R SEVERO SOUSA', 'INDEPENDENTE I                ');
INSERT INTO cd_cep_br VALUES ('68.377-260', '2521     ', 'R SOSSEGO, DO', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('68.372-060', '2521     ', 'AV TANCREDO NEVES- DE 2168/2349 AO FIM', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('68.372-300', '2521     ', 'R TIRADENTES', 'INDEPENDENTE II               ');
INSERT INTO cd_cep_br VALUES ('68.372-640', '2521     ', 'R TOME-ACU', 'INDEPENDENTE I                ');
INSERT INTO cd_cep_br VALUES ('68.377-040', '2521     ', 'ROD TRANSAMAZONICA', 'MUTIRAO                       ');
INSERT INTO cd_cep_br VALUES ('68.371-220', '2521     ', 'TV TRES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.377-070', '2521     ', 'R TRES', 'MUTIRAO                       ');
INSERT INTO cd_cep_br VALUES ('68.377-340', '2521     ', 'R TRES', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('68.377-370', '2521     ', 'AC TRES', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('68.374-350', '2521     ', 'AC TRES', 'SUDAM II                      ');
INSERT INTO cd_cep_br VALUES ('68.374-390', '2521     ', 'TV TRES', 'SUDAM II                      ');
INSERT INTO cd_cep_br VALUES ('68.371-320', '2521     ', 'TV TRES', 'SUDAM I                       ');
INSERT INTO cd_cep_br VALUES ('68.372-800', '2521     ', 'PSG TRES', 'INDEPENDENTE                  ');
INSERT INTO cd_cep_br VALUES ('68.374-270', '2521     ', 'AV PERIMETRAL- DE 2153/2154 AO FIM', 'SUDAM II                      ');
INSERT INTO cd_cep_br VALUES ('68.374-200', '2521     ', 'TV PERNAMBUCO', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('68.374-590', '2521     ', 'R PIAUI', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('68.372-090', '2521     ', 'AL POLIVALENTE', 'UIRAPURU                      ');
INSERT INTO cd_cep_br VALUES ('68.374-060', '2521     ', 'TV PORTO ALEGRE', 'UIRAPURU                      ');
INSERT INTO cd_cep_br VALUES ('68.374-010', '2521     ', 'R PRESIDENTE ERNESTO GEISEL- ATE 535/536', 'UIRAPURU                      ');
INSERT INTO cd_cep_br VALUES ('68.373-010', '2521     ', 'R PRESIDENTE ERNESTO GEISEL- DE 537/538 AO FIM', 'UIRAPURU                      ');
INSERT INTO cd_cep_br VALUES ('68.377-020', '2521     ', 'TV PRESIDENTE MEDICI', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('68.372-590', '2521     ', 'AV PRESIDENTE TANCREDO DE ALMEIDA NEVES', 'INDEPENDENTE I                ');
INSERT INTO cd_cep_br VALUES ('68.371-200', '2521     ', 'AL PRIMEIRA', 'P SOCORRO                     ');
INSERT INTO cd_cep_br VALUES ('68.371-020', '2521     ', 'R PRIMEIRO DE JANEIRO', 'RECREIO                       ');
INSERT INTO cd_cep_br VALUES ('68.375-260', '2521     ', 'R PRIMEIRO DE MAIO', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('68.372-520', '2521     ', 'R PRIMEIRO DE MAIO', 'INDEPENDENTE II               ');
INSERT INTO cd_cep_br VALUES ('68.375-170', '2521     ', 'R PROFESSOR ANTONIO GONDIN LINS', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('68.372-530', '2521     ', 'R PROFESSORA BELIZA DE CASTRO', 'INDEPENDENTE II               ');
INSERT INTO cd_cep_br VALUES ('68.375-020', '2521     ', 'R PROFESSORA NAIR LEMOS', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('68.371-330', '2521     ', 'AC QUATORZE', 'P SOCORRO                     ');
INSERT INTO cd_cep_br VALUES ('68.377-080', '2521     ', 'R QUATRO', 'MUTIRAO                       ');
INSERT INTO cd_cep_br VALUES ('68.377-350', '2521     ', 'R QUATRO', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('68.377-380', '2521     ', 'AC QUATRO', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('68.374-360', '2521     ', 'AC QUATRO', 'SUDAM II                      ');
INSERT INTO cd_cep_br VALUES ('68.374-380', '2521     ', 'R QUATRO', 'SUDAM II                      ');
INSERT INTO cd_cep_br VALUES ('68.374-400', '2521     ', 'TV QUATRO', 'SUDAM II                      ');
INSERT INTO cd_cep_br VALUES ('68.372-360', '2521     ', 'R QUATRO', 'INDEPENDENTE II               ');
INSERT INTO cd_cep_br VALUES ('68.372-780', '2521     ', 'AC QUATRO', 'INDEPENDENTE II               ');
INSERT INTO cd_cep_br VALUES ('68.372-810', '2521     ', 'PSG QUATRO', 'INDEPENDENTE                  ');
INSERT INTO cd_cep_br VALUES ('68.377-640', '2521     ', 'R QUATRO', 'MUTIRAO                       ');
INSERT INTO cd_cep_br VALUES ('68.375-130', '2521     ', 'TV RAIMUNDO ACACIO', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('68.372-330', '2521     ', 'R RAIMUNDO CORREA', 'INDEPENDENTE II               ');
INSERT INTO cd_cep_br VALUES ('68.372-600', '2521     ', 'R RAIMUNDO OLIVEIRA', 'INDEPENDENTE I                ');
INSERT INTO cd_cep_br VALUES ('68.377-680', '2521     ', 'TV RETIRO', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('68.373-360', '2521     ', 'R RIBEIRO ALVES', 'INDEPENDENTE                  ');
INSERT INTO cd_cep_br VALUES ('68.374-210', '2521     ', 'TV RIO GRANDE DO NORTE', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('68.374-240', '2521     ', 'R RORAIMA', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('68.372-550', '2521     ', 'R SALIM MAUAD', 'INDEPENDENTE II               ');
INSERT INTO cd_cep_br VALUES ('68.372-120', '2521     ', 'AC SALIM MAUAD- ATE 320/325', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.371-160', '2521     ', 'TV SALIM MAUAD- DE 327/322 AO FIM', 'P SOCORRO                     ');
INSERT INTO cd_cep_br VALUES ('68.372-740', '2521     ', 'R SALU DE ALMEIDA', 'INDEPENDENTE I                ');
INSERT INTO cd_cep_br VALUES ('68.373-440', '2521     ', 'R NOSSA SENHORA DE NAZARE', 'INDEPENDENTE                  ');
INSERT INTO cd_cep_br VALUES ('68.371-270', '2521     ', 'AC NOVE', 'SUDAM I                       ');
INSERT INTO cd_cep_br VALUES ('68.374-510', '2521     ', 'TV NOVE', 'SUDAM II                      ');
INSERT INTO cd_cep_br VALUES ('68.374-520', '2521     ', 'AC NOVE', 'SUDAM II                      ');
INSERT INTO cd_cep_br VALUES ('68.372-080', '2521     ', 'V OESTE', 'UIRAPURU                      ');
INSERT INTO cd_cep_br VALUES ('68.372-610', '2521     ', 'V OESTE', 'INDEPENDENTE I                ');
INSERT INTO cd_cep_br VALUES ('68.377-500', '2521     ', 'AC OITO', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('68.371-260', '2521     ', 'AC OITO', 'SUDAM I                       ');
INSERT INTO cd_cep_br VALUES ('68.374-490', '2521     ', 'TV OITO', 'SUDAM II                      ');
INSERT INTO cd_cep_br VALUES ('68.377-300', '2521     ', 'R OLEIROS, DOS', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('68.371-290', '2521     ', 'AC ONZE', 'SUDAM I                       ');
INSERT INTO cd_cep_br VALUES ('68.552-440', '2505     ', 'R CINCO', 'A GUIMARAES                   ');
INSERT INTO cd_cep_br VALUES ('68.554-340', '2505     ', 'R CLARA NUNES', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('68.553-100', '2505     ', 'R COMANDANTE  WILDES ALVES FERREIRA', 'N URBANO                      ');
INSERT INTO cd_cep_br VALUES ('68.553-090', '2505     ', 'R COMANDANTE ARLY BELO', 'N URBANO                      ');
INSERT INTO cd_cep_br VALUES ('68.553-290', '2505     ', 'R COMANDANTE VICENTE DE PAULA', 'N URBANO                      ');
INSERT INTO cd_cep_br VALUES ('68.552-660', '2505     ', 'R COMENDADOR SILVA VASCONCELOS', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('68.557-310', '2509     ', 'R MARECHAL CORDEIRO DE FARIAS', 'MARAJOARA                     ');
INSERT INTO cd_cep_br VALUES ('67.013-170', '2423     ', 'TV C (JADERLANDIA DOIS)', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('67.100-450', '2423     ', 'PSG BOA VISTA (NOVO HORIZONTE)', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('68.550-140', '2505     ', 'AV JOAO FERREIRA', 'JD LUCENA                     ');
INSERT INTO cd_cep_br VALUES ('68.550-030', '2505     ', 'R JOAO GOMES', 'AT PARANA                     ');
INSERT INTO cd_cep_br VALUES ('68.553-110', '2505     ', 'R JOAO REGO MARANHAO', 'N URBANO                      ');
INSERT INTO cd_cep_br VALUES ('68.554-070', '2505     ', 'R JOAQUIM NABUCO', 'ARIPUANA                      ');
INSERT INTO cd_cep_br VALUES ('68.551-230', '2505     ', 'AV JOAQUIM SOUZA LIMA', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('68.552-360', '2505     ', 'R JOSE BELO', 'ST OESTE                      ');
INSERT INTO cd_cep_br VALUES ('68.554-060', '2505     ', 'R JOSE BONIFACIO', 'ARIPUANA                      ');
INSERT INTO cd_cep_br VALUES ('68.550-370', '2505     ', 'AV JOSE CARRION', 'JD CUMARU                     ');
INSERT INTO cd_cep_br VALUES ('68.552-380', '2505     ', 'R JOSE CARRION', 'ST OESTE                      ');
INSERT INTO cd_cep_br VALUES ('68.554-080', '2505     ', 'R JOSE DO PATROCINIO', 'ARIPUANA                      ');
INSERT INTO cd_cep_br VALUES ('68.551-150', '2505     ', 'AV JOSE PEREIRA', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('68.550-260', '2505     ', 'R JURUNA, DO', 'AT PARANA                     ');
INSERT INTO cd_cep_br VALUES ('68.552-010', '2505     ', 'AV JUSCELINO KUBITSCHEK', 'CAPUAVA                       ');
INSERT INTO cd_cep_br VALUES ('68.551-280', '2505     ', 'AV JUSCELINO KUBITSCHEK', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('68.552-710', '2505     ', 'R JUTAI', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('68.550-400', '2505     ', 'R LARANGEIRA', 'JD CUMARU                     ');
INSERT INTO cd_cep_br VALUES ('68.550-180', '2505     ', 'R LAURA D. SILVA', 'JD CUMARU                     ');
INSERT INTO cd_cep_br VALUES ('68.550-130', '2505     ', 'R LAURESCINO F. RIBEIRO', 'JD LUCENA                     ');
INSERT INTO cd_cep_br VALUES ('68.553-180', '2505     ', 'R LEOPOLDO', 'N URBANO                      ');
INSERT INTO cd_cep_br VALUES ('68.550-320', '2505     ', 'R LONDRINA', 'AT PARANA                     ');
INSERT INTO cd_cep_br VALUES ('68.552-030', '2505     ', 'R LUIZ VARGAS DUMONT', 'CAPUAVA                       ');
INSERT INTO cd_cep_br VALUES ('68.550-310', '2505     ', 'R MADEIRA, DA', 'AT PARANA                     ');
INSERT INTO cd_cep_br VALUES ('68.550-040', '2505     ', 'R MAGNO, DO', 'AT PARANA                     ');
INSERT INTO cd_cep_br VALUES ('68.550-490', '2505     ', 'R MARABA', 'M PAZ                         ');
INSERT INTO cd_cep_br VALUES ('66.050-770', '2425     ', 'VL SAO SEBASTIAO', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.083-560', '2425     ', 'TV SAO SEBASTIAO- ATE 0674/0811', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.120-340', '2425     ', 'TV SAO SEBASTIAO- DE 0676/0813 A 1017/1038', 'SACRAMENTA                    ');
INSERT INTO cd_cep_br VALUES ('66.123-620', '2425     ', 'TV SAO SEBASTIAO- DE 1019/1040 AO FIM', 'SACRAMENTA                    ');
INSERT INTO cd_cep_br VALUES ('66.065-710', '2425     ', 'PSG SAO SILVESTRE', 'CREMACAO                      ');
INSERT INTO cd_cep_br VALUES ('66.033-110', '2425     ', 'PSG SAO SILVESTRE', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.045-460', '2425     ', 'PSG SAO SILVESTRE', 'CONDOR                        ');
INSERT INTO cd_cep_br VALUES ('66.030-570', '2425     ', 'R SAO SILVESTRE- ATE 0299/0300', 'B CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('66.033-035', '2425     ', 'R SAO SILVESTRE- DE 0301/0302 AO FIM', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.620-600', '2425     ', 'PSG SAO TOME', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.620-650', '2425     ', 'PSG SAO TOME', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.065-720', '2425     ', 'VL SAO VICENTE', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.623-070', '2425     ', 'PSG SAO VICENTE', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.623-320', '2425     ', 'TV SAO VICENTE', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.095-600', '2425     ', 'PSG SAO VICENTE', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.073-520', '2425     ', 'VL SAO VICENTE', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.625-610', '2425     ', 'PSG SAO VICENTE', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.030-580', '2425     ', 'PSG SAO VICENTE DE PAULA', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.055-590', '2425     ', 'PSG SAO VICENTE DE PAULA', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.813-690', '2425     ', 'PSG SAO VICENTE DE PAULA', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.830-035', '2425     ', 'R SAO VICENTE DE PAULA', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.825-090', '2425     ', 'R SAO VICENTE DE PAULA(CJ AGUAS CLARAS)', 'PRATINHA                      ');
INSERT INTO cd_cep_br VALUES ('66.050-570', '2425     ', 'VL SAPATEIRO', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.843-180', '2425     ', 'TV SAPUCAI', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.615-471', '2425     ', 'BL SAQUAREMACJ REGIAO DOS LAGOS', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.083-570', '2425     ', 'VL SARA', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.070-890', '2425     ', 'VL SARA', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('66.840-020', '2425     ', 'PSG SARGENTO BASTOS', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.640-190', '2425     ', 'TV SARGENTO EDILSON', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.640-200', '2425     ', 'TV SARGENTO FAVORO', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.640-170', '2425     ', 'TV SARGENTO FRAZAO', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.643-450', '2425     ', 'PSG SARGENTO GETULIO', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.115-475', '2425     ', 'R SARGENTO GODINHO', 'VAL-DE-CAES                   ');
INSERT INTO cd_cep_br VALUES ('66.813-420', '2425     ', 'R SARGENTO JOAQUIM RESENDE', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.640-180', '2425     ', 'TV SARGENTO MUNIZ', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.635-510', '2425     ', 'R SATELITE', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.635-030', '2425     ', 'EST SATELITE, DO', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.635-470', '2425     ', 'R SATURNO', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.030-560', '2425     ', 'VL SAO RAIMUNDO', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.615-120', '2425     ', 'PSG SAO RAIMUNDO', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.095-730', '2425     ', 'PSG SAO RAIMUNDO', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.093-290', '2425     ', 'VL SAO RAIMUNDO', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.085-580', '2425     ', 'PSG SAO RAIMUNDO', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.610-090', '2425     ', 'PSG SAO RAIMUNDO', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.077-710', '2425     ', 'PSG SAO RAIMUNDO', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.077-293', '2425     ', 'VL SAO RAIMUNDO', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.113-014', '2425     ', 'PSG SAO RAIMUNDO', 'T S FIO                       ');
INSERT INTO cd_cep_br VALUES ('66.050-490', '2425     ', 'PSG SAO RAIMUNDO', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.075-330', '2425     ', 'VL SAO RAIMUNDO', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.085-590', '2425     ', 'VL SAO RAIMUNDO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('66.630-180', '2425     ', 'PSG SAO RAIMUNDO', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.075-810', '2425     ', 'PSG SAO RAIMUNDO(AV BERNARDO SAYAO)', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.070-075', '2425     ', 'VL SAO RAIMUNDO(R DOUTOR AMERICO SANTA ROSA)', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('66.065-035', '2425     ', 'PSG SAO RAIMUNDO (AV BERNARDO SAYAO)', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.075-560', '2425     ', 'PSG SAO RAIMUNDO NONATO', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.630-090', '2425     ', 'TV SAO ROQUE', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.810-020', '2425     ', 'TV SAO ROQUE', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.617-210', '2425     ', 'R SAO SALVADOR', 'VAL-DE-CAES                   ');
INSERT INTO cd_cep_br VALUES ('66.045-450', '2425     ', 'PSG SAO SEBASTIAO', 'CONDOR                        ');
INSERT INTO cd_cep_br VALUES ('66.065-700', '2425     ', 'PSG SAO SEBASTIAO', 'CREMACAO                      ');
INSERT INTO cd_cep_br VALUES ('66.075-090', '2425     ', 'PSG SAO SEBASTIAO', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.820-130', '2425     ', 'PSG SAO SEBASTIAO', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.025-430', '2425     ', 'VL SAO SEBASTIAO', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.623-020', '2425     ', 'PSG SAO SEBASTIAO', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.095-590', '2425     ', 'PSG SAO SEBASTIAO', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.910-190', '2425     ', 'PSG SAO SEBASTIAO', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.625-820', '2425     ', 'PSG SAO SEBASTIAO', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.633-360', '2425     ', 'TV SAO SEBASTIAO', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.123-020', '2425     ', 'PSG SAO SEBASTIAO', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.645-010', '2425     ', 'AL MOCA BONITA- LADO PAR (LADO IMPAR PERTENCE A A', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('66.620-370', '2425     ', 'TV MOCAJUBA', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.065-480', '2425     ', 'PSG MOCAMBO', 'CONDOR                        ');
INSERT INTO cd_cep_br VALUES ('66.073-400', '2425     ', 'PSG MODELO', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.030-125', '2425     ', 'VL MODESTO', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.613-500', '2425     ', 'R MARUDA', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.033-500', '2425     ', 'PSG MARUJO', 'CONDOR                        ');
INSERT INTO cd_cep_br VALUES ('66.610-410', '2425     ', 'AL MARY LUCY', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('67.120-495', '2423     ', 'PSG CORACAO DE JESUS', 'Q HORAS (COQUEIRO)            ');
INSERT INTO cd_cep_br VALUES ('67.033-130', '2423     ', 'TV G (CJ COHAB)', 'A BRANCAS                     ');
INSERT INTO cd_cep_br VALUES ('67.115-830', '2423     ', 'TV G (CJ VALE VERDE)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.035-210', '2423     ', 'R G (HELIOLANDIA I)', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('67.013-260', '2423     ', 'R G (JADERLANDIA UM)', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('66.825-266', '2425     ', 'Q R-DEZESSETECJ ANTONIO TEIXEIRA GUEIROS', 'TAPANA                        ');
INSERT INTO cd_cep_br VALUES ('66.085-430', '2425     ', 'VL RACHID AMIM FRAHIA', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.053-250', '2425     ', 'VL RAFAEL FERREIRA GOMES', 'REDUTO                        ');
INSERT INTO cd_cep_br VALUES ('66.830-220', '2425     ', 'R RAIMUNDO CORREA LIMA', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.123-170', '2425     ', 'R RAIMUNDO FONTENELLE', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.030-450', '2425     ', 'VL RAIMUNDO NONATO', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.610-450', '2425     ', 'PSG RAINHA DOS CORACOES', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.073-460', '2425     ', 'PSG RAMOS', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.060-480', '2425     ', 'PSG RAMOS', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('66.063-600', '2425     ', 'VL RAMOS', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('66.617-520', '2425     ', 'R RAPOSO TAVARES', 'VAL-DE-CAES                   ');
INSERT INTO cd_cep_br VALUES ('66.080-430', '2425     ', 'VL RAQUEL', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.623-230', '2425     ', 'R RAUL SOARES', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.070-380', '2425     ', 'VL RAYOL', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('66.083-660', '2425     ', 'VL REAL', 'T S FIO                       ');
INSERT INTO cd_cep_br VALUES ('66.033-395', '2425     ', 'VL REAL', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.815-240', '2425     ', 'PRQ REAL PARK', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.840-730', '2425     ', 'TV REBOUCAS', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.815-180', '2425     ', 'CJ RECANTO VERDE', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.617-060', '2425     ', 'R RECIFE', 'VAL-DE-CAES                   ');
INSERT INTO cd_cep_br VALUES ('66.075-690', '2425     ', 'PSG REDENCAO', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.083-510', '2425     ', 'PSG REDENCAO', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.079-190', '2425     ', 'R ESTRELA DA MANHA', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.840-010', '2425     ', 'AV ETIENE DA SILVA NOBREGA', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.633-000', '2425     ', 'AV EUCALIPTOS, DOS', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.035-250', '2425     ', 'PSG EUCLIDES DA CUNHA', 'CREMACAO                      ');
INSERT INTO cd_cep_br VALUES ('66.645-130', '2425     ', 'R EUCLIDES DA CUNHA', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('66.633-750', '2425     ', 'PSG EUCLIDES SALES', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.113-720', '2425     ', 'VL EUGENIO', 'T S FIO                       ');
INSERT INTO cd_cep_br VALUES ('66.083-290', '2425     ', 'PSG EUNICE WEAVER', 'SACRAMENTA                    ');
INSERT INTO cd_cep_br VALUES ('66.913-070', '2425     ', 'TV EURICO ROMARIZ', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.840-030', '2425     ', 'EST EVANDRO BONA', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.090-260', '2425     ', 'PSG EVANGELICA', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('66.085-175', '2425     ', 'VL EVANGELICA', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.065-280', '2425     ', 'PSG EX-COMBATENTES', 'CONDOR                        ');
INSERT INTO cd_cep_br VALUES ('66.087-650', '2425     ', 'AL EXCELSIOR', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.080-720', '2425     ', 'AL EXPEDITO DE CARVALHO', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.825-560', '2425     ', 'PSG EZEQUIEL', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.075-220', '2425     ', 'TV EZERIEL MONICO DE MATOS', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.610-625', '2425     ', 'PSG ELETRONORTE', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.073-190', '2425     ', 'VL ELIANA', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.075-105', '2425     ', 'VL ELIANA', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.623-580', '2425     ', 'PSG ELIAS GUEDES', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.095-790', '2425     ', 'PSG ELIETE', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.623-490', '2425     ', 'PSG ELIEZER', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.093-480', '2425     ', 'CJ ELISA BARROS', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('66.077-230', '2425     ', 'PSG ELISEU', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.030-230', '2425     ', 'PSG ELITE', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.053-400', '2425     ', 'VL ELITE', 'REDUTO                        ');
INSERT INTO cd_cep_br VALUES ('66.087-350', '2425     ', 'VL ELIZA', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.075-800', '2425     ', 'VL ELMA', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.610-600', '2425     ', 'PSG ELVIRA', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.020-830', '2425     ', 'VL ELZA', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('66.060-200', '2425     ', 'VL ELZA GOMES', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('66.079-260', '2425     ', 'PSG EMANUEL', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.070-160', '2425     ', 'PSG EMILIO MARTINS', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.095-130', '2425     ', 'CJ ENEAS PINHEIRO', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.063-070', '2425     ', 'AL ENEIDA DE MORAES', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('66.085-000', '2425     ', 'PC ENEIDA DE MORAES', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.913-420', '2425     ', 'CJ ENEL', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.030-250', '2425     ', 'R ENGENHEIRO FERNANDO GUILHON- ATE 0790/0943', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.033-310', '2425     ', 'R ENGENHEIRO FERNANDO GUILHON- DE 0792/0945 A 17', 'B CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('66.045-200', '2425     ', 'R ENGENHEIRO FERNANDO GUILHON- DE 1710/1733 A 28', 'CREMACAO                      ');
INSERT INTO cd_cep_br VALUES ('66.063-560', '2425     ', 'R ENGENHEIRO FERNANDO GUILHON- DE 2864/2901 AO F', 'CREMACAO                      ');
INSERT INTO cd_cep_br VALUES ('66.613-600', '2425     ', 'AV ENGENHEIRO FRANCISCO BOLONHA', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.613-630', '2425     ', 'AV ENGENHEIRO INOCENCIO HOLANDA DE LIMA', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.630-020', '2425     ', 'AV ENGENHEIRO JOSE MACHADO', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.623-410', '2425     ', 'PSG ENI', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.840-310', '2425     ', 'AL ENOCK PINTO', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.825-720', '2425     ', 'PSG EPITACIO FILHO', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.075-210', '2425     ', 'R EPITACIO PESSOA', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.913-425', '2425     ', 'JD EQUATORIAL', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.615-780', '2425     ', 'PSG ERNESTINO BORGES', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.077-240', '2425     ', 'PSG ESMERALDA', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.610-520', '2425     ', 'PSG ESMERALDA', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.633-760', '2425     ', 'PSG ESMERALDA', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.670-030', '2425     ', 'R ESPANHA (JD EUROPA)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.065-250', '2425     ', 'VL DUQUE DE CAXIAS', 'CREMACAO                      ');
INSERT INTO cd_cep_br VALUES ('66.640-160', '2425     ', 'PSG DUQUE DE CAXIAS', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.087-000', '2425     ', 'AV DUQUE DE CAXIAS- DE 1268/1285 AO FIM', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.093-400', '2425     ', 'AV DUQUE DE CAXIAS ATE 1266/1283', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.087-340', '2425     ', 'PSG DURU', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.083-260', '2425     ', 'PSG E', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.115-480', '2425     ', 'VL E', 'VAL-DE-CAES                   ');
INSERT INTO cd_cep_br VALUES ('66.625-100', '2425     ', 'AL E', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.615-810', '2425     ', 'R E(CJ IPUAN)', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.813-665', '2425     ', 'AL ECJ AUGUSTO MONTENEGRO', 'AGULHA                        ');
INSERT INTO cd_cep_br VALUES ('66.820-105', '2425     ', 'R ECJ CASTRO MOURA', 'A NEGRAS                      ');
INSERT INTO cd_cep_br VALUES ('66.623-045', '2425     ', 'R ECJ COHAB (GLEBA I)', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('67.140-060', '2423     ', 'TV WE-64 (CIDADE NOVA VI/VII)- ATE 755/756', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.143-400', '2423     ', 'TV WE-64-A (CJ GUAJARA I)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.140-610', '2423     ', 'TV WE-65 (CIDADE NOVA VI)- DE 757/758 AO FIM', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.140-070', '2423     ', 'TV WE-65 (CIDADE NOVA VI/VII)- ATE 755/756', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.143-410', '2423     ', 'TV WE-65 A (CJ GUAJARA I)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.027-470', '2649     ', 'R SILVINO SANTOS', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('58.041-020', '2649     ', 'R SILVIO ALMEIDA', 'EXPEDICIONARIOS               ');
INSERT INTO cd_cep_br VALUES ('58.037-330', '2649     ', 'R SILVIO COELHO DE ALVERGA', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.078-450', '2649     ', 'R SINDICALISTA PEDRO RIBEIRO', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.078-180', '2649     ', 'R SINDOLFO GONCALVES CHAVES', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('66.620-660', '2425     ', 'PSG EDUARDO ANGELIM', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.063-430', '2425     ', 'PSG EDUARDO MENDONCA', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.033-160', '2425     ', 'VL EDUCANDARIO', 'CONDOR                        ');
INSERT INTO cd_cep_br VALUES ('67.140-090', '2423     ', 'TV WE-67 (CIDADE NOVA VI/VII)- ATE 755/756', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.143-430', '2423     ', 'TV WE-67-A (CJ GUAJARA I)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.140-640', '2423     ', 'TV WE-68 (CIDADE NOVA VI)- DE 757/758 AO FIM', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.140-100', '2423     ', 'TV WE-68 (CIDADE NOVA VI/VII)- ATE 755/756', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.143-440', '2423     ', 'TV WE-68-A (CJ GUAJARA I)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.140-650', '2423     ', 'TV WE-69 (CIDADE NOVA VI)- DE 757/758 AO FIM', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.617-220', '2425     ', 'TV BELEM', 'VAL-DE-CAES                   ');
INSERT INTO cd_cep_br VALUES ('67.140-110', '2423     ', 'TV WE-69 (CIDADE NOVA VI/VII)- ATE 755/756', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.143-450', '2423     ', 'TV WE-69-A (CJ GUAJARA I)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.140-120', '2423     ', 'TV WE-70 (CIDADE NOVA VI/VII)- ATE 755/756', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.143-460', '2423     ', 'TV WE-70-A (CJ GUAJARA I)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.140-130', '2423     ', 'TV WE-71 (CIDADE NOVA VI/VII)- ATE 155/156', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.143-470', '2423     ', 'TV WE-71-A (CJ GUAJARA I)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.140-000', '2423     ', 'TV WE-72 (CIDADE NOVA VI)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.140-520', '2423     ', 'TV WE-72 (CIDADE NOVA VI/VII)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.143-480', '2423     ', 'TV WE-72-A (CJ GUAJARA I)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.140-140', '2423     ', 'TV WE-73 (CIDADE NOVA VI/VII)- ATE 155/156', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.143-490', '2423     ', 'TV WE-73-A (CJ GUAJARA I)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.140-150', '2423     ', 'TV WE-74 (CIDADE NOVA VI/VII)- ATE 755/756', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.104-725', '2544     ', 'R HONORIO CABRAL DA SILVA', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.108-400', '2544     ', 'R HORACIO BATISTA CARNEIRO', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.103-440', '2544     ', 'R HORACIO SOUZA CAVALCANTE', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('58.103-470', '2544     ', 'R HORTENCIO RIBEIRO', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('58.104-645', '2544     ', 'R HUGO ANDRADE AMORIM', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.105-063', '2544     ', 'R HUMBERTO BATISTA DE LIMA', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.101-262', '2544     ', 'R IDELFONSO AIRES IODA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('58.108-650', '2544     ', 'R IDELFONSO AYRES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('58.106-150', '2544     ', 'R IDELFONSO SOUTO MAIOR', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.107-215', '2544     ', 'R IGARACU', 'CIDADES                       ');
INSERT INTO cd_cep_br VALUES ('58.108-317', '2544     ', 'R ILHEUS TODA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.107-456', '2544     ', 'R INACIA VITORINO DE ARAUJO', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.104-133', '2544     ', 'R INACIO ADELINO', 'J PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('58.106-076', '2544     ', 'R INACIO CLEMENTE DE SOUZA', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('58.105-655', '2544     ', 'R INACIO CLEMENTE DE SOUZA', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('58.102-250', '2544     ', 'R INACIO DA COSTA SAMPAIO', 'JEREMIAS                      ');
INSERT INTO cd_cep_br VALUES ('58.103-565', '2544     ', 'R INACIO J. FEITOSA', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('58.104-695', '2544     ', 'R INACIO MARQUES DA SILVA', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.107-068', '2544     ', 'R INACIO MAYER 243/244 AO FIM', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('58.107-282', '2544     ', 'R INACIO MENEZES', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.107-723', '2544     ', 'R INACIO SIMOES', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('58.109-647', '2544     ', 'R INALDA MEIRA GAIOSO', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.108-595', '2544     ', 'R INDEPENDENCIA', 'PRATA                         ');
INSERT INTO cd_cep_br VALUES ('58.107-650', '2544     ', 'R INDIO FELIPE CAMARAO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('58.101-400', '2544     ', 'R INDIOS CARIRIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.102-410', '2544     ', 'R INDIOS PIRAGIBE', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('58.109-150', '2544     ', 'R INDUSTRIAL ADEMAR V. SILVEIRA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.107-451', '2544     ', 'R INES DE LIMA RODRIGUES', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.103-113', '2544     ', 'AV INTERNACIONAL', 'NACOES                        ');
INSERT INTO cd_cep_br VALUES ('58.106-107', '2544     ', 'R GETULIO CAVALCANTI 1914/1915 AO FIM', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('58.105-355', '2544     ', 'R GILBERTO PEREIRA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('58.109-715', '2544     ', 'R GILDETE DIAS DUTRA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.103-687', '2544     ', 'R GILETE G. BEZERRA', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('58.103-375', '2544     ', 'R GILO GUEDES', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('58.108-428', '2544     ', 'R GILSON BEZERRA DE SOUSA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.104-613', '2544     ', 'R GILSON MARINHO DA SILVA', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.105-105', '2544     ', 'R GILVAN BARBOSA', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.104-633', '2544     ', 'R GIOCONDO DIAS', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.103-062', '2544     ', 'R GIRARDINO COPOZZOLI', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('58.108-521', '2544     ', 'R GIRLENE GONZAGA BRINI', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.108-135', '2544     ', 'R GLAUBER A. GUIMARAES', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.107-590', '2544     ', 'R GOGOIAS, DAS', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.107-194', '2544     ', 'TV GOIANA', 'CIDADES                       ');
INSERT INTO cd_cep_br VALUES ('58.107-190', '2544     ', 'R GOIANA', 'CIDADES                       ');
INSERT INTO cd_cep_br VALUES ('58.105-213', '2544     ', 'R GOIAS', 'TAMBOR                        ');
INSERT INTO cd_cep_br VALUES ('58.103-433', '2544     ', 'TV GONCALVES DIAS', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('58.103-430', '2544     ', 'R GONCALVES DIAS', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('58.103-110', '2544     ', 'AV GRAO DUCADO LUXEMBURGO', 'NACOES                        ');
INSERT INTO cd_cep_br VALUES ('58.106-558', '2544     ', 'R GREGORIO L BEZERRA TODA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.108-493', '2544     ', 'R GREGORIO L. BEZERRA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.108-335', '2544     ', 'R GUARABIRA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.107-503', '2544     ', 'R GUARAPARI', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.105-200', '2544     ', 'R GUILHERMINO BARBOSA', 'TAMBOR                        ');
INSERT INTO cd_cep_br VALUES ('58.106-351', '2544     ', 'R GUSTAVO ABRANTES DE BARROS', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.104-625', '2544     ', 'R GUTEMBERG UCHOA DE ARAUJO', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.106-071', '2544     ', 'R H MARTINS DO O TODA', 'NACOES                        ');
INSERT INTO cd_cep_br VALUES ('58.106-405', '2544     ', 'R HAMILTON SOUZA NEVES', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.106-291', '2544     ', 'R HAROLDO DE MENEZES', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.103-695', '2544     ', 'R HELENA MACIEL NOBREGA', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('58.104-024', '2544     ', 'R HELENA MACIEL NOBREGA TODA', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('58.104-390', '2544     ', 'R HELIO MOURA', 'VL CABRAL                     ');
INSERT INTO cd_cep_br VALUES ('58.106-656', '2544     ', 'R HELIO VINAGRE VILAR', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.107-566', '2544     ', 'R HEMENGARDA CAMARA FIGUEIRAS D AMORIM', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.102-508', '2544     ', 'R HENRIMAR CASTRO OLIVEIRA', 'AT BRANCO                     ');
INSERT INTO cd_cep_br VALUES ('58.106-675', '2544     ', 'R HENRIQUE DE S. FILHO', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.102-415', '2544     ', 'R HENRIQUE DIAS', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('58.105-302', '2544     ', 'R HENRIQUE MARTINS OLIVEIRA', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('58.107-581', '2544     ', 'R FRANCISCO XAVIER DA SILVA JUNIOR', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('54.768-717', '3277     ', 'R TOULOM', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.771-040', '3277     ', 'R TRES MARIAS', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.753-225', '3277     ', 'R TRES MARIAS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('54.771-043', '3277     ', '3a TRES MARIAS', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.771-042', '3277     ', '2a TRES MARIAS', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.771-041', '3277     ', '1a TRES MARIAS', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.777-230', '3277     ', 'R TRES RIOS', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('66.095-070', '2425     ', 'VL CHAGAS', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.030-105', '2425     ', 'VL CHAN', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('58.035-430', '2649     ', 'R SINDULFO GOMES CORREIA', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.087-220', '2649     ', 'R SINDULFO MELO', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('58.040-400', '2649     ', 'AV SINESIO GUIMARAES- ATE 1057/1058', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('54.774-260', '3277     ', 'R TROIS DE ABREU', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.789-660', '3277     ', 'R TUCANOS, DOS', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.762-155', '3277     ', 'R TULIPAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.780-370', '3277     ', 'R TULIPAS, DAS', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.759-385', '3277     ', 'R TULIPAS, DAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.774-085', '3277     ', 'R TUNIS MACHADO', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.780-145', '3277     ', 'R TUPANATINGA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.753-470', '3277     ', 'R TURMALINA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('54.753-540', '3277     ', 'R TURQUESA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('54.756-560', '3277     ', 'R UCHOA CAVALCANTE', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.768-790', '3277     ', 'R UNIAO DA VITORIA', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.777-290', '3277     ', 'R UNIAO DOS PALMARES', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.768-445', '3277     ', 'R UNIFLOR', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.768-455', '3277     ', 'TV UNIFLOR', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.768-465', '3277     ', 'R URBANISTA', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.786-750', '3277     ', 'R URBANO DUARTE', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.762-835', '3277     ', 'R URTIGUEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.771-050', '3277     ', 'R URUGUAI', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.789-520', '3277     ', 'R URUGUAIANA', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.762-165', '3277     ', 'R VALE DO SIRIJI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.783-000', '3277     ', 'R VALENTIM MAGALHAES', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.753-005', '3277     ', 'R VALMIR ASSIS DA PAIXAO', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('66.075-150', '2425     ', 'AV BERNARDO SAYAO- DE 4278/4413 AO FIM', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.023-130', '2425     ', 'AV BERNARDO SAYAO ATE 427/436', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.030-120', '2425     ', 'AV BERNARDO SAYAO DE 0707/0702 A 2311/2300', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.025-210', '2425     ', 'AV BERNARDO SAYAO DE 429/438 A 705/700', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('66.813-280', '2425     ', 'PSG BERREDOS, DOS', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.810-050', '2425     ', 'TV BERREDOS, DOS- ATE 1041/1048', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.813-120', '2425     ', 'TV BERREDOS, DOS- DE 1043/1050 AO FIM', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.833-240', '2425     ', 'R BETA (CJ ZOE M. GUEIROS)', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.077-820', '2425     ', 'PSG BETANIA', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.630-140', '2425     ', 'R BETANIA', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.075-780', '2425     ', 'PSG BETANIA', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.080-035', '2425     ', 'VL BEZERRA', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.025-690', '2425     ', 'AL BIRA BARBOSA', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.840-050', '2425     ', 'AV BEIRA MAR', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.077-220', '2425     ', 'PSG BEIRA MAR', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.025-750', '2425     ', 'VL BEIRA MAR', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.079-280', '2425     ', 'PSG BEIRA MAR (PANTANAL)', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.075-120', '2425     ', 'PSG BEIRA-MAR', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.030-770', '2425     ', 'PSG BEIRA-MAR', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.910-150', '2425     ', 'AV BEIRA-MAR- ATE 2099/2100', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.913-010', '2425     ', 'AV BEIRA-MAR- DE 2101/2102 A 5399/5400', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.915-000', '2425     ', 'AV BEIRA-MAR- DE 5401/5402 AO FIM', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.073-080', '2425     ', 'PSG BEIRA-RIO', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.913-690', '2425     ', 'PSG BELA VISTA', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.830-020', '2425     ', 'PSG BELA VISTA', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.093-610', '2425     ', 'AL BELCHIOR CORREA', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.123-355', '2425     ', 'PSG BELEM', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.070-810', '2425     ', 'PSG BELEM', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.115-010', '2425     ', 'PSG BELEM', 'T S FIO                       ');
INSERT INTO cd_cep_br VALUES ('66.115-001', '2425     ', 'VL BELEM', 'T S FIO                       ');
INSERT INTO cd_cep_br VALUES ('66.050-040', '2425     ', 'PSG BELEM', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.083-110', '2425     ', 'VL BELEM', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.633-510', '2425     ', 'AV BELEM', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.635-840', '2425     ', 'R BELEM', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.843-700', '2425     ', 'TV BELEM', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.645-230', '2425     ', 'PSG BELEM', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('66.640-440', '2425     ', 'TV BELEM', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.650-571', '2425     ', 'TV BELEM', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.075-770', '2425     ', 'PSG BELEM', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.635-450', '2425     ', 'PSG BELEM', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.050-035', '2425     ', 'VL BELEM', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.823-390', '2425     ', 'R BELEM(CJ PAUMARI)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.920-020', '2425     ', 'ROD BELEM-MOSQUEIRO', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.113-160', '2425     ', 'R BELEM, DE', 'T S FIO                       ');
INSERT INTO cd_cep_br VALUES ('66.845-090', '2425     ', 'R BELEZA, DA', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.670-070', '2425     ', 'R BELGICA (JD EUROPA)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.075-130', '2425     ', 'PSG BELMIRA', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.913-700', '2425     ', 'AL BELMIRA MACHADO', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.823-310', '2425     ', 'R BELMONTE (CJ TAPAJOS)', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.073-630', '2425     ', 'PSG BELO HORIZONTE', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.920-010', '2425     ', 'R BARAO DO RIO BRANCO', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.080-055', '2425     ', 'CJ BARAO DO TRIUNFO', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.120-220', '2425     ', 'TV BARAO DO TRIUNFO- ATE 0153/0370', 'SACRAMENTA                    ');
INSERT INTO cd_cep_br VALUES ('66.083-100', '2425     ', 'TV BARAO DO TRIUNFO- DE 0155/0372 A 1259/1260', 'SACRAMENTA                    ');
INSERT INTO cd_cep_br VALUES ('66.080-680', '2425     ', 'TV BARAO DO TRIUNFO- DE 1261/1262 A 1935/1938', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.087-270', '2425     ', 'TV BARAO DO TRIUNFO- DE 1937/1940 A 2657/2658', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.093-050', '2425     ', 'TV BARAO DO TRIUNFO- DE 2659/2660 A 3279/3380', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.095-050', '2425     ', 'TV BARAO DO TRIUNFO- DE 3281/3382 AO FIM', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.095-060', '2425     ', 'VL BARATA', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.113-120', '2425     ', 'VL BARCA, DA', 'T S FIO                       ');
INSERT INTO cd_cep_br VALUES ('66.073-740', '2425     ', 'VL BARCA, DA', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.620-210', '2425     ', 'TV BARCARENA', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.620-700', '2425     ', 'R BARCARENA', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.843-270', '2425     ', 'TV BARILOCHE', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.913-120', '2425     ', 'R BARIRI', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.823-330', '2425     ', 'R BARLAVENTOS (CJ TAPAJOS)', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.815-550', '2425     ', 'AL BARRETO', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.077-030', '2425     ', 'VL BARROS', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.610-190', '2425     ', 'PSG BARTOLOMEU DE GUSMAO', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.060-360', '2425     ', 'VL BASE', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('66.060-740', '2425     ', 'VL BASE', 'CREMACAO                      ');
INSERT INTO cd_cep_br VALUES ('66.110-300', '2425     ', 'VL BASE NAVAL', 'VAL-DE-CAES                   ');
INSERT INTO cd_cep_br VALUES ('66.045-120', '2425     ', 'PSG BATISTA', 'CREMACAO                      ');
INSERT INTO cd_cep_br VALUES ('58.300-650', '2651     ', 'R SANTOS DUMONT', 'VL TIBIRI                     ');
INSERT INTO cd_cep_br VALUES ('58.302-550', '2651     ', 'R SAO BENTO', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.300-150', '2651     ', 'R SAO JOAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.302-205', '2651     ', 'R SAO JOAO DO CARIRI', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.301-125', '2651     ', 'R SAO JOSE', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('58.300-105', '2651     ', 'VL SAO JOSE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.301-520', '2651     ', 'R SAO PAULO', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('58.301-250', '2651     ', 'R SAO PEDRO', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('58.302-025', '2651     ', 'R SAPE', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('66.913-240', '2425     ', 'EST CHAPEU VIRADO', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.913-250', '2425     ', 'R CHAPEU VIRADO', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('58.302-130', '2651     ', 'R SARGENTO CICERO JANUARIO DA SILVA', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.300-350', '2651     ', 'R SEBASTIAO MADRUGA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.300-115', '2651     ', 'TV SEMEAO LEAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.300-110', '2651     ', 'R SEMEAO LEAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.302-475', '2651     ', 'R SENADOR ADALBERTO RIBEIRO', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.301-280', '2651     ', 'R SENADOR EPITACINHO', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('58.300-250', '2651     ', 'R SENADOR JOSE AMERICO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.301-360', '2651     ', 'R SERGIPE', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('58.301-415', '2651     ', 'PC PEDRO GOMES PEREIRA', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('58.301-555', '2651     ', 'R PEDRO PEDRITO DE MORAIS', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('58.303-185', '2651     ', 'R PEREGRINO ASFORA', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.300-050', '2651     ', 'R PEREGRINO DE CARVALHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.302-545', '2651     ', 'R PEREIRA DA SILVA', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.301-525', '2651     ', 'R PERNAMBUCO', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('58.303-340', '2651     ', 'R PETRONIO ALVES NILO', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.302-365', '2651     ', 'R PIANCO', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.301-430', '2651     ', 'R PIAUI', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('58.302-310', '2651     ', 'R PICUI', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.301-535', '2651     ', 'R PIMENTEL GOMES', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('66.075-385', '2425     ', 'PSG JOAO DE DEUS', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.910-360', '2425     ', 'R JOAO DE DEUS', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.110-490', '2425     ', 'PSG JOAO DE DEUS', 'VAL-DE-CAES                   ');
INSERT INTO cd_cep_br VALUES ('66.030-215', '2425     ', 'VL JOAO DE DEUS', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.120-720', '2425     ', 'PC JOAO DIAS PAES', 'SACRAMENTA                    ');
INSERT INTO cd_cep_br VALUES ('66.015-160', '2425     ', 'R JOAO DIOGO', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('66.079-160', '2425     ', 'R JOAO FELIPE', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.825-310', '2425     ', 'PSG JADER BARBALHO', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.115-440', '2425     ', 'PSG JADER BARBALHO', 'SACRAMENTA                    ');
INSERT INTO cd_cep_br VALUES ('66.120-410', '2425     ', 'PSG JADER BARBALHO- ATE 0799/0800', 'VAL-DE-CAES                   ');
INSERT INTO cd_cep_br VALUES ('66.123-035', '2425     ', 'PSG JADER BARBALHO- DE 0801/0802 A 1099/1100', 'VAL-DE-CAES                   ');
INSERT INTO cd_cep_br VALUES ('66.110-320', '2425     ', 'PSG JADER BARBALHO- DE 1101/1102 AO FIM', 'VAL-DE-CAES                   ');
INSERT INTO cd_cep_br VALUES ('66.610-800', '2425     ', 'PSG JADER BARBALHO II', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.913-030', '2425     ', 'PSG JAIRO BARATA', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.075-510', '2425     ', 'PSG JAMBO', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.073-300', '2425     ', 'PSG JAMBU', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.113-225', '2425     ', 'VL JANAINA', 'T S FIO                       ');
INSERT INTO cd_cep_br VALUES ('66.635-410', '2425     ', 'R JANDAIA', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.080-770', '2425     ', 'VL JANUARIA', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.630-280', '2425     ', 'RAM JAPONES, DO', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.640-070', '2425     ', 'TV JAQUEIRA, DA', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.840-640', '2425     ', 'AL JARARACON', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.840-650', '2425     ', 'AL JARARAQUINHA', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.120-015', '2425     ', 'PSG JARBAS', 'SACRAMENTA                    ');
INSERT INTO cd_cep_br VALUES ('66.075-340', '2425     ', 'VL JARBAS PASSARINHO', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.620-490', '2425     ', 'PSG JARBAS PASSARINHO', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.625-300', '2425     ', 'PSG JARBAS PASSARINHO', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.650-070', '2425     ', 'VL JARBAS PASSARINHO', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.645-410', '2425     ', 'PSG JARBAS PASSARINHO- LADO IMPAR (LADO PAR PERTEN', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('66.025-320', '2425     ', 'VL JARDIM', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.060-790', '2425     ', 'VL JARDIM', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('66.645-080', '2425     ', 'R JARDIM ANABIJU', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('66.645-540', '2425     ', 'CJ JARDIM ATALAIA', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('66.033-200', '2425     ', 'CJ JARDIM BATISTA CAMPOS', 'B CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('66.615-320', '2425     ', 'CJ JARDIM DAS PALMEIRAS', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.120-030', '2425     ', 'PSG JARDIM DAS PONCIANAS', 'SACRAMENTA                    ');
INSERT INTO cd_cep_br VALUES ('66.913-180', '2425     ', 'CJ JARDIM DO SOL', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.913-610', '2425     ', 'AL JARDIM DO SOL', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.645-030', '2425     ', 'AL JARDIM OLIVEIRA', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('66.830-350', '2425     ', 'CJ JARDIM PRIMAVERA', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.635-500', '2425     ', 'R JARDIM SIDERAL', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.095-260', '2425     ', 'AV JARI', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.075-380', '2425     ', 'VL JARINA', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.070-270', '2425     ', 'PSG JARINA', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.633-120', '2425     ', 'AL JASMINS, DOS', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.617-160', '2425     ', 'TV ITAITUBA', 'VAL-DE-CAES                   ');
INSERT INTO cd_cep_br VALUES ('66.650-210', '2425     ', 'R ITALIA (JD EUROPA)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.025-310', '2425     ', 'VL ITAMARATI', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.080-280', '2425     ', 'PSG ITAMARATI', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.843-090', '2425     ', 'TV ITAPOA', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.087-420', '2425     ', 'CJ ITAUBA', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.095-240', '2425     ', 'CJ ITORORO', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.080-290', '2425     ', 'TV ITORORO- DE 169/170 A 487/770', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.087-430', '2425     ', 'TV ITORORO- DE 489/772 AO FIM', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.620-330', '2425     ', 'TV ITUPIRANGA', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.813-360', '2425     ', 'PSG IVAN LEAO', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.045-210', '2425     ', 'VL IVANI', 'CREMACAO                      ');
INSERT INTO cd_cep_br VALUES ('66.063-460', '2425     ', 'PSG IZABEL', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.113-240', '2425     ', 'PSG IZABEL', 'T S FIO                       ');
INSERT INTO cd_cep_br VALUES ('66.625-150', '2425     ', 'AL J', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.813-715', '2425     ', 'AL JCJ AUGUSTO MONTENEGRO', 'AGULHA                        ');
INSERT INTO cd_cep_br VALUES ('66.820-155', '2425     ', 'R JCJ CASTRO MOURA', 'A NEGRAS                      ');
INSERT INTO cd_cep_br VALUES ('66.613-360', '2425     ', 'TV J (CJ COSTA E SILVA)', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.620-810', '2425     ', 'R J (CJ EUCLIDES FIGUEIREDO)', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.615-690', '2425     ', 'R J(MENDARA)', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.825-242', '2425     ', 'Q J-DEZCJ ANTONIO TEIXEIRA GUEIROS', 'TAPANA                        ');
INSERT INTO cd_cep_br VALUES ('66.623-288', '2425     ', 'PSG J-DOISCJ COHAB (GLEBA I)', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.623-291', '2425     ', 'PSG J-QUATROCJ COHAB (GLEBA I)', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.623-289', '2425     ', 'PSG J-TRESCJ COHAB (GLEBA I)', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.053-060', '2425     ', 'PSG BOLONHA', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('66.823-360', '2425     ', 'R BOLONHA (CJ TAPAJOS)', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.820-730', '2425     ', 'JD BOM CLIMA', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.823-030', '2425     ', 'PSG BOM FIM', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.617-230', '2425     ', 'TV BELO HORIZONTE', 'VAL-DE-CAES                   ');
INSERT INTO cd_cep_br VALUES ('66.120-640', '2425     ', 'PSG BELO HORIZONTE', 'SACRAMENTA                    ');
INSERT INTO cd_cep_br VALUES ('66.077-040', '2425     ', 'R BELO HORIZONTE', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.120-710', '2425     ', 'PSG BELO HORIZONTE', 'MIRAMAR                       ');
INSERT INTO cd_cep_br VALUES ('66.010-050', '2425     ', 'TV FREI GIL DE VILA NOVA- ATE 277/292', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('66.017-190', '2425     ', 'TV FREI GIL DE VILA NOVA- DE 279/294 AO FIM', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('66.830-130', '2425     ', 'R FREI TITO', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.055-195', '2425     ', 'VL FREIRE', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.845-240', '2425     ', 'TV JUSCELINO KUBITSCHEK', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.035-140', '2425     ', 'PC JUSTO CHERMONT', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('66.645-390', '2425     ', 'PSG JUSTO CHERMONT', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('66.070-300', '2425     ', 'TV JUVENAL CORDEIRO', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('66.645-001', '2425     ', 'ROD BR-316- ATE KM 1,230 - LADO PAR (TR SEGUINTE A', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('66.620-520', '2425     ', 'PSG BR-316- DO KM 0,401 AO KM 1,230 LADO IMPAR (TR', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.035-440', '2425     ', 'VL BRAGA', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('66.033-210', '2425     ', 'PSG BRAGANCA', 'B CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('66.633-520', '2425     ', 'R BRAGANCA', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.113-030', '2425     ', 'PSG BRANCA LOBATO', 'T S FIO                       ');
INSERT INTO cd_cep_br VALUES ('66.075-355', '2425     ', 'VL BRASIL', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.087-290', '2425     ', 'PSG BRASIL', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.617-300', '2425     ', 'AV BRASIL', 'VAL-DE-CAES                   ');
INSERT INTO cd_cep_br VALUES ('66.085-070', '2425     ', 'AL BRASIL', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.050-050', '2425     ', 'PC BRASIL', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.825-420', '2425     ', 'PSG BRASIL', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.615-010', '2425     ', 'PSG BRASIL', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.617-400', '2425     ', 'AL BRASIL', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.635-005', '2425     ', 'AV BRASIL', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.030-245', '2425     ', 'VL BRASIL', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.080-015', '2425     ', 'VL BRASIL', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('66.123-080', '2425     ', 'PSG BRASIL PORTUGAL', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.113-320', '2425     ', 'PSG BOM FUTURO', 'T S FIO                       ');
INSERT INTO cd_cep_br VALUES ('58.087-210', '2649     ', 'R MAESTRO HEITOR VILLA LOBOS', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('58.056-530', '2649     ', 'R MAESTRO JOAO EDUARDO PEREIRA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.084-140', '2649     ', 'R MAESTRO JOAQUIM CLAUDINO FERREIRA', 'JD VENEZA                     ');
INSERT INTO cd_cep_br VALUES ('58.063-430', '2649     ', 'R MAESTRO JOSE DE QUEIROZ BATISTA', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.028-150', '2649     ', 'R MAESTRO OSVALDO EVARISTO COSTA', 'IPES                          ');
INSERT INTO cd_cep_br VALUES ('58.053-160', '2649     ', 'R MAESTRO RENATO ELESBAO DE ARAUJO', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('58.070-140', '2649     ', 'R MAGNO LOPES', 'RANGEL                        ');
INSERT INTO cd_cep_br VALUES ('58.013-121', '2649     ', 'VL MAIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.028-270', '2649     ', 'R MAJOR ALVARO MONTEIRO', 'IPES                          ');
INSERT INTO cd_cep_br VALUES ('58.051-450', '2649     ', 'R MAJOR ANTONIO CARLOS FILHO', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.070-360', '2649     ', 'R MAJOR BRITO', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('58.087-370', '2649     ', 'R MAJOR CABOCLO', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('58.075-050', '2649     ', 'R MAJOR CAVALCANTI DE HOLANDA', 'E GEISEL                      ');
INSERT INTO cd_cep_br VALUES ('58.038-290', '2649     ', 'R MAJOR CIRAULO- ATE 621/622', 'MANAIRA                       ');
INSERT INTO cd_cep_br VALUES ('58.038-291', '2649     ', 'R MAJOR CIRAULO- DE 623/624 AO FIM', 'MANAIRA                       ');
INSERT INTO cd_cep_br VALUES ('58.080-090', '2649     ', 'R MAJOR ISAAC LOPES LORDAO', 'E SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.080-000', '2649     ', 'R LOURENCO CESAR', 'E SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.084-130', '2649     ', 'R LOURENCO DA VEIGA', 'JD VENEZA                     ');
INSERT INTO cd_cep_br VALUES ('58.041-220', '2649     ', 'R LOURENCO FILGUEIRAS DA GRACA', 'EXPEDICIONARIOS               ');
INSERT INTO cd_cep_br VALUES ('58.064-180', '2649     ', 'R LOURENCO G. PEREIRA', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.051-570', '2649     ', 'R LOURENCO VIEIRA DE SOUZA', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.040-030', '2649     ', 'R LOURENZO FERNANDES', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('58.020-682', '2649     ', 'VL LOURIVAL DE FREITAS', 'TAMBIA                        ');
INSERT INTO cd_cep_br VALUES ('58.078-330', '2649     ', 'R LOURIVAL EUSTAQUIO DA FONSECA', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.020-055', '2649     ', 'VL LOURIVAL VICENTE DE FREITAS', 'ROGER                         ');
INSERT INTO cd_cep_br VALUES ('58.030-120', '2649     ', 'R LUCINEIA CABRAL BATISTA', 'ESTADOS                       ');
INSERT INTO cd_cep_br VALUES ('58.075-417', '2649     ', 'GJA LUCKY', 'E GEISEL                      ');
INSERT INTO cd_cep_br VALUES ('58.037-455', '2649     ', 'CON LUCY II', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.083-200', '2649     ', 'R LUIS CARLOS PRESTES', 'INDUSTRIAS                    ');
INSERT INTO cd_cep_br VALUES ('58.027-015', '2649     ', 'R LUIS DE FRANCA CAMBOIM', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('58.090-580', '2649     ', 'R LUIS DE FRANCA PEREIRA', 'AT MATEUS                     ');
INSERT INTO cd_cep_br VALUES ('58.028-740', '2649     ', 'R LUIS FRANCISCO BEZERRA', 'IPES                          ');
INSERT INTO cd_cep_br VALUES ('58.052-330', '2649     ', 'R LUIS ROCHA GOMES', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.051-090', '2649     ', 'R LUIZ ALVES CONSERVA', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.057-030', '2649     ', 'R LUIZ ALVES DA NOBREGA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.084-100', '2649     ', 'R LUIZ BARBALHO', 'JD VENEZA                     ');
INSERT INTO cd_cep_br VALUES ('58.082-020', '2649     ', 'R LUIZ CARLOS CRISPIM PIMENTEL', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('58.036-380', '2649     ', 'R LUIZ DE FRANCA PONTES', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.051-030', '2649     ', 'R LUIZ DE MOURA RESENDE', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.080-070', '2649     ', 'R LUIZ EPAMINONDAS', 'E SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.075-510', '2649     ', 'R LUIZ EURIDES FRANCO', 'E GEISEL                      ');
INSERT INTO cd_cep_br VALUES ('58.053-140', '2649     ', 'AV LUIZ FERNANDES CAVALCANTE', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('58.051-742', '2649     ', 'R LUIZ GERMOGLIO', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.090-566', '2649     ', 'R LUIZ GONZAGA', 'AT MATEUS                     ');
INSERT INTO cd_cep_br VALUES ('58.051-390', '2649     ', 'R LUIZ GONZAGA DE ANDRADE', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.064-620', '2649     ', 'R LUIZ GONZAGA DE OLIVEIRA', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.058-040', '2649     ', 'R LUIZ GONZAGA HOLMES DE ALMEIDA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.090-800', '2649     ', 'R LUIZ JACINTO', 'AT MATEUS                     ');
INSERT INTO cd_cep_br VALUES ('58.053-220', '2649     ', 'R LUIZ JOSE BATISTA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('58.040-660', '2649     ', 'R LUIZ LIANZA- ATE 553/554', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('58.041-100', '2649     ', 'R LUIZ LIANZA- DE 555/556 AO FIM', 'EXPEDICIONARIOS               ');
INSERT INTO cd_cep_br VALUES ('58.052-295', '2649     ', 'R LUIZ MOREIRA GOMES', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.090-250', '2649     ', 'R LUIZ PIMENTEL BATISTA', 'AT MATEUS                     ');
INSERT INTO cd_cep_br VALUES ('58.085-580', '2649     ', 'R LUIZ PONTES LEONARDO DA SILVA', 'C ARMAS                       ');
INSERT INTO cd_cep_br VALUES ('58.064-370', '2649     ', 'R LAURO BEZERRA CAVALCANTE', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.028-640', '2649     ', 'R LAURO FIRMINO DA SILVA', 'IPES                          ');
INSERT INTO cd_cep_br VALUES ('58.042-030', '2649     ', 'R LAURO TORRES', 'TAMBAUZINHO                   ');
INSERT INTO cd_cep_br VALUES ('58.073-180', '2649     ', 'R LEILA DINIZ', 'J A ALMEIDA                   ');
INSERT INTO cd_cep_br VALUES ('58.057-160', '2649     ', 'R LEOCADIO CARLOS DE MOURA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.050-357', '2649     ', 'R LEONARDO', 'CASTELO BRANCO                ');
INSERT INTO cd_cep_br VALUES ('58.064-100', '2649     ', 'R LEONARDO V. DE ARAUJO', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.015-640', '2649     ', 'R LEONCIO LOPES DA SILVEIRA', 'JAGUARIBE                     ');
INSERT INTO cd_cep_br VALUES ('58.031-050', '2649     ', 'R LEONEL COELHO', 'BRISAMAR                      ');
INSERT INTO cd_cep_br VALUES ('66.623-314', '2425     ', 'TV ECJ COHAB (GLEBA II)', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.033-075', '2425     ', 'Q ECJ RADIONAL', 'CONDOR                        ');
INSERT INTO cd_cep_br VALUES ('66.613-380', '2425     ', 'TV E (CJ COSTA E SILVA)', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.620-760', '2425     ', 'R E (CJ EUCLIDES FIGUEIREDO)', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.670-210', '2425     ', 'R E (CJ PEDRO TEIXEIRA)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.615-640', '2425     ', 'R E (MENDARA)', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.825-256', '2425     ', 'Q E-SEISCJ ANTONIO TEIXEIRA GUEIROS', 'TAPANA                        ');
INSERT INTO cd_cep_br VALUES ('66.610-750', '2425     ', 'VL CRUZEIRO', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.610-755', '2425     ', 'PSG CRUZEIRO', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.640-500', '2425     ', 'PSG CRUZEIRO', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.810-010', '2425     ', 'TV CRUZEIRO, DO', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('58.040-395', '2649     ', 'VL LEVI LOPES', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('58.064-475', '2649     ', 'R LIA DA GAMA E MELO', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.063-200', '2649     ', 'R LIBERIO MOREIRA DA SILVA', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('66.075-520', '2425     ', 'VL FAVACHO', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.095-140', '2425     ', 'PSG FE EM DEUS', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.065-270', '2425     ', 'PSG ESPERANCA', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.810-380', '2425     ', 'VL ESPERANCA', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.645-200', '2425     ', 'PSG ESPERANCA', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('66.079-580', '2425     ', 'VL ESPERANCA', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.030-135', '2425     ', 'PSG ESPERANCA', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.033-155', '2425     ', 'VL ESPERANCA', 'CONDOR                        ');
INSERT INTO cd_cep_br VALUES ('66.083-115', '2425     ', 'PSG ESPERANCA', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.080-040', '2425     ', 'VL ESPERANCA(TV MAURITI)', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.845-320', '2425     ', 'AV ESPERANCA, DA', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.079-040', '2425     ', 'R ESPERANCA, DA', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.635-570', '2425     ', 'R ESPERANTISTA', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.615-015', '2425     ', 'R ESPERANTO', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.813-730', '2425     ', 'PSG ESPIRITO SANTO', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.115-092', '2425     ', 'VL ESPIRITO SANTO', 'T S FIO                       ');
INSERT INTO cd_cep_br VALUES ('66.650-150', '2425     ', 'PSG ESPORTIVA', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.843-600', '2425     ', 'TV ESTELITA', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.087-360', '2425     ', 'VL ESTEVES CORTEZ', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.087-580', '2425     ', 'VL ESTREITA', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.840-760', '2425     ', 'AL ESTRELA', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.080-740', '2425     ', 'VL ESTRELA', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.625-720', '2425     ', 'PSG ESTRELA', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('54.774-095', '3277     ', 'R VAN GOGH', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.771-796', '3277     ', 'R VERA CRUZ', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.756-830', '3277     ', 'R TABATINGA', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.777-095', '3277     ', 'R TABEROA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.777-105', '3277     ', 'TV TABEROA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.780-340', '3277     ', 'R TABIRA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.768-450', '3277     ', 'R TABIRA', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.777-320', '3277     ', 'R TACAIMBO', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.789-510', '3277     ', 'R TAGUARA', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.780-620', '3277     ', 'R TAGUARANA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.768-695', '3277     ', 'R TAMANDARE', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.756-060', '3277     ', 'R TAPERA', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.780-400', '3277     ', 'R TAPEROA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.777-300', '3277     ', 'R TAQUARANA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.768-195', '3277     ', 'R TEBAS', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.777-115', '3277     ', 'R TEIXEIRA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.768-130', '3277     ', 'R TEIXEIRA SOARES', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.768-390', '3277     ', 'R TELE JUNIOR', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.768-080', '3277     ', 'R TELEMACO BORBA', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.768-081', '3277     ', '1a TELEMACO BORBA', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.768-082', '3277     ', '2a TELEMACO BORBA', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.765-350', '3277     ', 'R TENENTE ARNALDO', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.783-540', '3277     ', 'R TENENTE PORTELA', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.768-090', '3277     ', 'R TEODORO BORGES', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.762-611', '3277     ', '5a TEOFILA DE OLIVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.762-300', '3277     ', 'R TEOFILO DE MELO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.762-345', '3277     ', 'TV TEOFILO DE MELO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.774-520', '3277     ', 'R TERCILA FERREIRA BENTO SOBRINHO', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.777-270', '3277     ', 'R TERESOPOLIS', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.774-640', '3277     ', 'R TEREZINHA MEDEIROS', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.765-240', '3277     ', 'R TIMBI', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.789-780', '3277     ', 'EST TIMBI, DO', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.783-700', '3277     ', 'R TIMBIRAS', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.753-460', '3277     ', 'AV TIRADENTES', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('54.768-440', '3277     ', 'R TIRO, DO', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.768-441', '3277     ', '1a TIRO, DO', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.783-480', '3277     ', 'R TOBIAS BARRETO', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.786-760', '3277     ', 'R TOMAZ DE AQUINO', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.753-788', '3277     ', 'R TOPAZIO', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('54.768-170', '3277     ', 'R TOPOGRAFOS, DOS', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('55.010-090', '3218     ', 'VL VICENTINA JOSE VIEIRA DE ASSIS', 'J MOTA                        ');
INSERT INTO cd_cep_br VALUES ('55.006-420', '3218     ', 'R VICTOR MEIRELES', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.006-421', '3218     ', 'TV VICTOR MEIRELES', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.004-430', '3218     ', 'R VIDAL DE NEGREIROS', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.006-431', '3218     ', 'TV VIDAL DE NEGREIROS', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.008-191', '3218     ', 'TV VIGARIO ANTONIO JORGE', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.008-190', '3218     ', 'AV VIGARIO ANTONIO JORGE', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.002-200', '3218     ', 'R VIGARIO FREIRE', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.014-550', '3218     ', 'AV VIGILANTE RODOVIARIO', 'N CARUARU                     ');
INSERT INTO cd_cep_br VALUES ('55.014-551', '3218     ', 'TV VIGILANTE RODOVIARIO', 'N CARUARU                     ');
INSERT INTO cd_cep_br VALUES ('55.004-101', '3218     ', 'TV VILA ALBERTINA', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.004-102', '3218     ', '1a VILA ALBERTINA', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.004-103', '3218     ', '2a VILA ALBERTINA', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.004-302', '3218     ', 'R VINICIO FERNANDES DE LIMA', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.031-260', '3218     ', 'R VINICIUS DE MORAES', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('55.018-753', '3218     ', 'R VINTE', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.022-545', '3218     ', 'R VINTE E CINCO-B', 'RENDEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('55.022-200', '3218     ', 'R VINTE E NOVE', 'RENDEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('55.004-472', '3218     ', '2a VINTE E SETE DE JANEIRO', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.004-471', '3218     ', '1a VINTE E SETE DE JANEIRO', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.004-470', '3218     ', 'R VINTE E SETE DE JANEIRO', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.008-510', '3218     ', 'R VIRGILIO DE MELO FRANCO', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('55.032-390', '3218     ', 'R VISCONDE DE ABAETE', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.032-391', '3218     ', '1a VISCONDE DE ABAETE', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.028-530', '3218     ', 'R VISCONDE DE CAIRU', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('55.030-320', '3218     ', 'R VISCONDE DE CAIRU', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.012-011', '3218     ', '1a VISCONDE DE INHAUMA', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.012-012', '3218     ', '2a VISCONDE DE INHAUMA', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.012-010', '3218     ', 'R VISCONDE DE INHAUMA- ATE 947/948', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.014-410', '3218     ', 'R VISCONDE DE INHAUMA- DE 949/950 AO FIM', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.010-600', '3218     ', 'R VISCONDE DE MAGE', 'DIVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('55.024-220', '3218     ', 'R VISCONDE DE OURO PRETO', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.030-330', '3218     ', 'R VISCONDE DE PELOTAS', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.018-240', '3218     ', 'R VISCONDE DE TAUNAY', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.014-210', '3218     ', 'R FREI VICENTE SALVADOR(ROD BR-104)- DE 564/565', 'DIVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('55.031-210', '3218     ', 'R FRUTUOSO LOREGA', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('55.038-185', '3218     ', 'R FUNDOS SANTA MARIA DA BOA VISTA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.028-324', '3218     ', '4a G', 'VASSOURAL                     ');
INSERT INTO cd_cep_br VALUES ('55.028-323', '3218     ', '3a G', 'VASSOURAL                     ');
INSERT INTO cd_cep_br VALUES ('55.028-322', '3218     ', '2a G', 'VASSOURAL                     ');
INSERT INTO cd_cep_br VALUES ('55.028-321', '3218     ', '1a G', 'VASSOURAL                     ');
INSERT INTO cd_cep_br VALUES ('58.802-020', '2755     ', 'R MARIA EDILIA FIGUEIREDO', 'G PRETO                       ');
INSERT INTO cd_cep_br VALUES ('58.803-680', '2755     ', 'R MARIA EMILIA F. SARMENTO', 'AT CAPANEMA                   ');
INSERT INTO cd_cep_br VALUES ('58.087-314', '2649     ', 'R JOSE FERNANDES DINIZ', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('58.052-203', '2649     ', 'R JOSE FERNANDES GOMES DE ARRUDA', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.056-200', '2649     ', 'R JOSE FERREIRA DE OLIVEIRA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.080-460', '2649     ', 'R JOSE FERREIRA MARINHO', 'E SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.036-034', '2649     ', 'R JOSE FERREIRA RAMOS', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.053-022', '2649     ', 'R JOSE FIRMINO FERREIRA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('58.042-040', '2649     ', 'R JOSE FLORENTINO JUNIOR', 'TAMBAUZINHO                   ');
INSERT INTO cd_cep_br VALUES ('58.070-410', '2649     ', 'R JOSE FRANCISCO DA SILVA- ATE 1301/1302', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('58.071-120', '2649     ', 'R JOSE FRANCISCO DA SILVA- DE 1303/1304 AO FIM', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('58.080-473', '2649     ', 'R JOSE FRANCISCO PEREIRA', 'E SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.027-710', '2649     ', 'R JOSE GERONIMO DE LIRA', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('58.057-275', '2649     ', 'R JOSE GOMES AMARANTES', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.070-390', '2649     ', 'R JOSE GOMES DA SILVEIRA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('58.090-810', '2649     ', 'R JOSE GOMES DE ABREU', 'AT MATEUS                     ');
INSERT INTO cd_cep_br VALUES ('58.090-605', '2649     ', 'R JOSE GOMES DE MACEDO', 'AT MATEUS                     ');
INSERT INTO cd_cep_br VALUES ('58.025-770', '2649     ', 'CJ JORNALISTAS, DOS', 'T MAIO                        ');
INSERT INTO cd_cep_br VALUES ('58.040-470', '2649     ', 'R JOSAFA ALVES DE SOUZA', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('58.079-550', '2649     ', 'R JOSAFA CAVALCANTI DE SOUZA', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.078-300', '2649     ', 'R JOSE ADELMAR ALVES DE ANDRADE', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.302-395', '2651     ', 'R PIRPIRITUBA', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.302-460', '2651     ', 'R PITIMBU', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.301-640', '2651     ', 'JD PLANALTO', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('58.301-465', '2651     ', 'R PLINIO BASTOS', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('58.302-235', '2651     ', 'R POCINHOS', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.303-170', '2651     ', 'R POETA J. LISBOA', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.302-300', '2651     ', 'R POMBAL', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.302-270', '2651     ', 'R PRATA', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.303-440', '2651     ', 'R PREFEITA LIA BELTRAO', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.303-420', '2651     ', 'R PREFEITO ANTONIO TEIXEIRA', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.301-175', '2651     ', 'R PRIMEIRO DE MAIO', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('58.301-495', '2651     ', 'R PRIMO BASILIO', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('58.302-090', '2651     ', 'R PRINCESA ISABEL', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.303-030', '2651     ', 'R PROFESSOR BAYAR', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.301-315', '2651     ', 'R PROFESSOR BAYAR', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('58.303-050', '2651     ', 'R PROFESSOR LUIZ PORTO', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.300-320', '2651     ', 'R PROFESSOR LUIZ SOARES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.301-025', '2651     ', 'R PROFESSOR PEREIRA LIRA', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('58.301-000', '2651     ', 'R PROFESSOR SEVERO RODRIGUES', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('58.300-210', '2651     ', 'R PROFESSORA B. CONSITA DE BARROS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.303-330', '2651     ', 'R PROFESSORA ISABEL', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.302-295', '2651     ', 'R PUXINANA', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.300-530', '2651     ', 'R QUATRO DE OUTUBRO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('58.303-390', '2651     ', 'R RADIALISTA ENOQUE PELAGIO', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.303-495', '2651     ', 'R RADIALISTA ZE BEZERRA', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('58.302-040', '2651     ', 'R REMIGIO', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.300-060', '2651     ', 'R REPUBLICA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.303-165', '2651     ', 'R MONTEIRO LOBATO', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.303-535', '2651     ', 'R NABUCO MELO', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('58.303-225', '2651     ', 'R NARA CASCUDO', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.302-245', '2651     ', 'R NAZAREZINHO', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.301-255', '2651     ', 'R NESTOR CERDEIRA', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('58.301-205', '2651     ', 'R NILO PECANHA', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('58.301-020', '2651     ', 'R NOBERTO FARIAS', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('58.303-505', '2651     ', 'R NORMANDO GUEDES PEREIRA', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('58.301-290', '2651     ', 'R NOSSA SENHORA APARECIDA', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('58.301-135', '2651     ', 'R NOSSA SENHORA DO CARMO', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('58.301-190', '2651     ', 'R NOSSA SENHORA DO ROSARIO', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('58.301-193', '2651     ', 'TV NOSSA SENHORA DO ROSARIO', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('58.301-080', '2651     ', 'R NOVA', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('58.302-275', '2651     ', 'R NOVA FLORESTA', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.300-460', '2651     ', 'R OLINTO FREITAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.301-110', '2651     ', 'R OLIVINA CARNEIRO DA CUNHA', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('58.302-535', '2651     ', 'R OLIVIO CAMARA MAROJA', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.303-200', '2651     ', 'R OSVALDO ARANHA', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.300-690', '2651     ', 'R OSVALDO CRUZ', 'VL TIBIRI                     ');
INSERT INTO cd_cep_br VALUES ('58.300-300', '2651     ', 'R OTAVIO AMORIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.303-540', '2651     ', 'R OTAVIO DA SILVA', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('58.300-360', '2651     ', 'R OTHON PEDROSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.301-505', '2651     ', 'R PADRE AMARO', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('58.301-265', '2651     ', 'R PADRE FERREIRA', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('58.303-230', '2651     ', 'R PADRE JOSE COUTINHO', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.303-120', '2651     ', 'R PADRE MIGUELINO', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.300-770', '2651     ', 'R PADRE ROMA', 'VL TIBIRI                     ');
INSERT INTO cd_cep_br VALUES ('58.303-210', '2651     ', 'R PADRE VIEIRA', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.303-410', '2651     ', 'R PALMIRA DELMIRA FERREIRA', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.301-380', '2651     ', 'R PARA', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('58.301-350', '2651     ', 'R PARAIBA', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('58.301-395', '2651     ', 'R PARANA', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('58.301-610', '2651     ', 'R PASTOR INACIO DE FREITAS', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('58.302-290', '2651     ', 'R PATOS', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.303-040', '2651     ', 'R PAULINO BASTOS', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.302-230', '2651     ', 'R PAULISTA', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.302-390', '2651     ', 'R PEDRAS DE FOGO', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.300-680', '2651     ', 'R PEDRO AMERICO', 'VL TIBIRI                     ');
INSERT INTO cd_cep_br VALUES ('58.303-445', '2651     ', 'R LAMARTINE HOLANDA JUNIOR', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.303-235', '2651     ', 'R LIMA SOBRINHO', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.300-340', '2651     ', 'R LOURIVAL MACHADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.302-400', '2651     ', 'R LUCENA', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.303-395', '2651     ', 'R LUIS FRANCISCO DA COSTA', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.300-200', '2651     ', 'R LUIS PORTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.300-730', '2651     ', 'R LUIZ PORTO', 'VL TIBIRI                     ');
INSERT INTO cd_cep_br VALUES ('58.301-045', '2651     ', 'R MAJOR TERENCIO', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('58.302-280', '2651     ', 'R MALTA', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.302-315', '2651     ', 'R MAMANGUAPE', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.302-170', '2651     ', 'R MANAIRA', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.301-115', '2651     ', 'R MANOEL VELOSO BORGES', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('58.301-445', '2651     ', 'R MARANHAO', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('58.020-360', '2649     ', 'R PERILIO DE OLIVEIRA', 'ROGER                         ');
INSERT INTO cd_cep_br VALUES ('58.030-240', '2649     ', 'AV PERNAMBUCO', 'ESTADOS                       ');
INSERT INTO cd_cep_br VALUES ('58.025-310', '2649     ', 'R PERO VAZ DE CAMINHA', 'T MAIO                        ');
INSERT INTO cd_cep_br VALUES ('58.045-530', '2649     ', 'R PESCADORES, DOS', 'SEIXAS                        ');
INSERT INTO cd_cep_br VALUES ('58.071-710', '2649     ', 'R PETRARCA GRISI', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('58.050-700', '2649     ', 'R PIANISTA REGINALDO RIBEIRO DOS SANTOS (JORNALI', 'CASTELO BRANCO                ');
INSERT INTO cd_cep_br VALUES ('58.030-330', '2649     ', 'AV PIAUI- ATE 623/624', 'ESTADOS                       ');
INSERT INTO cd_cep_br VALUES ('58.804-280', '2755     ', 'R MARIA EULINA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('68.506-380', '2488     ', 'Q TRINTA E OITO (FL.28)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.512-660', '2488     ', 'Q TRINTA E OITO (FL-06)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.506-340', '2488     ', 'Q TRINTA E QUATRO (FL.28)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.506-360', '2488     ', 'Q TRINTA E SEIS (FL.28)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.506-370', '2488     ', 'Q TRINTA E SETE (FL.28)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.511-300', '2488     ', 'Q TRINTA E TRES (FL.16)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.506-330', '2488     ', 'Q TRINTA E TRES (FL.28)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.507-320', '2488     ', 'Q TRINTA E TRES (FL.33)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.511-280', '2488     ', 'Q TRINTA E UM (FL.16)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.506-310', '2488     ', 'Q TRINTA E UM (FL.28)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.507-300', '2488     ', 'Q TRINTA E UM (FL.33)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.512-360', '2488     ', 'Q TRINTA E UM (FL.7)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.512-650', '2488     ', 'Q TRINTA E UM (FL-06)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.508-320', '2488     ', 'PC TRINTA E UM DE MARCO', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.501-150', '2488     ', 'AV TRINTA E UM DE MARCO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('68.501-760', '2488     ', 'R TRINTA E UM DE MARCO', 'VLE AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('68.508-260', '2488     ', 'R TUIUTI', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.501-450', '2488     ', 'R UADI MOUSSALEM', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('66.630-270', '2425     ', 'JD BOM FUTURO', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.083-120', '2425     ', 'PSG BOM JARDIM', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.025-075', '2425     ', 'PSG BOM JARDIM', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.020-090', '2425     ', 'TV BOM JARDIM- ATE 0262/0273', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('66.023-140', '2425     ', 'TV BOM JARDIM- DE 0264/0275 A 0427/0590', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('66.025-180', '2425     ', 'TV BOM JARDIM- DE 0429/0592 A 1029/1034', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.030-130', '2425     ', 'TV BOM JARDIM- DE 1031/1036 AO FIM', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.033-810', '2425     ', 'VL BOM JESUS', 'CONDOR                        ');
INSERT INTO cd_cep_br VALUES ('66.065-140', '2425     ', 'PSG BOM JESUS', 'CONDOR                        ');
INSERT INTO cd_cep_br VALUES ('66.065-150', '2425     ', 'VL BOM JESUS', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.815-200', '2425     ', 'PSG BOM JESUS', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.093-060', '2425     ', 'VL BOM JESUS', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.077-070', '2425     ', 'PSG BOM JESUS', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.115-140', '2425     ', 'PSG BOM JESUS', 'T S FIO                       ');
INSERT INTO cd_cep_br VALUES ('66.123-220', '2425     ', 'PSG BOM JESUS', 'VAL-DE-CAES                   ');
INSERT INTO cd_cep_br VALUES ('66.613-310', '2425     ', 'PSG BOM JESUS', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.650-040', '2425     ', 'PSG BOM JESUS', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.655-060', '2425     ', 'R BOM JESUS', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.630-450', '2425     ', 'PSG BOM JESUS', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.083-770', '2425     ', 'VL BOM JESUS', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.123-800', '2425     ', 'AL BOM JESUS', 'SACRAMENTA                    ');
INSERT INTO cd_cep_br VALUES ('66.073-005', '2425     ', 'VL BOM JESUS(TV SEGUNDA DE QUELUZ)', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.120-225', '2425     ', 'PSG BOM JESUS- ATE 0549/0550', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.123-230', '2425     ', 'PSG BOM JESUS- DE 551/552 AO FIM', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.625-230', '2425     ', 'PSG BOM JESUS (UNA)', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.073-155', '2425     ', 'PSG BOM JESUS II', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.077-065', '2425     ', 'VL BOM JESUS III', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.077-080', '2425     ', 'PSG BOM PASTOR', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.079-220', '2425     ', 'PSG BOM PASTOR', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.073-100', '2425     ', 'PSG BOM SOSSEGO', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.613-260', '2425     ', 'PSG BOM SOSSEGO', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.085-060', '2425     ', 'PSG BOM SOSSEGO', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.843-080', '2425     ', 'TV IRACEMA', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.083-130', '2425     ', 'PSG BOM SOSSEGO', 'SACRAMENTA                    ');
INSERT INTO cd_cep_br VALUES ('66.077-090', '2425     ', 'VL BOM SOSSEGO', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.077-100', '2425     ', 'PSG BOM SOSSEGO', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.120-006', '2425     ', 'VL BOM SOSSEGO', 'SACRAMENTA                    ');
INSERT INTO cd_cep_br VALUES ('66.070-485', '2425     ', 'VL BOM SOSSEGO', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('66.910-310', '2425     ', 'PR BISPO, DO', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.920-030', '2425     ', 'ROD BL-13', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.040-070', '2425     ', 'VL BLOISE', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('66.045-130', '2425     ', 'VL BOA ESPERANCA', 'CONDOR                        ');
INSERT INTO cd_cep_br VALUES ('66.813-150', '2425     ', 'PSG BOA ESPERANCA', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.065-130', '2425     ', 'PSG BOA ESPERANCA', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.623-520', '2425     ', 'PSG BOA ESPERANCA', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.615-240', '2425     ', 'R BOA ESPERANCA', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.077-050', '2425     ', 'PSG BOA ESPERANCA', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.613-110', '2425     ', 'PSG BOA ESPERANCA', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.635-530', '2425     ', 'R BOA ESPERANCA', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.625-110', '2425     ', 'AL BOA ESPERANCA', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.645-260', '2425     ', 'PSG BOA ESPERANCA', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('66.650-280', '2425     ', 'PSG BOA ESPERANCA', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.643-200', '2425     ', 'PSG BOA ESPERANCA', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.030-225', '2425     ', 'VL BOA ESPERANCA', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.073-800', '2425     ', 'PSG BOA ESPERANCA', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.083-025', '2425     ', 'VL BOA ESPERANCA', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.075-285', '2425     ', 'VL BOA ESPERANCA(PSG POPULAR)', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.120-480', '2425     ', 'PSG BOA FE', 'MIRAMAR                       ');
INSERT INTO cd_cep_br VALUES ('66.843-120', '2425     ', 'TV BOA VIAGEM', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.093-500', '2425     ', 'PSG BOA VISTA', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.617-240', '2425     ', 'TV BOA VISTA', 'VAL-DE-CAES                   ');
INSERT INTO cd_cep_br VALUES ('66.625-260', '2425     ', 'PSG BOA VISTA', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.825-280', '2425     ', 'PSG BOA VONTADE', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.077-060', '2425     ', 'PSG BOA VONTADE', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.075-265', '2425     ', 'PSG BOA VONTADE II', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.635-020', '2425     ', 'PSG BOAVENTURA', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.635-540', '2425     ', 'R BOAVENTURA', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.060-470', '2425     ', 'PSG BOAVENTURA DA SILVA', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('66.053-050', '2425     ', 'R BOAVENTURA DA SILVA- ATE 0391/0414', 'REDUTO                        ');
INSERT INTO cd_cep_br VALUES ('66.055-090', '2425     ', 'R BOAVENTURA DA SILVA- DE 0393/0416 A 1111/1148', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('66.060-060', '2425     ', 'R BOAVENTURA DA SILVA- DE 1113/1150 AO FIM', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.115-091', '2425     ', 'PSG BOCA DO ACRE', 'T S FIO                       ');
INSERT INTO cd_cep_br VALUES ('58.802-190', '2755     ', 'R CLOTARIO DE PAIVA GADELHA', 'G PRETO                       ');
INSERT INTO cd_cep_br VALUES ('58.800-350', '2755     ', 'R CONEGO BERNARDINO VIEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.800-190', '2755     ', 'R CONEGO JOSE NEVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.803-160', '2755     ', 'R CONEGO JOSE VIANA', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('58.808-240', '2755     ', 'R CONEGO ORIEL', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('58.800-530', '2755     ', 'R CORONEL ANDRE AVELINO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.303-025', '2651     ', 'R VISCONDE DE MAUA', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('66.823-150', '2425     ', 'R ANDORRA (CJ TAPAJOS)', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.820-490', '2425     ', 'TV ANDRADA', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.810-060', '2425     ', 'TV ANDRADAS, DOS- ATE 0975/0986', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.813-110', '2425     ', 'TV ANDRADAS, DOS- DE 0967/0988 AO FIM', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.063-400', '2425     ', 'VL ANDRADE', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('55.813-300', '3252     ', 'R DJALMA DUTRA', 'SENZALA                       ');
INSERT INTO cd_cep_br VALUES ('55.813-150', '3252     ', 'R DJALMA RODRIGUES LIMA', 'SENZALA                       ');
INSERT INTO cd_cep_br VALUES ('58.806-480', '2755     ', 'R ALDO JUSTINO DE OLIVEIRA', 'A GADELHA                     ');
INSERT INTO cd_cep_br VALUES ('58.800-540', '2755     ', 'R ALMEIDA BARRETO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.803-370', '2755     ', 'R ALMIRANTE TAMANDARE', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('58.806-490', '2755     ', 'R ALOISIO CARTACHO DE SA', 'A GADELHA                     ');
INSERT INTO cd_cep_br VALUES ('58.803-770', '2755     ', 'R AMADEU SILVA', 'AT CAPANEMA                   ');
INSERT INTO cd_cep_br VALUES ('58.806-040', '2755     ', 'AV AMERICO DANTAS DE ASSIS', 'AT CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('58.803-440', '2755     ', 'R ANA GARIBALDI', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('58.802-070', '2755     ', 'R ANA NERY', 'G PRETO                       ');
INSERT INTO cd_cep_br VALUES ('58.800-500', '2755     ', 'R ANANIAS GADELHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.806-410', '2755     ', 'CJ ANDRE GADELHA', 'A GADELHA                     ');
INSERT INTO cd_cep_br VALUES ('58.804-000', '2755     ', 'AV ANGELIM', 'ANGELIM                       ');
INSERT INTO cd_cep_br VALUES ('58.806-500', '2755     ', 'R ANTONIO DE PAIVA GADELHA', 'A GADELHA                     ');
INSERT INTO cd_cep_br VALUES ('58.800-250', '2755     ', 'R ANTONIO FONTES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.805-410', '2755     ', 'R ANTONIO GONCALVES ABRANTES', 'JD SORRILANDIA                ');
INSERT INTO cd_cep_br VALUES ('58.800-160', '2755     ', 'R ANTONIO MARINHO CORREIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.805-440', '2755     ', 'R ANTONIO PINTO DE OLIVEIRA', 'JD SORRILANDIA                ');
INSERT INTO cd_cep_br VALUES ('58.804-240', '2755     ', 'R ANTONIO SOARES', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('58.800-200', '2755     ', 'R ANTONIO SOARES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.143-500', '2423     ', 'TV WE-74-A (CJ GUAJARA I)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.140-160', '2423     ', 'TV WE-75 (CIDADE NOVA VI/VII)- ATE 755/756', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.143-820', '2423     ', 'TV WE-75 A (CJ GUAJARA I)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.140-170', '2423     ', 'TV WE-76 (CIDADE NOVA VI/VII)- ATE 755/756', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.140-180', '2423     ', 'TV WE-77 (CIDADE NOVA VI/VII)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.140-190', '2423     ', 'TV WE-78 (CIDADE NOVA VI/VII)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.133-240', '2423     ', 'TV WE-41 (CIDADE NOVA IV(VIII)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.133-250', '2423     ', 'TV WE-42 (CIDADE NOVA IV/VIII)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.133-260', '2423     ', 'TV WE-43 (CIDADE NOVA IV/VIII)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.133-270', '2423     ', 'TV WE-44 (CIDADE NOVA IV/VIII)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.133-280', '2423     ', 'TV WE-45 (CIDADE NOVA IV/VIII)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.133-290', '2423     ', 'TV WE-46 (CIDADE NOVA IV/VIII)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.133-300', '2423     ', 'TV WE-47 (CIDADE NOVA IV/VIII)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.133-310', '2423     ', 'TV WE-48 (CIDADE NOVA IV/VIII)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.133-320', '2423     ', 'TV WE-49 (CIDADE NOVA IV/VIII)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.133-330', '2423     ', 'TV WE-50 (CIDADE NOVA IV/VIII)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.133-340', '2423     ', 'TV WE-51 (CIDADE NOVA IV/VIII)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.133-350', '2423     ', 'TV WE-52 (CIDADE NOVA IV/VIII)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.143-280', '2423     ', 'TV WE-52 A (CJ GUAJARA I)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.133-360', '2423     ', 'TV WE-53 (CIDADE NOVA V)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.143-290', '2423     ', 'TV WE-53 A (CJ GUAJARA I)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.133-760', '2423     ', 'TV WE-53-A (CIDADE NOVA VIII)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.133-370', '2423     ', 'TV WE-54 (CIDADE NOVA V)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.133-055', '2423     ', 'TV WE-54 A (CIDADE NOVA VIII)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.143-300', '2423     ', 'TV WE-54 A (CJ GUAJARA I)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.133-380', '2423     ', 'TV WE-55 (CIDADE NOVA V)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.143-310', '2423     ', 'TV WE-55 A (CJ GUAJARA I)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.133-390', '2423     ', 'TV WE-56 (CIDADE NOVA V)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.143-320', '2423     ', 'TV WE-56 A (CJ GUAJARA I))', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.133-400', '2423     ', 'TV WE-57 (CIDADE NOVA V)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.143-330', '2423     ', 'TV WE-57 A (CJ GUAJARA I)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.133-410', '2423     ', 'TV WE-58 (CIDADE NOVA V)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.143-340', '2423     ', 'TV WE-58 A (CJ GUAJARA I)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.133-115', '2423     ', 'TV WE-59 (CIDADE NOVA V) DE 757/758 AO FIM', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.140-010', '2423     ', 'TV WE-59 (CIDADE NOVA VI)- ATE 755/756', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.143-350', '2423     ', 'TV WE-59-A (CJ GUAJARA I)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.133-125', '2423     ', 'TV WE-60 (CIDADE NOVA V) DE 757/758 AO FIM', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.140-020', '2423     ', 'TV WE-60 (CIDADE NOVA VI)- ATE 755/756', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.143-360', '2423     ', 'TV WE-60-A (CJ GUAJARA I)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.133-135', '2423     ', 'TV WE-61 (CIDADE NOVA V) DE 757/758 AO FIM', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.140-030', '2423     ', 'TV WE-61 (CIDADE NOVA VI)- ATE 755/756', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.143-370', '2423     ', 'TV WE-61-A (CJ GUAJARA I)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.133-145', '2423     ', 'TV WE-62 (CIDADE NOVA V) DE 757/758 AO FIM', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.140-040', '2423     ', 'TV WE-62 (CIDADE NOVA VI)- ATE 755/756', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.130-665', '2423     ', 'TV WE-15-A (CIDADE NOVA III)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.130-430', '2423     ', 'TV WE-15-B (CIDADE NOVA II)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.130-440', '2423     ', 'TV WE-16 (CIDADE NOVA II)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.130-450', '2423     ', 'TV WE-17 (CIDADE NOVA II)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.130-695', '2423     ', 'TV WE-17 (CIDADE NOVA IV)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.130-460', '2423     ', 'TV WE-18 (CIDADE NOVA II)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.130-675', '2423     ', 'TV WE-18 (CIDADE NOVA IV)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.130-470', '2423     ', 'TV WE-19 (CIDADE NOVA II)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.130-290', '2423     ', 'TV WE-19 (CIDADE NOVA IV/V)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.130-480', '2423     ', 'TV WE-20 (CIDADE NOVA II)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.130-300', '2423     ', 'TV WE-20 (CIDADE NOVA IV/V)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.130-490', '2423     ', 'TV WE-21 (CIDADE NOVA II)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.130-310', '2423     ', 'TV WE-21 (CIDADE NOVA IV/V)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.130-500', '2423     ', 'TV WE-22 (CIDADE NOVA II)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.133-050', '2423     ', 'TV WE-22 (CIDADE NOVA IV/V)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.130-510', '2423     ', 'TV WE-23 (CIDADE NOVA II)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.706-350', '2717     ', 'R FRANCISCA MARIA DA LUZ', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('58.704-190', '2717     ', 'TV FRANCISCO ALVES QUEIROZ', 'JD QUEIROZ                    ');
INSERT INTO cd_cep_br VALUES ('58.704-260', '2717     ', 'R FRANCISCO ALVES QUEIROZ', 'JD LACERDA                    ');
INSERT INTO cd_cep_br VALUES ('58.704-125', '2717     ', 'TV FRANCISCO BRANDAO', 'JD QUEIROZ                    ');
INSERT INTO cd_cep_br VALUES ('58.704-120', '2717     ', 'R FRANCISCO BRANDAO', 'JD QUEIROZ                    ');
INSERT INTO cd_cep_br VALUES ('58.704-180', '2717     ', 'R FRANCISCO C. DO NASCIMENTO', 'JD QUEIROZ                    ');
INSERT INTO cd_cep_br VALUES ('67.115-670', '2423     ', 'PSG SIDERAL', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.030-210', '2423     ', 'PSG SILVA SANTOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.010-220', '2423     ', 'PSG SIMOES', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('67.133-510', '2423     ', 'R SN-TRES (CN-4)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.130-630', '2423     ', 'TV SN-01 (CIDADE NOVA I/II)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.700-600', '2717     ', 'R FREI JOAO MACHADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.707-070', '2717     ', 'R FREI MANOEL', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('58.700-100', '2717     ', 'R FREI MARTINHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.704-410', '2717     ', 'R GALDINO GUEDES', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('58.706-300', '2717     ', 'R GERALDO CABRAL', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('58.700-290', '2717     ', 'R GODOFREDO MEDEIROS', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('58.705-060', '2717     ', 'AV GRECIA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('58.706-375', '2717     ', 'TV GUADALAJARA', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('58.706-370', '2717     ', 'R GUADALAJARA', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('58.705-250', '2717     ', 'R GUMERCINDO LEITE', 'CJ N TRAJANO                  ');
INSERT INTO cd_cep_br VALUES ('58.707-040', '2717     ', 'R HERMES ENEAS', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('58.704-540', '2717     ', 'R HILDO MENEZES', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('58.705-100', '2717     ', 'AV HOLANDA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('58.704-003', '2717     ', 'TV HORACIO NOBREGA', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('58.704-000', '2717     ', 'R HORACIO NOBREGA', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('58.705-290', '2717     ', 'R HUMBERTO DO BANDOLIN', 'CJ N TRAJANO                  ');
INSERT INTO cd_cep_br VALUES ('58.705-080', '2717     ', 'AV HUNGRIA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('58.705-520', '2717     ', 'AV IMBURIS', 'JD MAGNOLIA                   ');
INSERT INTO cd_cep_br VALUES ('58.700-045', '2717     ', 'TV INACIO DA CATINGUEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.701-320', '2717     ', 'R INACIO DO LEAO', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('58.704-270', '2717     ', 'R INACIO FERNANDES', 'JD LACERDA                    ');
INSERT INTO cd_cep_br VALUES ('58.700-280', '2717     ', 'PC INDEPENDENCIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.705-040', '2717     ', 'AV INGLATERRA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('58.802-770', '2755     ', 'R ANTONIO TEODORO NETO', 'M L S MEIRA                   ');
INSERT INTO cd_cep_br VALUES ('58.800-140', '2755     ', 'R APRONIANO GOMES DE SA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.804-570', '2755     ', 'R ARNOBIO BEZERRA DE LIMA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('58.807-050', '2755     ', 'R ARQUIMEDES SOUTO MAIOR', 'JD IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('58.805-000', '2755     ', 'R ASSIS CHATEAUBIAND', 'JD SORRILANDIA                ');
INSERT INTO cd_cep_br VALUES ('58.805-470', '2755     ', 'R ASSIS MELO ROCHA', 'JD SORRILANDIA                ');
INSERT INTO cd_cep_br VALUES ('58.801-560', '2755     ', 'R ASSIS ROCHA', 'AREIA                         ');
INSERT INTO cd_cep_br VALUES ('58.802-740', '2755     ', 'R AUGUSTO DOS ANJOS', 'M L S MEIRA                   ');
INSERT INTO cd_cep_br VALUES ('58.802-300', '2755     ', 'R AUGUSTO M. SEIXAS', 'G PRETO                       ');
INSERT INTO cd_cep_br VALUES ('58.805-310', '2755     ', 'CPO AVIACAO, DE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('58.806-190', '2755     ', 'R AZARIAS SARMENTO', 'AT CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('58.803-830', '2755     ', 'R AZARIAS SARMENTO GADELHA', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('58.803-240', '2755     ', 'R BASILIO SILVA', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('58.302-055', '2651     ', 'R SERRA BRANCA', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.302-210', '2651     ', 'R SERRA DA RAIZ', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.302-175', '2651     ', 'R SERRA REDONDA', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.301-625', '2651     ', 'R SEVERINA NUNES PADILHA', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('58.303-450', '2651     ', 'R SEVERINA RAMOS ANDRADE', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.301-490', '2651     ', 'R SEVERINO LOURENCO', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('58.302-520', '2651     ', 'R SILVINO JOSE DA SILVA', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.303-310', '2651     ', 'R SINDICALISTA GABRIEL CAVALCANTE COSTA', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.300-180', '2651     ', 'R SIQUEIRA CAMPOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.301-225', '2651     ', 'R SOL, DO', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('58.302-350', '2651     ', 'R SOLANEA', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.302-075', '2651     ', 'R SOLEDADE', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.301-170', '2651     ', 'R SOLON DE LUCENA', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('58.300-640', '2651     ', 'R SOSSEGO, DO', 'VL TIBIRI                     ');
INSERT INTO cd_cep_br VALUES ('58.302-035', '2651     ', 'R SOUZA', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.302-060', '2651     ', 'R SUME', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.302-410', '2651     ', 'R TACIMA', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.302-215', '2651     ', 'R TAVARES', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.302-370', '2651     ', 'R TEIXEIRA', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.301-095', '2651     ', 'R TELEMACO SANTIAGO', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('58.301-235', '2651     ', 'R TENENTE FRANCISCO PEDRO', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('58.303-385', '2651     ', 'LOT TIBIRI', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.301-230', '2651     ', 'R TIRADENTES', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('58.303-375', '2651     ', 'R TOMAZ MORUS', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.301-035', '2651     ', 'PC TRABALHADOR, DO', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('58.300-700', '2651     ', 'R TRES DE MAIO', 'VL TIBIRI                     ');
INSERT INTO cd_cep_br VALUES ('58.302-095', '2651     ', 'R UMBUZEIRO', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.302-525', '2651     ', 'R VAGNER JEFERSON', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.301-480', '2651     ', 'VL VASCO DA GAMA', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('58.301-575', '2651     ', 'R VENANCIO CORREIA', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('58.300-800', '2651     ', 'PC VENANCIO NEIVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.302-495', '2651     ', 'R VEREADOR ISRAEL DINIZ', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.303-350', '2651     ', 'R VEREADOR SEVERINO RODRIGO', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.301-050', '2651     ', 'R VINTE E DOIS DE MAIO', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('58.300-090', '2651     ', 'R VINTE E NOVE DE JULHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.303-055', '2651     ', 'R VIRGINIO DA GAMA E MELO', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.300-270', '2651     ', 'R VIRGINIO VELOSO BORGES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('66.610-380', '2425     ', 'PSG IRACEMA', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('58.303-250', '2651     ', 'R VISCONDE CAVALCANTE', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.302-225', '2651     ', 'R RIACHO DOS CAVALOS', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.301-195', '2651     ', 'AV RIO BRANCO', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('58.301-420', '2651     ', 'R RIO DE JANEIRO', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('58.301-440', '2651     ', 'R RIO GRANDE DO NORTE', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('58.301-355', '2651     ', 'R RIO GRANDE DO SUL', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('58.302-305', '2651     ', 'R RIO TINTO', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.301-560', '2651     ', 'R RODOLFO LINS DA NOBREGA', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('58.301-210', '2651     ', 'R RODRIGUES ALVES', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('58.303-400', '2651     ', 'R RUBENS BRAGA', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.303-045', '2651     ', 'R RUI BARBOSA', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.302-515', '2651     ', 'R SA ANDRADE', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.302-330', '2651     ', 'R SALGADO DE SAO FELIX', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.303-075', '2651     ', 'R SAMUEL DUARTE', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.301-245', '2651     ', 'R SAMUEL PEREIRA BORBA', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('58.301-425', '2651     ', 'R SANTA CATARINA', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('58.302-050', '2651     ', 'R SANTA LUZIA', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.301-270', '2651     ', 'R SANTA RITA', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('58.303-365', '2651     ', 'R SANTA TEREZA DE JESUS', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.302-200', '2651     ', 'R SANTA TEREZINHA', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.302-285', '2651     ', 'R SANTANA DOS GARROTES', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.301-065', '2651     ', 'R SANTO ANTONIO', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('58.032-000', '2649     ', 'AV PRESIDENTE EPITACIO PESSOA- DE 3009 A 4181 - L', 'MIRAMAR                       ');
INSERT INTO cd_cep_br VALUES ('58.039-000', '2649     ', 'AV PRESIDENTE EPITACIO PESSOA- DE 4183 AO FIM - L', 'TAMBAU                        ');
INSERT INTO cd_cep_br VALUES ('58.085-460', '2649     ', 'AV PRESIDENTE FELIX ANTONIO', 'C ARMAS                       ');
INSERT INTO cd_cep_br VALUES ('58.013-240', '2649     ', 'AV PRESIDENTE GETULIO VARGAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.035-360', '2649     ', 'AV PRESIDENTE JOSE LINHARES', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.075-400', '2649     ', 'AV PRESIDENTE JUSCELINO KUBITSCHEK', 'E GEISEL                      ');
INSERT INTO cd_cep_br VALUES ('58.301-285', '2651     ', 'R ALCAIDE FRANCISCO CARTEJON', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('58.300-780', '2651     ', 'R ALCIDES CARNEIRO', 'VL TIBIRI                     ');
INSERT INTO cd_cep_br VALUES ('58.303-105', '2651     ', 'R ALEXANDRE C. LIMA', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.302-450', '2651     ', 'R ALHANDRA', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.300-440', '2651     ', 'VL ALICE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('55.031-050', '3218     ', 'R GOVERNADOR FRANCISCO DE MOURA CAVALCANTE', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('58.079-570', '2649     ', 'R OZORIO VELOZO CRUZ GOUVEIA', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.082-012', '2649     ', 'R P', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('58.082-013', '2649     ', 'R P-11', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('58.027-290', '2649     ', 'R PADRE ANTONIO DIOGO FEIJO', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('58.010-600', '2649     ', 'R PADRE ANTONIO PEREIRA', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('58.043-260', '2649     ', 'R PADRE AYRES', 'MIRAMAR                       ');
INSERT INTO cd_cep_br VALUES ('58.010-360', '2649     ', 'R PADRE AZEVEDO', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('58.025-560', '2649     ', 'R PADRE CICERO DO JUAZEIRO', 'T MAIO                        ');
INSERT INTO cd_cep_br VALUES ('58.063-230', '2649     ', 'R PADRE EMILIANO DE CRISTO', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.025-460', '2649     ', 'R PADRE GERALDO SCHUT', 'T MAIO                        ');
INSERT INTO cd_cep_br VALUES ('58.040-800', '2649     ', 'CJ PADRE HILDON BANDEIRA', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('58.011-280', '2649     ', 'R PADRE IBIAPINA', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('58.083-330', '2649     ', 'CJ PADRE IBIAPINA', 'INDUSTRIAS                    ');
INSERT INTO cd_cep_br VALUES ('58.010-275', '2649     ', 'R PADRE JOAO FELIX', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('58.013-005', '2649     ', 'GAL PADRE JOAO FELIX', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.025-610', '2649     ', 'R PADRE JOAO FELIX DA SILVA', 'T MAIO                        ');
INSERT INTO cd_cep_br VALUES ('58.063-290', '2649     ', 'R PADRE JOAO FELIX DE MEDEIROS', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('55.034-560', '3218     ', 'R GUARATINGUETA', 'CAIUCA                        ');
INSERT INTO cd_cep_br VALUES ('58.087-070', '2649     ', 'R PADRE JOAQUIM CIRILO DE SA', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('58.081-250', '2649     ', 'R PADRE JOSE DE ANCHIETA', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('58.084-050', '2649     ', 'R PADRE JOSE DE ANCHIETA', 'JD VENEZA                     ');
INSERT INTO cd_cep_br VALUES ('58.045-400', '2649     ', 'R PADRE JOSE TRIGUEIRO', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('58.027-020', '2649     ', 'R PADRE LEONARDO NUNES', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('58.010-350', '2649     ', 'R PADRE LINDOLFO', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('58.081-120', '2649     ', 'R PADRE MANOEL DA NOBREGA', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('58.027-260', '2649     ', 'R OITO DE DEZEMBRO', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('58.027-389', '2649     ', 'R OITO DE MARCO', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('58.020-570', '2649     ', 'R OLAVO BILAC', 'ROGER                         ');
INSERT INTO cd_cep_br VALUES ('58.010-610', '2649     ', 'PC OLAVO BILAC', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('58.075-620', '2649     ', 'LOT OLAVO WANDERLEY', 'E GEISEL                      ');
INSERT INTO cd_cep_br VALUES ('58.036-170', '2649     ', 'R OLDENA CARNEIRO PEREIRA DE MELO', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.050-490', '2649     ', 'R OLIMPIA GADELHA', 'CASTELO BRANCO                ');
INSERT INTO cd_cep_br VALUES ('58.010-110', '2649     ', 'R OLIMPIO PESSOA DE ARRUDA', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('58.039-120', '2649     ', 'AV OLINDA- ATE 399/400', 'TAMBAU                        ');
INSERT INTO cd_cep_br VALUES ('58.039-121', '2649     ', 'AV OLINDA- DE 401/402 AO FIM', 'TAMBAU                        ');
INSERT INTO cd_cep_br VALUES ('58.078-040', '2649     ', 'R OLINDINA DE OLIVEIRA FARIAS', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.075-429', '2649     ', 'JD OLIVEIRA, DAS', 'E GEISEL                      ');
INSERT INTO cd_cep_br VALUES ('66.025-490', '2425     ', 'CJ IRACEMA', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('58.046-040', '2649     ', 'R OLIVERIO MAVIGNIER DE NORONHA', 'AT C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('58.071-430', '2649     ', 'R OLIVIA DE ALMEIDA GUERRA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('58.058-070', '2649     ', 'R OLIVIA DE AZEVEDO SENA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.046-070', '2649     ', 'R OLIVIA DE FARIA GABINO', 'AT C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('58.063-030', '2649     ', 'R OLIVIA LEONOR DE CARVALHO', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.036-140', '2649     ', 'R OLIVIO PINTO', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.043-230', '2649     ', 'AV OLIVIO RIBEIRO CAMPOS', 'MIRAMAR                       ');
INSERT INTO cd_cep_br VALUES ('58.043-050', '2649     ', 'R OLIVIO TRAVASSOS DE MEDEIROS', 'MIRAMAR                       ');
INSERT INTO cd_cep_br VALUES ('58.050-600', '2649     ', 'R ONALDO DA SILVA COUTINHO', 'CASTELO BRANCO                ');
INSERT INTO cd_cep_br VALUES ('58.046-200', '2649     ', 'R ONEIDE AGRA DA NOBREGA', 'AT C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('58.020-105', '2649     ', 'VL ONZE DE DEZEMBRO', 'ROGER                         ');
INSERT INTO cd_cep_br VALUES ('58.083-120', '2649     ', 'R OPERADORES, DOS', 'INDUSTRIAS                    ');
INSERT INTO cd_cep_br VALUES ('58.080-540', '2649     ', 'R ORIOSVALDO TRAVASSOS CAMPOS', 'E SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.070-430', '2649     ', 'AV ORLANDO PEREIRA BRITO- ATE 1309/1310', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('58.071-140', '2649     ', 'AV ORLANDO PEREIRA BRITO- DE 1311/1312 AO FIM', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('58.032-083', '2649     ', 'R ORLANDO SOARES DE OLIVEIRA', 'MIRAMAR                       ');
INSERT INTO cd_cep_br VALUES ('58.027-310', '2649     ', 'R ORNILO AGOSTINHO ARAUJO', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('58.040-620', '2649     ', 'R OSCAR PEREIRA DE SOUZA', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('58.040-430', '2649     ', 'R OSCAR PINTO', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('58.050-060', '2649     ', 'R OSCAR TEREZA DIAS', 'CASTELO BRANCO                ');
INSERT INTO cd_cep_br VALUES ('58.045-200', '2649     ', 'R OSIRIS DE BELLI', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('58.073-440', '2649     ', 'R OSORIO CARVALHO ROCHA', 'J A ALMEIDA                   ');
INSERT INTO cd_cep_br VALUES ('58.056-280', '2649     ', 'R OSORIO MILANEZ FILHO', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.056-100', '2649     ', 'R OSORIO MUNIZ DE BRITO', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.039-090', '2649     ', 'R OSORIO PAES', 'TAMBAU                        ');
INSERT INTO cd_cep_br VALUES ('58.035-050', '2649     ', 'R OSORIO QUEIROGA DE ASSIS', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.087-420', '2649     ', 'R NOSSA SENHORA DO PERPETUO SOCORRO', 'C ARMAS                       ');
INSERT INTO cd_cep_br VALUES ('58.020-683', '2649     ', 'VL NOSSA SENHORA DO PERPETUO SOCORRO', 'TAMBIA                        ');
INSERT INTO cd_cep_br VALUES ('58.078-580', '2649     ', 'R NOSSA SENHORA DO ROSARIO', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.039-110', '2649     ', 'AV NOSSA SENHORA DOS NAVEGANTES- ATE 423/424', 'TAMBAU                        ');
INSERT INTO cd_cep_br VALUES ('58.039-111', '2649     ', 'AV NOSSA SENHORA DOS NAVEGANTES- DE 425/426 AO FI', 'TAMBAU                        ');
INSERT INTO cd_cep_br VALUES ('58.090-770', '2649     ', 'R NOVA', 'AT MATEUS                     ');
INSERT INTO cd_cep_br VALUES ('58.088-211', '2649     ', 'EST NOVA', 'MARES                         ');
INSERT INTO cd_cep_br VALUES ('58.011-402', '2649     ', 'R NOVA LIBERDADE', 'IA BISPO                      ');
INSERT INTO cd_cep_br VALUES ('58.075-780', '2649     ', 'CJ NOVA REPUBLICA', 'E GEISEL                      ');
INSERT INTO cd_cep_br VALUES ('58.085-655', '2649     ', 'VL NOVAIS', 'C ARMAS                       ');
INSERT INTO cd_cep_br VALUES ('58.010-183', '2649     ', 'VL NOVE DE ABRIL', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('58.053-210', '2649     ', 'LOT NOVO HORIZONTE', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('58.050-450', '2649     ', 'R NOZINHO BRANDAO', 'CASTELO BRANCO                ');
INSERT INTO cd_cep_br VALUES ('58.040-023', '2649     ', 'VL NUNES', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('58.052-690', '2649     ', 'LOT OASIS', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.036-250', '2649     ', 'JD OCEANIA', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.036-400', '2649     ', 'R OCEANO ANTARTICO', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.036-270', '2649     ', 'R OCEANO ARTICO', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.036-290', '2649     ', 'R OCEANO ATLANTICO', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.036-410', '2649     ', 'R OCEANO INDICO', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.036-310', '2649     ', 'R OCEANO PACIFICO', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.011-063', '2649     ', 'VL ODETE', 'C ENCARNADO                   ');
INSERT INTO cd_cep_br VALUES ('58.057-303', '2649     ', 'R ODETE GOMES DE ARAUJO', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.071-735', '2649     ', 'R ODILIA T. SEBADELHE', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('66.623-287', '2425     ', 'PSG J-UMCJ COHAB (GLEBA I)', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.070-250', '2425     ', 'PSG JABATITEUA', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.070-260', '2425     ', 'R JABATITEUA', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.095-250', '2425     ', 'AV JABURA', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.623-740', '2425     ', 'CJ JABURI DE OLIVEIRA', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.635-340', '2425     ', 'R JACAMIM', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.635-170', '2425     ', 'R JACAMIUNA', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('58.011-055', '2649     ', 'VL MARCOS BARBOSA', 'C ENCARNADO                   ');
INSERT INTO cd_cep_br VALUES ('58.050-004', '2649     ', 'R MARCUS TULIUS BATISTA DE ANDRADE', 'CASTELO BRANCO                ');
INSERT INTO cd_cep_br VALUES ('58.025-800', '2649     ', 'R MARDOKEU NACRE', 'T MAIO                        ');
INSERT INTO cd_cep_br VALUES ('58.027-700', '2649     ', 'R OESTE, DO', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('58.052-143', '2649     ', 'CJ OFICIAIS, DOS', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.070-380', '2649     ', 'R OFICIAL DE JUSTICA FELINTO DE ARRUDA ESCOLASTI', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('66.910-370', '2425     ', 'R JUVENCIO SILVA', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.813-725', '2425     ', 'AL KCJ AUGUSTO MONTENEGRO', 'AGULHA                        ');
INSERT INTO cd_cep_br VALUES ('66.820-165', '2425     ', 'R KCJ CASTRO MOURA', 'A NEGRAS                      ');
INSERT INTO cd_cep_br VALUES ('66.613-770', '2425     ', 'TV K (CJ COSTA E SILVA)', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.620-450', '2425     ', 'R K (CJ EUCLIDES FIGUEIREDO)', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.615-700', '2425     ', 'R K (MENDARA)', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.610-355', '2425     ', 'R K-CINCOLOT ITORORO', 'CURIO-UTINGA                  ');
INSERT INTO cd_cep_br VALUES ('66.610-325', '2425     ', 'R K-DOIS(LOT ITORORO)', 'CURIO-UTINGA                  ');
INSERT INTO cd_cep_br VALUES ('66.623-293', '2425     ', 'PSG K-DOISCJ COHAB (GLEBA I)', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.825-243', '2425     ', 'Q K-DOZECJ ANTONIO TEIXEIRA GUEIROS', 'TAPANA                        ');
INSERT INTO cd_cep_br VALUES ('66.610-405', '2425     ', 'R K-NOVELOT ITORORO', 'CURIO-UTINGA                  ');
INSERT INTO cd_cep_br VALUES ('66.610-395', '2425     ', 'R K-OITOLOT ITORORO', 'CURIO-UTINGA                  ');
INSERT INTO cd_cep_br VALUES ('66.623-295', '2425     ', 'PSG K-QUATROCJ COHAB (GLEBA I)', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.610-345', '2425     ', 'R K-QUATROLOT ITORORO', 'CURIO-UTINGA                  ');
INSERT INTO cd_cep_br VALUES ('66.610-365', '2425     ', 'R K-SEISLOT ITORORO', 'CURIO-UTINGA                  ');
INSERT INTO cd_cep_br VALUES ('66.610-375', '2425     ', 'R K-SETELOT ITORORO', 'CURIO-UTINGA                  ');
INSERT INTO cd_cep_br VALUES ('66.623-294', '2425     ', 'PSG K-TRESCJ COHAB (GLEBA I)', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.610-335', '2425     ', 'R K-TRESLOT ITORORO', 'CURIO-UTINGA                  ');
INSERT INTO cd_cep_br VALUES ('66.813-490', '2425     ', 'PSG JOSE CASTELO BRANCO', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.073-330', '2425     ', 'PSG JOSE CHAVES', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.635-050', '2425     ', 'PSG JOSE CUSTODIO DE ALMEIDA', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.093-130', '2425     ', 'PSG JOSE DA GAMA MALCHER', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.610-500', '2425     ', 'AL JOSE DA SILVA MATOS', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.620-620', '2425     ', 'PSG JOSE DE ALENCAR', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.630-070', '2425     ', 'PSG JOSE DE ALENCAR', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.645-020', '2425     ', 'PSG JOSE DE ALENCAR', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('66.823-225', '2425     ', 'PSG JOSE DE ANCHIETACJ MAGUARI', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.813-370', '2425     ', 'AL JOSE DE MIRANDA CASTELO BRANCO', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.065-370', '2425     ', 'CJ JOSE EDUARDO MENDONCA', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.065-580', '2425     ', 'CJ JOSE ELIAS', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.040-180', '2425     ', 'AL JOSE FACIOLA', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('66.095-280', '2425     ', 'PSG JOSE LEAL MARTINS', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.630-670', '2425     ', 'R JOSE MACHADO', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.085-240', '2425     ', 'VL JOSE MARIA ACHER', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.123-530', '2425     ', 'PSG JOSE MARIA CHAVES', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.825-640', '2425     ', 'R JOSE MARIA COSTA', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.085-230', '2425     ', 'PSG JOSE MARIA DA COSTA', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.070-515', '2425     ', 'VL JOSE MARIA DA COSTA', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('66.830-390', '2425     ', 'R JOSE MARIA DA COSTA (CJ BELA VISTA)', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.915-155', '2425     ', 'R JOSE MARIANO CAVALEIRO DE MACEDO', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.123-600', '2425     ', 'R JOSE MODESTO', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.625-680', '2425     ', 'R JOSE MONTEIRO', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.050-240', '2425     ', 'TV JOSE PIO', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.045-600', '2425     ', 'PSG JOSE PIRES', 'CREMACAO                      ');
INSERT INTO cd_cep_br VALUES ('66.079-690', '2425     ', 'PSG JOSE PRIANTE', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('66.630-350', '2425     ', 'PSG JOSE RIBAMAR', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.625-740', '2425     ', 'PSG JOSE SARNEY', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.813-540', '2425     ', 'R JOSE SOARES MONTENEGRO', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.055-310', '2425     ', 'VL JOSEFINA', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.033-370', '2425     ', 'VL JOSIANNE', 'CONDOR                        ');
INSERT INTO cd_cep_br VALUES ('66.063-150', '2425     ', 'VL JUDITE', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('66.070-290', '2425     ', 'VL JUDITE', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('66.033-380', '2425     ', 'VL JULIA NAHON', 'B CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('66.123-360', '2425     ', 'R JULIA RAMOS', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.033-350', '2425     ', 'CJ JULIANA', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.033-050', '2425     ', 'VL JULIANOR', 'B CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('66.030-065', '2425     ', 'VL JOAO FONSECA', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.023-810', '2425     ', 'VL JOAO GOMES', 'B CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('66.025-040', '2425     ', 'VL JOAO LOBATO', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.915-140', '2425     ', 'PSG JOAO MANTEIGA', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.123-290', '2425     ', 'R JOAO MARQUES', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.079-290', '2425     ', 'PSG JOAO MONTEIRO', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.845-280', '2425     ', 'TV JOAO PAULO I', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.845-260', '2425     ', 'TV JOAO PAULO II', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.650-270', '2425     ', 'PSG JOAO PAULO II', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.617-140', '2425     ', 'TV JOAO PESSOA', 'VAL-DE-CAES                   ');
INSERT INTO cd_cep_br VALUES ('66.650-330', '2425     ', 'PSG JOAO TRIGUEIRO', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.053-390', '2425     ', 'VL JOAOZINHO', 'REDUTO                        ');
INSERT INTO cd_cep_br VALUES ('66.645-140', '2425     ', 'R JOAQUIM FONSECA', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('66.055-300', '2425     ', 'R JOAQUIM NABUCO', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('66.123-520', '2425     ', 'AV JOAQUIM SOARES DINIZ', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.020-340', '2425     ', 'TV JOAQUIM TAVORA- ATE 375/400', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('66.023-730', '2425     ', 'TV JOAQUIM TAVORA- DE 377/402 AO FIM', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('66.063-480', '2425     ', 'PSG JOAQUIM VELOSO', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.093-120', '2425     ', 'PSG JOAQUIM VIANA', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.063-130', '2425     ', 'PSG JOCA', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('66.825-710', '2425     ', 'PSG JOELDA', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.825-110', '2425     ', 'PSG JOHN ENGELHARD', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.075-400', '2425     ', 'PSG JOLI', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.075-390', '2425     ', 'VL JOLI', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.920-080', '2425     ', 'R JONAS VIVEIROS DE ABREU', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.920-090', '2425     ', 'AL JONAS VIVEIROS DE ABREU', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.123-410', '2425     ', 'R JORGE BASTOS', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.840-720', '2425     ', 'R JORGE CRESO', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.645-070', '2425     ', 'R JOSE ACEGAL', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('66.070-280', '2425     ', 'AL JOSE ALVES', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('66.813-220', '2425     ', 'PSG JOSE BONIFACIO', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.645-590', '2425     ', 'PSG JOSE BONIFACIO', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.645-280', '2425     ', 'AV JOSE BONIFACIO', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('66.090-363', '2425     ', 'AV JOSE BONIFACIO- ATE 0381/0416', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('66.633-380', '2425     ', 'PSG BATISTA', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.120-200', '2425     ', 'PSG BATISTA', 'VAL-DE-CAES                   ');
INSERT INTO cd_cep_br VALUES ('66.633-070', '2425     ', 'R BATISTA', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.623-010', '2425     ', 'PSG BATISTA', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.110-700', '2425     ', 'VL BATISTA', 'VAL-DE-CAES                   ');
INSERT INTO cd_cep_br VALUES ('66.120-210', '2425     ', 'PSG BATISTA', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.033-180', '2425     ', 'PC BATISTA CAMPOS', 'B CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('66.055-070', '2425     ', 'VL BATURITE', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.053-110', '2425     ', 'AV GENERAL MAGALHAES', 'REDUTO                        ');
INSERT INTO cd_cep_br VALUES ('66.643-040', '2425     ', 'TV JACOB', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.620-380', '2425     ', 'TV JACUNDA', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.050-230', '2425     ', 'VL JACUNDA', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.073-280', '2425     ', 'AL INTENDENTE DOUTOR JOSE OLIMPIO BARROSO', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('55.816-550', '3252     ', 'R DOIS- COHAB-II', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.816-555', '3252     ', 'R DOIS- COHAB-III', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.819-500', '3252     ', 'R DOM BOSCO', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('55.819-420', '3252     ', 'R DOUTOR ANTONIO GUSMAO', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('55.819-422', '3252     ', '2a DOUTOR ANTONIO GUSMAO', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('55.819-421', '3252     ', '1a DOUTOR ANTONIO GUSMAO', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('55.813-200', '3252     ', 'R DOUTOR BARBOSA LIMA', 'SENZALA                       ');
INSERT INTO cd_cep_br VALUES ('55.819-400', '3252     ', 'R DOUTOR FRANCISCO PESSOA DE QUEIROZ', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('55.813-630', '3252     ', 'R DOUTOR FREIRE FILHO', 'CAJA                          ');
INSERT INTO cd_cep_br VALUES ('55.816-660', '3252     ', 'R DOUTOR FREIRE FILHO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.813-390', '3252     ', 'R DOUTOR GONCALVES GUERRA', 'CAJA                          ');
INSERT INTO cd_cep_br VALUES ('55.813-391', '3252     ', 'TV DOUTOR GONCALVES GUERRA', 'CAJA                          ');
INSERT INTO cd_cep_br VALUES ('55.816-650', '3252     ', 'R DOUTOR JONAS AQUINO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.813-560', '3252     ', 'R DOUTOR JONAS AQUINO LUCENA', 'CAJA                          ');
INSERT INTO cd_cep_br VALUES ('55.819-060', '3252     ', 'AV AGAMENON MAGALHAES', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('55.813-350', '3252     ', 'R AGOSTINHO BEZERRA', 'CAJA                          ');
INSERT INTO cd_cep_br VALUES ('55.819-295', '3252     ', 'R AIRTON SENA DO BRASIL', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('55.819-610', '3252     ', 'R ALAMEDA RICLANDIA', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('55.816-300', '3252     ', 'R ALBERES COUTINHO DO REGO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.813-450', '3252     ', 'R ALBERTO FREIRE', 'CAJA                          ');
INSERT INTO cd_cep_br VALUES ('55.816-230', '3252     ', 'R ALDO MORO', 'COHAB I                       ');
INSERT INTO cd_cep_br VALUES ('55.819-730', '3252     ', 'R ALGAROBAS, DAS', 'FLORESTINHA                   ');
INSERT INTO cd_cep_br VALUES ('55.819-275', '3252     ', 'R ALRISLANDIA', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('55.813-170', '3252     ', 'R AMELIA', 'SENZALA                       ');
INSERT INTO cd_cep_br VALUES ('55.813-230', '3252     ', 'R ANA ESTER BATISTA RAMOS', 'SENZALA                       ');
INSERT INTO cd_cep_br VALUES ('55.816-250', '3252     ', 'R ANA GUERRA', 'COHAB I                       ');
INSERT INTO cd_cep_br VALUES ('55.819-285', '3252     ', 'R ANGELA CRISTINA', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('55.813-340', '3252     ', 'R ANTONIO ARAUJO', 'CAJA                          ');
INSERT INTO cd_cep_br VALUES ('55.816-361', '3252     ', 'TV ANTONIO BEZERRA DE MENEZES', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.816-360', '3252     ', 'R ANTONIO BEZERRA DE MENEZES', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.813-490', '3252     ', 'R ANTONIO BIONE', 'CAJA                          ');
INSERT INTO cd_cep_br VALUES ('55.813-100', '3252     ', 'R ANTONIO CARNEIRO CESAR MENEZES', 'SENZALA                       ');
INSERT INTO cd_cep_br VALUES ('55.813-670', '3252     ', 'R ANTONIO CARNEIRO DA SILVA', 'CAJA                          ');
INSERT INTO cd_cep_br VALUES ('55.813-365', '3252     ', 'R ANTONIO CAVALCANTE DE ALBUQUERQUE', 'CAJA                          ');
INSERT INTO cd_cep_br VALUES ('55.816-380', '3252     ', 'TV ANTONIO COELHO MUNIZ', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.813-680', '3252     ', 'R APRIGIO DE CARVALHO', 'CAJA                          ');
INSERT INTO cd_cep_br VALUES ('55.816-410', '3252     ', 'AV ASSIS CHATEAUBRIAND', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.816-680', '3252     ', 'R ASTROLOGO OSMAR CARDOSO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.816-060', '3252     ', 'R B', 'COHAB I                       ');
INSERT INTO cd_cep_br VALUES ('55.816-715', '3252     ', 'R B- COHAB-III', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.813-660', '3252     ', 'R BAEPENDI', 'CAJA                          ');
INSERT INTO cd_cep_br VALUES ('55.819-280', '3252     ', 'R BALTAZAR PINTO', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('55.813-210', '3252     ', 'AV BANDEIRA, DA', 'SENZALA                       ');
INSERT INTO cd_cep_br VALUES ('55.819-300', '3252     ', 'R BARROS LIMA', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('55.819-255', '3252     ', 'TV BELA VISTA', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('55.819-245', '3252     ', 'R BELA VISTA', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('55.816-000', '3252     ', 'R BENEDITA BORGES DA SILVA', 'COHAB I                       ');
INSERT INTO cd_cep_br VALUES ('55.813-220', '3252     ', 'R BERNARDINO CAETANO', 'SENZALA                       ');
INSERT INTO cd_cep_br VALUES ('55.816-490', '3252     ', 'R BERNARDINO DE O. CAMPOS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.816-491', '3252     ', 'TV BERNARDINO DE O.CAMPOS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.819-100', '3252     ', 'R BERNARDO VIEIRA DE MELO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('55.819-320', '3252     ', 'ROD BR-408', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('54.786-780', '3277     ', 'AV VERA CRUZ', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.786-770', '3277     ', 'R VERA CRUZ', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.789-415', '3277     ', 'R VEREADOR FRANCISCO HONORATO DA COSTA', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.768-010', '3277     ', 'R VERTENTES', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.768-630', '3277     ', 'R VETERINARIOS, DOS', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.756-535', '3277     ', 'R VICENCIA', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.774-060', '3277     ', 'R VIGARIO BARTOLOMEU DE GUSMAO', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.768-475', '3277     ', 'R VIGILANTES, DOS', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.759-100', '3277     ', 'R VILA NOVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.759-102', '3277     ', '2a VILA NOVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.759-101', '3277     ', '1a VILA NOVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.771-360', '3277     ', 'R VILA VELHA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.771-361', '3277     ', 'TV VILA VELHA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.762-785', '3277     ', 'R VINICIUS DE MORAIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.756-115', '3277     ', 'R VINTE E CINCO DE MAIO', 'TABATINGA                     ');
INSERT INTO cd_cep_br VALUES ('54.756-105', '3277     ', 'R VINTE E QUATRO DE MAIO', 'TABATINGA                     ');
INSERT INTO cd_cep_br VALUES ('54.762-782', '3277     ', 'R VINTE E QUATRO DE OUTUBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.756-125', '3277     ', 'R VINTE E SEIS DE MAIO', 'TABATINGA                     ');
INSERT INTO cd_cep_br VALUES ('54.762-250', '3277     ', 'R VINTE UM DE ABRIL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.759-410', '3277     ', 'R VIOLETAS, DAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.756-000', '3277     ', 'R VIRGINIA ROCHA', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.756-002', '3277     ', '2a VIRGINIA ROCHA', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.756-001', '3277     ', '1a VIRGINIA ROCHA', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.756-130', '3277     ', 'R VISCONDE DE ALBUQUERQUE', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.792-470', '3277     ', 'R VISCONDE DE ARAGUAIA', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.789-450', '3277     ', 'R VISCONDE DE RIO CLARO', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.768-410', '3277     ', 'R VITOR MEIRELES', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.786-740', '3277     ', 'R VITOR VIANA', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.768-485', '3277     ', 'R VITORIA DE SANTO ANTAO', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.759-140', '3277     ', 'R VITORIA REGIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.768-788', '3277     ', 'R VITORIANO', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.777-220', '3277     ', 'R VOLTA REDONDA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.771-450', '3277     ', 'R XEPA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.753-270', '3277     ', 'R YUGOSLAVIA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('54.759-155', '3277     ', 'R ZACARIAS JOSE DO REGO', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('55.816-050', '3252     ', 'R A', 'COHAB I                       ');
INSERT INTO cd_cep_br VALUES ('55.819-725', '3252     ', 'R ACACIAS, DAS', 'FLORESTINHA                   ');
INSERT INTO cd_cep_br VALUES ('55.816-520', '3252     ', 'R ADRIANO CAVALCANTE DE ALBUQUERQUE', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('54.777-125', '3277     ', 'R TOQUIO MARQUES', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.780-440', '3277     ', 'R TORITAMA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.768-235', '3277     ', 'R TORNEIRAS, DAS', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.768-715', '3277     ', 'R TOSCANA', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('55.036-160', '3218     ', 'R ILHEUS', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.036-161', '3218     ', 'TV ILHEUS', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.024-080', '3218     ', 'R IMPERATRIZ LEOPOLDINA', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.028-600', '3218     ', 'R IMPERIAL', 'VASSOURAL                     ');
INSERT INTO cd_cep_br VALUES ('55.016-815', '3218     ', 'R INACIO ALBINO DE SOUZA', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('55.010-520', '3218     ', 'R GONCALVES VIANA', 'DIVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('55.002-280', '3218     ', 'R GONGALVES FILHO', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('66.910-130', '2425     ', 'AL BECHARA', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.845-400', '2425     ', 'R BEGONIAS', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('55.004-341', '3218     ', 'TV GOVERNADOR JOSE BEZERRA', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.004-340', '3218     ', 'R GOVERNADOR JOSE BEZERRA', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.018-401', '3218     ', 'TV GOVERNADOR ROSADO MAIA', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.018-400', '3218     ', 'R GOVERNADOR ROSADO MAIA', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.004-280', '3218     ', 'PC GOVERNO,DO', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.038-288', '3218     ', 'R GRACILIANO DA MOTA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.026-560', '3218     ', 'R GRACILIANO RAMOS- R. JABOATAO', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('55.038-150', '3218     ', 'R GRAVATA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.030-230', '3218     ', 'AV GREGORIO DE MATOS', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.036-043', '3218     ', 'R GROELANDIA', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.036-315', '3218     ', 'R GROTA,DA', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.014-430', '3218     ', 'AV GUADALAJARA', 'N CARUARU                     ');
INSERT INTO cd_cep_br VALUES ('55.032-380', '3218     ', 'R GUADALAJARA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.002-220', '3218     ', 'R GUAPORE', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.028-400', '3218     ', 'R GUARABIRA- R. VASSOURAL DO', 'VASSOURAL                     ');
INSERT INTO cd_cep_br VALUES ('55.004-001', '3218     ', 'TV GUARARAPES,DOS', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.004-000', '3218     ', 'R GUARARAPES,DOS', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.034-561', '3218     ', '1a GUARATINGUETA', 'CAIUCA                        ');
INSERT INTO cd_cep_br VALUES ('55.034-562', '3218     ', '2a GUARATINGUETA', 'CAIUCA                        ');
INSERT INTO cd_cep_br VALUES ('55.016-170', '3218     ', 'R GUERRA JUNQUEIRA', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.024-745', '3218     ', 'R GUILHERME FORTUNATO DE BRITO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.022-100', '3218     ', 'R GUIOMAR OLIVEIRA SILVA', 'RENDEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('55.031-070', '3218     ', 'R GUSTAVO BEZERRA', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('55.034-340', '3218     ', 'R GUSTAVO SAMPAIO', 'CAIUCA                        ');
INSERT INTO cd_cep_br VALUES ('55.028-440', '3218     ', 'R H', 'VASSOURAL                     ');
INSERT INTO cd_cep_br VALUES ('55.036-565', '3218     ', 'Q H', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.024-750', '3218     ', 'R H', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.038-765', '3218     ', 'Q H', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.016-810', '3218     ', 'R HALIM GORAYEB', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.006-400', '3218     ', 'R HELENO FEIJO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.006-401', '3218     ', 'TV HELENO FEIJOTV SAO JOAO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.024-455', '3218     ', 'R HENRIQUE AGAPTO DA SILVA', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.038-775', '3218     ', 'R HENRIQUE CASE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.034-251', '3218     ', 'TV GENERAL ARGOLO', 'CAIUCA                        ');
INSERT INTO cd_cep_br VALUES ('55.032-410', '3218     ', 'AV GENERAL DEMETRIOS RIBEIRO', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.014-390', '3218     ', 'R GENERAL DIONISIO CERQUEIRA PORTO', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.018-610', '3218     ', 'R GENERAL ESTILAC LEAL', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.010-340', '3218     ', 'R GENERAL IZIDORIO LOPES', 'DIVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('55.010-040', '3218     ', 'R GENERAL OLIMPIO SILVEIRA', 'J MOTA                        ');
INSERT INTO cd_cep_br VALUES ('55.004-043', '3218     ', '3a GENERAL OSORIO', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.004-042', '3218     ', '2a GENERAL OSORIO', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.004-041', '3218     ', '1a GENERAL OSORIO', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.004-040', '3218     ', 'R GENERAL OSORIO', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.016-020', '3218     ', 'R GENERAL RABELO', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.016-021', '3218     ', 'TV GENERAL RABELO', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.016-390', '3218     ', 'AV GENOVA', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('55.016-155', '3218     ', 'R GEORGIA', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('55.026-190', '3218     ', 'AV GERALDO DE ANDRADE', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.026-192', '3218     ', 'TV GERALDO DE ANDRADE', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.038-190', '3218     ', 'R GERCINO QUARESMA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.004-380', '3218     ', 'PC GERCINO TABOSA', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.010-440', '3218     ', 'R GERVASIO PIRES FERREIRA', 'DIVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('55.002-150', '3218     ', 'PC GETULIO VARGAS', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.026-380', '3218     ', 'R GIBRALTAR', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('55.028-560', '3218     ', 'R GILBERTO FREIRE', 'VASSOURAL                     ');
INSERT INTO cd_cep_br VALUES ('55.036-085', '3218     ', 'BC GILMAR', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.018-021', '3218     ', 'TV GODOLFREDO DE MEDEIROS', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.018-020', '3218     ', 'R GODOLFREDO DE MEDEIROS', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.028-490', '3218     ', 'R GOIANA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('55.018-201', '3218     ', '1a GOIAS', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.018-202', '3218     ', '2a GOIAS', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.018-204', '3218     ', '4a GOIAS', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.020-810', '3218     ', 'R GOIAS(LADO IMPAR)', 'RIACHAO                       ');
INSERT INTO cd_cep_br VALUES ('55.020-800', '3218     ', 'R GOIAS(LADO PAR)', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.014-021', '3218     ', 'TV GONCALO COELHO', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.014-020', '3218     ', 'R GONCALO COELHO', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.020-430', '3218     ', 'R GONCALO NUNES DE OLIVEIRA', 'CEDRO                         ');
INSERT INTO cd_cep_br VALUES ('55.012-100', '3218     ', 'R GONCALVES DIAS', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.020-320', '3218     ', 'R GONCALVES FILHO', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.012-680', '3218     ', 'R GONCALVES LEDO- ATE 526/527', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.014-350', '3218     ', 'R GONCALVES LEDO- DE 528/529 AO FIM', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.022-550', '3218     ', 'R FRANCISCO MAXIMIANO', 'RENDEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('55.022-555', '3218     ', 'R FRANCISCO MAXIMIANO/A', 'RENDEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('55.024-040', '3218     ', 'R FRANCISCO OTAVIANO- ATE 207/208', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.026-110', '3218     ', 'R FRANCISCO OTAVIANO- DE 209/210 AO FIM', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.036-110', '3218     ', 'R FRANCISCO PEDRO DA SILVA', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.026-620', '3218     ', 'R FRANCISCO PESSOA DE QUEIROZ', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('55.036-030', '3218     ', 'R FRANCISCO PINHEIRO', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.020-410', '3218     ', 'R FRANCISCO ZACARIAS DOS SANTOS', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.008-315', '3218     ', 'R FRANKLIN TAVORA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.010-055', '3218     ', 'R FREDERICO OZANAN', 'DIVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('55.012-330', '3218     ', 'R FREI CANECA', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.012-390', '3218     ', 'R FREI HENRIQUE DE COIMBRA', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.010-160', '3218     ', 'R FREI INACIO VILAS LOBO', 'J MOTA                        ');
INSERT INTO cd_cep_br VALUES ('55.034-401', '3218     ', 'TV FREI RICARDO DO PILAR', 'CAIUCA                        ');
INSERT INTO cd_cep_br VALUES ('55.008-490', '3218     ', 'R FREI RICARDO DO PILAR- ATE 227/350', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('55.034-400', '3218     ', 'R FREI RICARDO DO PILAR- DE 228/351 AO FIM', 'CAIUCA                        ');
INSERT INTO cd_cep_br VALUES ('55.006-450', '3218     ', 'R FREI VICENTE SALVADOR (BR-104)- ATE 21/22', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.010-170', '3218     ', 'R FREI VICENTE SALVADOR (BR-104)- DE 201/202 AO', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('55.008-630', '3218     ', 'R FREI VICENTE SALVADOR (BR-104)- DE 23/24 A199/', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('58.027-095', '2649     ', 'R ARCONCIO PEREIRA DA SILVA', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('58.010-640', '2649     ', 'R AREIA, DA', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('58.013-450', '2649     ', 'R ARGEMIRO DE SOUZA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.057-250', '2649     ', 'R ARGEMIRO PESSOA BATISTA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.090-780', '2649     ', 'R ARI BARROSO', 'AT MATEUS                     ');
INSERT INTO cd_cep_br VALUES ('58.046-310', '2649     ', 'R ARINA ALVES DE MELO', 'AT C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('58.037-190', '2649     ', 'R ARIOSVALDO ALVES DE AZEVEDO', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.800-390', '2755     ', 'R PEDRO VIEIRA DA COSTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.301-410', '2651     ', 'R MATO GROSSO', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('68.625-380', '2496     ', 'R ARAGUAINA', 'MODULO II                     ');
INSERT INTO cd_cep_br VALUES ('68.625-570', '2496     ', 'R ARGENTINA', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('68.625-410', '2496     ', 'R BACABAL', 'MODULO II                     ');
INSERT INTO cd_cep_br VALUES ('68.628-300', '2496     ', 'R BARAO ARARUNA', 'PROMISSAO II                  ');
INSERT INTO cd_cep_br VALUES ('68.628-470', '2496     ', 'R BELEM', 'PROMISSAO II                  ');
INSERT INTO cd_cep_br VALUES ('68.626-070', '2496     ', 'R BELEM', 'MODULO II                     ');
INSERT INTO cd_cep_br VALUES ('68.626-310', '2496     ', 'AC BELEM-BRASILIA', 'URAIM                         ');
INSERT INTO cd_cep_br VALUES ('68.626-300', '2496     ', 'TV BELMONTE', 'MODULO II                     ');
INSERT INTO cd_cep_br VALUES ('68.628-410', '2496     ', 'R BELO CAMPOS', 'PROMISSAO II                  ');
INSERT INTO cd_cep_br VALUES ('68.626-140', '2496     ', 'R BELO HORIZONTE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.506-220', '2488     ', 'Q VINTE E DOIS (FL.28)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.506-560', '2488     ', 'Q VINTE E DOIS (FL.29)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.508-210', '2488     ', 'Q VINTE E DOIS (FL.32)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.507-210', '2488     ', 'Q VINTE E DOIS (FL.33)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.512-580', '2488     ', 'Q VINTE E DOIS (FL.8)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.511-260', '2488     ', 'Q VINTE E NOVE (FL.16)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.505-540', '2488     ', 'Q VINTE E NOVE (FL.17)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.506-290', '2488     ', 'Q VINTE E NOVE (FL.28)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.507-280', '2488     ', 'Q VINTE E NOVE (FL.33)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('58.303-520', '2651     ', 'R JACIARA DE ALMEIDA LIMA', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('58.302-145', '2651     ', 'R JERICO', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.300-510', '2651     ', 'R JERUSALEM', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('58.300-455', '2651     ', 'TV JOANA GOMES DA SILVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.300-450', '2651     ', 'R JOANA GOMES DA SILVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.301-570', '2651     ', 'R JOAO ALBINO MEIRELES', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('58.301-275', '2651     ', 'R JOAO DE DEUS', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('58.301-565', '2651     ', 'R JOAO FRANCISCO DE ARAUJO', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('58.302-500', '2651     ', 'R JOAO JOSE DE AGUIAR', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.303-190', '2651     ', 'R JOAO MACHADO', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.303-180', '2651     ', 'R JOAO MEDEIROS', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.303-335', '2651     ', 'R JOAO PAULO', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.302-000', '2651     ', 'AV JOAO PESSOA', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.300-140', '2651     ', 'PC JOAO PESSOA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.300-230', '2651     ', 'R JOAO RIBEIRO COUTINHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.303-135', '2651     ', 'R JOAO SOARES', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.303-195', '2651     ', 'R JOAO VIEIRA', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.300-260', '2651     ', 'R JOAO VITORINO RAPOSO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.300-240', '2651     ', 'R JOAQUIM GOMES DA SILVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.300-480', '2651     ', 'R JOAQUIM GUEDES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.302-505', '2651     ', 'R JORNAL DO BRASIL', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.303-315', '2651     ', 'R JORNALISTA HELIO FERNANDES', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.303-345', '2651     ', 'R JORNALISTA ROBERTO MARINHO', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.300-590', '2651     ', 'R JOSE DE ALENCAR', 'VL TIBIRI                     ');
INSERT INTO cd_cep_br VALUES ('58.301-510', '2651     ', 'R JOSE DOMINGOS PORTO', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('58.301-015', '2651     ', 'R JOSE PAULINO CAVALCANTE', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('58.303-060', '2651     ', 'R JOSE VAZ', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.300-410', '2651     ', 'R JUAREZ TAVORA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.302-150', '2651     ', 'R JUAZEIRINHO', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.302-435', '2651     ', 'R JURIPIRANGA', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.303-100', '2651     ', 'R JUSCELINO KUBITSCHEK', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.302-255', '2651     ', 'R LAGOA DE DENTRO', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.302-430', '2651     ', 'R LAGOA SECA', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.303-480', '2651     ', 'R FELIX FIGUEIREDO DE OLIVEIRA', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.300-740', '2651     ', 'R FERNANDES C. GOUVEIA', 'VL TIBIRI                     ');
INSERT INTO cd_cep_br VALUES ('58.301-585', '2651     ', 'R FLAVIANO RIBEIRO', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('58.300-220', '2651     ', 'AV FLAVIO RIBEIRO COUTINHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.301-580', '2651     ', 'R FLODOALDO DA SILVEIRA', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('58.303-085', '2651     ', 'R FRANCISCO DA SILVEIRA', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.300-390', '2651     ', 'R FRANCISCO GOMES DE AZEVEDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.301-240', '2651     ', 'R FRANCISCO TITO DA SILVA', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('58.301-475', '2651     ', 'R FRANCISCO VIEGAS', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('58.300-280', '2651     ', 'R FREDERICO OZANAN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.303-245', '2651     ', 'R FREI CANECA', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.300-490', '2651     ', 'R FREI MARTINHO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('58.303-115', '2651     ', 'R FRUTUOSO BARBOSA', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.303-215', '2651     ', 'R FRUTUOSO DANTAS', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.303-475', '2651     ', 'R GASPARINO RIBEIRO', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.303-220', '2651     ', 'R GENERAL DEMOSTENES NASSA', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.301-320', '2651     ', 'R GENERAL DIOGO FLORES VALDEZ', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('58.300-600', '2651     ', 'R GENERAL OSORIO', 'VL TIBIRI                     ');
INSERT INTO cd_cep_br VALUES ('58.301-515', '2651     ', 'R GENI BATISTA', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('58.300-130', '2651     ', 'PC GETULIO VARGAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.301-400', '2651     ', 'R GOIAS', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('58.303-145', '2651     ', 'R GONDIM DA FONSECA', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.302-490', '2651     ', 'R GOVERNADOR IVAN BICHARA', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.301-615', '2651     ', 'R GRACILIANO RAMOS', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('58.301-325', '2651     ', 'R GUANABARA', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('58.302-070', '2651     ', 'R GUARABIRA', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.302-140', '2651     ', 'R GURINHEM', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.303-325', '2651     ', 'R HERMENEGILDO GOMES', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.303-500', '2651     ', 'R HERMOGENES MIRANDA', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('58.301-345', '2651     ', 'R HORACIO CARNEIRO', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('58.303-150', '2651     ', 'R HORACIO DE ALMEIDA', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.303-020', '2651     ', 'R HORACIO FIGUEIREDO', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.300-380', '2651     ', 'R HORACIO FURTADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.302-100', '2651     ', 'R IBIARA', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.300-550', '2651     ', 'PC INDEPENDENCIA, DA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('58.300-670', '2651     ', 'R INDIO PIRAGIBE', 'VL TIBIRI                     ');
INSERT INTO cd_cep_br VALUES ('58.302-355', '2651     ', 'R INGA', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.302-010', '2651     ', 'R ITABAIANA', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.300-540', '2651     ', 'R DOM ULRICO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('58.303-095', '2651     ', 'R DOMINGOS J. MARTINS', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.302-415', '2651     ', 'R DONA INES', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.038-220', '2649     ', 'R OSVALDO TAVARES DE MELO', 'MANAIRA                       ');
INSERT INTO cd_cep_br VALUES ('58.020-700', '2649     ', 'R OSWALDO CRUZ', 'TAMBIA                        ');
INSERT INTO cd_cep_br VALUES ('58.075-140', '2649     ', 'R OTACILIO COUTINHO', 'E GEISEL                      ');
INSERT INTO cd_cep_br VALUES ('58.040-720', '2649     ', 'AV OTACILIO DE ALBUQUERQUE', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('58.090-830', '2649     ', 'R OTACILIO DE BRITO', 'AT MATEUS                     ');
INSERT INTO cd_cep_br VALUES ('58.078-340', '2649     ', 'R OTAVIANO DUSTAN MONTEIRO P. FILHO', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.704-113', '2717     ', 'TV MESTRE FELIX', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('58.706-090', '2717     ', 'R MIGUEL IMPERIANO', 'VITORIA                       ');
INSERT INTO cd_cep_br VALUES ('58.700-125', '2717     ', 'TV MIGUEL MOTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.303-405', '2651     ', 'R DRELZIA MATOS', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.088-070', '2649     ', 'R NELSON CARRERA', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('58.079-745', '2649     ', 'R NELSON DOS SANTOS', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.050-630', '2649     ', 'R NELSON ROBERTO AMORIM', 'CASTELO BRANCO                ');
INSERT INTO cd_cep_br VALUES ('58.085-550', '2649     ', 'R NELY LINS', 'C ARMAS                       ');
INSERT INTO cd_cep_br VALUES ('58.071-470', '2649     ', 'R NEREU DE MORAIS COELHO', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('58.050-084', '2649     ', 'R NESTOR DA ROCHA ARNAUD', 'CASTELO BRANCO                ');
INSERT INTO cd_cep_br VALUES ('58.043-000', '2649     ', 'R NEVINHA CAVALCANTI', 'MIRAMAR                       ');
INSERT INTO cd_cep_br VALUES ('58.033-070', '2649     ', 'R NEVINHA GONDIM DE OLIVEIRA', 'BRISAMAR                      ');
INSERT INTO cd_cep_br VALUES ('58.050-330', '2649     ', 'R NEVINHA RAPOSO', 'CASTELO BRANCO                ');
INSERT INTO cd_cep_br VALUES ('58.033-510', '2649     ', 'R NEWTON TIMOTEO DE SOUZA', 'BRISAMAR                      ');
INSERT INTO cd_cep_br VALUES ('58.038-120', '2649     ', 'R NICOLA PORTO', 'MANAIRA                       ');
INSERT INTO cd_cep_br VALUES ('58.078-310', '2649     ', 'R NILDA DE ANDRADE VAZ', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.064-450', '2649     ', 'R NILTON AUGUSTO DE ARAUJO', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.011-090', '2649     ', 'R NINA LIMA', 'C ENCARNADO                   ');
INSERT INTO cd_cep_br VALUES ('58.090-060', '2649     ', 'R NINFA TAVARES DO EGITO DE ARAUJO', 'AT MATEUS                     ');
INSERT INTO cd_cep_br VALUES ('58.070-320', '2649     ', 'AV NO COSTA', 'RANGEL                        ');
INSERT INTO cd_cep_br VALUES ('58.037-090', '2649     ', 'R NOBERTO DE CASTRO NOGUEIRA- ATE 463/464', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.036-080', '2649     ', 'R NOBERTO DE CASTRO NOGUEIRA- DE 465/466 AO FIM', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('68.512-630', '2488     ', 'Q VINTE E NOVE (FL-06)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.512-610', '2488     ', 'Q VINTE E NOVE (FL-07)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.511-250', '2488     ', 'Q VINTE E OITO (FL.16)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.506-280', '2488     ', 'Q VINTE E OITO (FL.28)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.507-270', '2488     ', 'Q VINTE E OITO (FL.33)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.512-110', '2488     ', 'Q VINTE E OITO (FL.6)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.511-210', '2488     ', 'Q VINTE E QUATRO (FL.16)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.506-240', '2488     ', 'Q VINTE E QUATRO (FL.28)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.508-230', '2488     ', 'Q VINTE E QUATRO (FL.32)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.507-230', '2488     ', 'Q VINTE E QUATRO (FL.33)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.512-100', '2488     ', 'Q VINTE E SEIS (FL. 6)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.511-230', '2488     ', 'Q VINTE E SEIS (FL.16)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.505-530', '2488     ', 'Q VINTE E SEIS (FL.17)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.506-260', '2488     ', 'Q VINTE E SEIS (FL.28)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.507-250', '2488     ', 'Q VINTE E SEIS (FL.33)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.512-330', '2488     ', 'Q VINTE E SEIS (FL.7)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.501-100', '2488     ', 'AV VINTE E SEIS DE JUNHO', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('68.511-240', '2488     ', 'Q VINTE E SETE (FL.16)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.506-270', '2488     ', 'Q VINTE E SETE (FL.28)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.507-260', '2488     ', 'Q VINTE E SETE (FL.33)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.512-340', '2488     ', 'Q VINTE E SETE (FL.7)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.505-610', '2488     ', 'Q VINTE E SETE (FL-17)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.500-340', '2488     ', 'R VINTE E SETE DE MARCO', 'V MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.511-200', '2488     ', 'Q VINTE E TRES (FL.16)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.505-510', '2488     ', 'Q VINTE E TRES (FL.17)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.506-230', '2488     ', 'Q VINTE E TRES (FL.28)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.506-570', '2488     ', 'Q VINTE E TRES (FL.29)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.508-220', '2488     ', 'Q VINTE E TRES (FL.32)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.507-220', '2488     ', 'Q VINTE E TRES (FL.33)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.511-000', '2488     ', 'Q UM (FL.16)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.513-410', '2488     ', 'Q UM (FL.18)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.513-490', '2488     ', 'Q UM (FL.19)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.509-300', '2488     ', 'Q UM (FL.23)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.509-000', '2488     ', 'Q UM (FL.26)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.509-100', '2488     ', 'Q UM (FL.27)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.506-010', '2488     ', 'Q UM (FL.28)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.507-330', '2488     ', 'Q UM (FL.30)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.507-530', '2488     ', 'Q UM (FL.31)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.508-010', '2488     ', 'Q UM (FL.32)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.507-000', '2488     ', 'Q UM (FL.33)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.507-450', '2488     ', 'Q UM (FL.34)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.512-000', '2488     ', 'Q UM (FL.5)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.512-050', '2488     ', 'Q UM (FL.6)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.512-120', '2488     ', 'Q UM (FL.7)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.512-370', '2488     ', 'Q UM (FL.8)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.513-000', '2488     ', 'Q UM (FL.9)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.505-550', '2488     ', 'Q UM (FL-17)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.501-600', '2488     ', 'R VILLAS LOBO', 'B PLANALTO                    ');
INSERT INTO cd_cep_br VALUES ('68.510-280', '2488     ', 'Q VINTE (FL.12)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.511-180', '2488     ', 'Q VINTE (FL.16)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.505-480', '2488     ', 'Q VINTE (FL.17)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.505-470', '2488     ', 'Q VINTE (FL.20)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.509-290', '2488     ', 'Q VINTE (FL.27)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.506-200', '2488     ', 'Q VINTE (FL.28)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.508-190', '2488     ', 'Q VINTE (FL.32)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.507-190', '2488     ', 'Q VINTE (FL.33)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.512-310', '2488     ', 'Q VINTE (FL.7)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.512-560', '2488     ', 'Q VINTE (FL.8)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.509-680', '2488     ', 'Q VINTE (FL-26)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.511-220', '2488     ', 'Q VINTE E CINCO (FL.16)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.505-520', '2488     ', 'Q VINTE E CINCO (FL.17)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.506-250', '2488     ', 'Q VINTE E CINCO (FL.28)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.507-240', '2488     ', 'Q VINTE E CINCO (FL.33)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.512-090', '2488     ', 'Q VINTE E CINCO (FL.6)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.512-320', '2488     ', 'Q VINTE E CINCO (FL.7)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.510-300', '2488     ', 'Q VINTE E DOIS (FL.12)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.505-500', '2488     ', 'Q VINTE E DOIS (FL.17)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.509-670', '2488     ', 'Q TREZE (FL-26)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.506-620', '2488     ', 'Q TREZE (FL-29)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.507-740', '2488     ', 'Q TREZE (FL-31)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.500-420', '2488     ', 'TV TREZE DE MAIO', 'V MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.511-270', '2488     ', 'Q TRINTA (FL.16)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.506-300', '2488     ', 'Q TRINTA (FL.28)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.507-290', '2488     ', 'Q TRINTA (FL.33)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.512-250', '2488     ', 'Q TRINTA (FL.6)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.512-350', '2488     ', 'Q TRINTA (FL.7)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('66.823-088', '2425     ', 'AL VINTE E DOISCJ MAGUARI', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.625-027', '2425     ', 'Q VINTE E DOISCJ PANORAMA XXI', 'MANGUEIRAO                    ');
INSERT INTO cd_cep_br VALUES ('66.110-013', '2425     ', 'Q VINTE E DOISCJ PROVIDENCIA', 'MARACANGALHA                  ');
INSERT INTO cd_cep_br VALUES ('66.670-193', '2425     ', 'Q VINTE E DOISCJ XINGU', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('68.455-600', '2520     ', 'R SETE(PARQUE RESIDENCIAL)', 'ST N OESTE                    ');
INSERT INTO cd_cep_br VALUES ('58.075-450', '2649     ', 'R OTECA DO REGO LUNA', 'E GEISEL                      ');
INSERT INTO cd_cep_br VALUES ('58.058-830', '2649     ', 'R OTILIA FERREIRA DA SILVA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.043-210', '2649     ', 'R OVIDIO MENDONCA', 'MIRAMAR                       ');
INSERT INTO cd_cep_br VALUES ('66.073-290', '2425     ', 'R INTENDENTE DOUTOR VIRGILIO MENDONCA', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.025-300', '2425     ', 'VL IOLANDA', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.823-430', '2425     ', 'CJ IPAUPIXUMA', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.070-660', '2425     ', 'PSG IPIRANGA', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.113-270', '2425     ', 'PSG IPIRANGA', 'T S FIO                       ');
INSERT INTO cd_cep_br VALUES ('66.093-580', '2425     ', 'AL IPIRANGA', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.035-130', '2425     ', 'CJ IPIRANGA', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('66.633-480', '2425     ', 'JD IPIRANGA', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.623-140', '2425     ', 'PSG IRACEMA', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.625-290', '2425     ', 'PSG IRACEMA', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.033-305', '2425     ', 'PSG IRACEMA', 'CONDOR                        ');
INSERT INTO cd_cep_br VALUES ('66.023-840', '2425     ', 'VL IRACEMA', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('66.843-010', '2425     ', 'TV IRAJA', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.843-380', '2425     ', 'R IRAJA', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.113-550', '2425     ', 'VL IRENE', 'T S FIO                       ');
INSERT INTO cd_cep_br VALUES ('66.060-580', '2425     ', 'VL IRENE', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.060-281', '2425     ', 'VL IRENE', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('66.620-340', '2425     ', 'R IRITUIA', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.830-120', '2425     ', 'R IRMA ADELAIDE', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.095-230', '2425     ', 'PSG IRMA CONSOLATA', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.845-230', '2425     ', 'R IRMANDADE, DA', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.087-410', '2425     ', 'PSG IRMAOS', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.025-030', '2425     ', 'PSG IRMAOS PIRES', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.843-190', '2425     ', 'TV IRMAS CRISTINE', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.120-001', '2425     ', 'VL ISA', 'SACRAMENTA                    ');
INSERT INTO cd_cep_br VALUES ('66.087-730', '2425     ', 'PSG ISABEL', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.035-010', '2425     ', 'VL ISABEL', 'B CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('66.055-270', '2425     ', 'VL ISAIAS', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.015-150', '2425     ', 'VL ISAIAS DA PAZ', 'B CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('66.090-350', '2425     ', 'PSG ISMAEL DE CASTRO', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('66.810-030', '2425     ', 'TV ITABORAI', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.840-210', '2425     ', 'EST ITAITEUA', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.840-200', '2425     ', 'RAM ITAITEUA, DO', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.620-300', '2425     ', 'R ITAITUBA', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.095-220', '2425     ', 'TV HUMAITA- DE 2440/2489 AO FIM', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.825-460', '2425     ', 'PSG HUMBERTO MENDES', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.625-140', '2425     ', 'AL I', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.813-705', '2425     ', 'AL ICJ AUGUSTO MONTENEGRO', 'AGULHA                        ');
INSERT INTO cd_cep_br VALUES ('66.820-145', '2425     ', 'R ICJ CASTRO MOURA', 'A NEGRAS                      ');
INSERT INTO cd_cep_br VALUES ('66.613-330', '2425     ', 'TV I (CJ COSTA E SILVA)', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.620-800', '2425     ', 'R I (CJ EUCLIDES FIGUEIREDO)', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.615-680', '2425     ', 'R I (MENDARA)', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.825-241', '2425     ', 'Q I-NOVECJ ANTONIO TEIXEIRA GUEIROS', 'TAPANA                        ');
INSERT INTO cd_cep_br VALUES ('66.615-070', '2425     ', 'PSG IBIRAPUERA', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.843-020', '2425     ', 'TV ICARAI', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.615-472', '2425     ', 'BL ICUABACJ REGIAO DOS LAGOS', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.080-050', '2425     ', 'VL IDALINA', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.620-130', '2425     ', 'R IGARAPE-ACU', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.643-360', '2425     ', 'R IGUALDADE, DA', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.115-350', '2425     ', 'R IGUATEMI', 'VAL-DE-CAES                   ');
INSERT INTO cd_cep_br VALUES ('66.070-230', '2425     ', 'PSG IMIREMA', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.613-080', '2425     ', 'CJ IMPERIO AMAZONICO', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.050-210', '2425     ', 'VL IMPORTADORA', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.610-470', '2425     ', 'AL INACIO CALDAS', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.070-240', '2425     ', 'PSG INDEPENDENCIA', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.050-220', '2425     ', 'PSG INDEPENDENCIA', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.843-630', '2425     ', 'R INDEPENDENCIA', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.830-170', '2425     ', 'R INDEPENDENCIA', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.113-360', '2425     ', 'PSG INDEPENDENCIA', 'T S FIO                       ');
INSERT INTO cd_cep_br VALUES ('66.095-710', '2425     ', 'PSG INDEPENDENTE', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.823-610', '2425     ', 'VL INDIANACJ MAGUARI', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.815-670', '2425     ', 'PSG INDIO, DO', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.010-120', '2425     ', 'R INDUSTRIA, DA', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('66.035-120', '2425     ', 'PC INFANTE DOM HENRIQUE', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('66.030-780', '2425     ', 'VL INFANTIL', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.650-010', '2425     ', 'R INGLATERRA (JD EUROPA)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.815-450', '2425     ', 'PSG INOCENTES I, DOS', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.815-460', '2425     ', 'PSG INOCENTES II, DOS', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.815-470', '2425     ', 'PSG INOCENTES III, DOS', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.030-630', '2425     ', 'PSG INTEGRACAO', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.073-260', '2425     ', 'AL INTENDENTE CORONEL ANTONIO PIMENTA MAGALHAES', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.073-270', '2425     ', 'AL INTENDENTE DOUTOR DIONISIO AUZIER BENTES', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.840-170', '2425     ', 'TV HEITOR COSTA', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.843-440', '2425     ', 'R HEITOR COSTA', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.065-330', '2425     ', 'PSG HELENA', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.113-450', '2425     ', 'VL HELENA', 'T S FIO                       ');
INSERT INTO cd_cep_br VALUES ('66.095-200', '2425     ', 'AL HELENA', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.023-740', '2425     ', 'VL HELENA', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('66.030-280', '2425     ', 'PSG HELENA DIAS', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.635-040', '2425     ', 'PSG HELIO PINHEIRO DE ALMEIDA', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.050-200', '2425     ', 'VL HENRIQUE', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.633-270', '2425     ', 'TV HENRIQUE DIAS', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.610-300', '2425     ', 'PSG HENRIQUE ENGELHARD', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.053-360', '2425     ', 'R HENRIQUE GURJAO', 'REDUTO                        ');
INSERT INTO cd_cep_br VALUES ('66.083-320', '2425     ', 'PSG HERALDO', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.120-290', '2425     ', 'PSG HERMINIA', 'SACRAMENTA                    ');
INSERT INTO cd_cep_br VALUES ('66.620-580', '2425     ', 'PSG HEROI DE MONTESE', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.033-330', '2425     ', 'VL HILDA', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.670-090', '2425     ', 'R HOLANDA (JD EUROPA)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.115-540', '2425     ', 'R ASPIRANTE BLANC', 'VAL-DE-CAES                   ');
INSERT INTO cd_cep_br VALUES ('66.115-460', '2425     ', 'R ASPIRANTE CARVALHO', 'VAL-DE-CAES                   ');
INSERT INTO cd_cep_br VALUES ('66.110-190', '2425     ', 'R ASSEMBLEIA', 'MARACANGALHA                  ');
INSERT INTO cd_cep_br VALUES ('66.840-260', '2425     ', 'PSG ASSEMBLEIA DE DEUS', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.643-440', '2425     ', 'PSG ASSIS CHATEAUBRIAND', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.010-010', '2425     ', 'AV ASSIS DE VASCONCELOS- ATE 0359/0448', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('66.090-270', '2425     ', 'R FARIAS DE BRITO', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('66.610-530', '2425     ', 'R FARIAS RODRIGUES', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.620-350', '2425     ', 'TV FARO', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.913-310', '2425     ', 'EST FAROL, DO', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.065-055', '2425     ', 'VL FATIMA', 'CONDOR                        ');
INSERT INTO cd_cep_br VALUES ('66.095-210', '2425     ', 'PSG HORTINHA', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.035-260', '2425     ', 'PSG HORTO, DO', 'B CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('66.810-450', '2425     ', 'VL HOSANA, DO', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.065-340', '2425     ', 'PSG HUGO RICHARDSON', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.843-310', '2425     ', 'TV BEIJA FLOR', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.635-830', '2425     ', 'R BEIJA-FLOR', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.050-030', '2425     ', 'VL BEIJOCA', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.615-250', '2425     ', 'AV B (MENDARA)', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.843-230', '2425     ', 'TV B. RABELO', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.615-610', '2425     ', 'R B(MENDARA)', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.825-259', '2425     ', 'Q B-DOISCJ ANTONIO TEIXEIRA GUEIROS', 'TAPANA                        ');
INSERT INTO cd_cep_br VALUES ('66.623-251', '2425     ', 'PSG B-DOISCJ COHAB (GLEBA I)', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.623-253', '2425     ', 'PSG B-QUATROCJ COHAB (GLEBA I)', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.623-252', '2425     ', 'PSG B-TRESCJ COHAB (GLEBA I)', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.623-250', '2425     ', 'PSG B-UM(CJ COHAB - GLEBA I)', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.635-810', '2425     ', 'R BACABEIRA, DA', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.615-035', '2425     ', 'VL BAHIA', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.065-110', '2425     ', 'VL BAHIA', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.070-010', '2425     ', 'VL BAHIA', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.625-570', '2425     ', 'PSG BAIANA', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.620-070', '2425     ', 'R BAIAO', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.070-020', '2425     ', 'VL BALA', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.823-350', '2425     ', 'R BALMORAL (CJ TAPAJOS)', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.030-110', '2425     ', 'PSG BALTAZAR', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.823-340', '2425     ', 'R BALTIMORE (CJ TAPAJOS)', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.120-520', '2425     ', 'PSG BAMBU', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.113-060', '2425     ', 'VL BANCARIOS, DOS', 'T S FIO                       ');
INSERT INTO cd_cep_br VALUES ('66.610-370', '2425     ', 'AL BANCREVEA', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.610-020', '2425     ', 'PSG BANDEIRA', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.015-050', '2425     ', 'PC BANDEIRA, DA', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('66.073-060', '2425     ', 'PSG BANDEIRANTE', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.087-070', '2425     ', 'R BANDEIRANTE', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.075-025', '2425     ', 'VL BANDEIRANTE', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.120-380', '2425     ', 'PSG BANDEIRANTE- ATE 220/221', 'SACRAMENTA                    ');
INSERT INTO cd_cep_br VALUES ('66.123-250', '2425     ', 'PSG BANDEIRANTE- DE 222/223 AO FIM', 'SACRAMENTA                    ');
INSERT INTO cd_cep_br VALUES ('66.825-065', '2425     ', 'R BANDEIRANTECJ AGUAS LIMPAS', 'TAPANA                        ');
INSERT INTO cd_cep_br VALUES ('66.087-260', '2425     ', 'VL BARAO', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.120-840', '2425     ', 'PSG BARAO', 'SACRAMENTA                    ');
INSERT INTO cd_cep_br VALUES ('66.080-710', '2425     ', 'AL BARAO', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.019-030', '2425     ', 'PC BARAO DE GUAJARA', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('66.075-000', '2425     ', 'R BARAO DE IGARAPE MIRI', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.073-070', '2425     ', 'TV BARAO DE MAMORE- ATE 802/805', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.075-050', '2425     ', 'TV BARAO DE MAMORE- DE 804/807 AO FIM', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('66.915-150', '2425     ', 'LOT BARAO DO GUAJARA', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.015-060', '2425     ', 'PC BARAO DO RIO BRANCO', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('66.823-010', '2425     ', 'ROD AUGUSTO MONTENEGRO- DO KM 07,001 AO KM 09,500', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.813-190', '2425     ', 'ROD AUGUSTO MONTENEGRO- DO KM 13,001 AO FIM', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.633-460', '2425     ', 'ROD AUGUSTO MONTENEGRO- DO KM 3,001 AO KM 4,000', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.820-000', '2425     ', 'ROD AUGUSTO MONTENEGRO- DO KM 9,501 AO KM 13,000', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.087-250', '2425     ', 'PSG AUGUSTO NUMA PINTO', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.080-020', '2425     ', 'VL AUREA', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.053-030', '2425     ', 'VL AUREA', 'REDUTO                        ');
INSERT INTO cd_cep_br VALUES ('66.035-050', '2425     ', 'VL AUREA', 'B CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('66.623-720', '2425     ', 'PSG AURORA', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.073-050', '2425     ', 'VL AURORA', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.670-080', '2425     ', 'R AUSTRIA (JD EUROPA)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.030-055', '2425     ', 'VL AUXILIADORA', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.620-440', '2425     ', 'TV AVEIRO', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.020-070', '2425     ', 'R AVEIRO, DO', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('66.023-120', '2425     ', 'R AVERTANO ROCHA', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('66.120-590', '2425     ', 'VL AZEVEDO', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.625-730', '2425     ', 'PSG AZEVEDO', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.635-280', '2425     ', 'R AZULAO, DO', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.083-090', '2425     ', 'PSG B', 'SACRAMENTA                    ');
INSERT INTO cd_cep_br VALUES ('66.070-830', '2425     ', 'AL B', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.625-070', '2425     ', 'AL B', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.123-510', '2425     ', 'AL B', 'SACRAMENTA                    ');
INSERT INTO cd_cep_br VALUES ('66.070-455', '2425     ', 'PSG B', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('66.615-770', '2425     ', 'AV B(CJ IPUAN)', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.813-635', '2425     ', 'AL BCJ AUGUSTO MONTENEGRO', 'AGULHA                        ');
INSERT INTO cd_cep_br VALUES ('66.820-811', '2425     ', 'R BCJ BELA MANOELA', 'TENONE                        ');
INSERT INTO cd_cep_br VALUES ('66.820-075', '2425     ', 'BL BCJ CASTRO MOURA', 'A NEGRAS                      ');
INSERT INTO cd_cep_br VALUES ('66.623-015', '2425     ', 'R BCJ COHAB (GLEBA I)', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.623-311', '2425     ', 'TV BCJ COHAB (GLEBA II)', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.810-191', '2425     ', 'AL BCJ LOPO DE CASTRO', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.610-305', '2425     ', 'AL BCJ MARILDA NUNES', 'CURIO-UTINGA                  ');
INSERT INTO cd_cep_br VALUES ('66.033-045', '2425     ', 'Q BCJ RADIONAL', 'CONDOR                        ');
INSERT INTO cd_cep_br VALUES ('66.670-440', '2425     ', 'R B (CJ AGUAS CRISTALINAS)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.613-590', '2425     ', 'AV B (CJ COSTA E SILVA)', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.620-730', '2425     ', 'R B (CJ EUCLIDES FIGUEIREDO)', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.617-330', '2425     ', 'Q B (CJ MARINHA)', 'VAL-DE-CAES                   ');
INSERT INTO cd_cep_br VALUES ('66.615-180', '2425     ', 'R B (CJ PEDRO A. CABRAL)', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.670-350', '2425     ', 'R B (CJ PEDRO TEIXEIRA)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.625-830', '2425     ', 'PSG ARNALDO JORDY', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.610-480', '2425     ', 'R ARNOBIO NOBRE', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.615-477', '2425     ', 'BL ARRAIAL DO CABOCJ REGIAO DOS LAGOS', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.079-100', '2425     ', 'R ARREBATAMENTO, DO', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.020-060', '2425     ', 'R ARSENAL, DO- ATE 0100/0159', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('66.023-110', '2425     ', 'R ARSENAL, DO- DE 0102/0161 AO FIM', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('66.045-010', '2425     ', 'PSG ARTUR BERNARDES', 'CREMACAO                      ');
INSERT INTO cd_cep_br VALUES ('66.115-000', '2425     ', 'ROD ARTUR BERNARDES- ATE 3780/3781', 'T S FIO                       ');
INSERT INTO cd_cep_br VALUES ('66.825-000', '2425     ', 'ROD ARTUR BERNARDES- DE 3782/3783 AO FIM', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.913-080', '2425     ', 'R ARTUR PIRES TEIXEIRA', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.815-600', '2425     ', 'EST ASCENCAO, DA', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.913-680', '2425     ', 'AL ASCLEPIADES', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('58.303-430', '2651     ', 'R MARCOS VLADEMIR ALVES', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.301-485', '2651     ', 'R MARGARIDA DE SOUZA COUTINHO', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('58.302-320', '2651     ', 'R MARI', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.301-040', '2651     ', 'R MARIA DA PAZ LACET', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('58.301-635', '2651     ', 'R MARIA DALVA O. FALCONE', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('58.301-075', '2651     ', 'R MARIA EULINA', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('58.301-060', '2651     ', 'R MARIA SANTIAGO', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('66.630-000', '2425     ', 'R AJAX DE OLIVEIRA', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.613-510', '2425     ', 'R AJURUTEUA', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.820-020', '2425     ', 'PSG ALACID NUNES', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.823-110', '2425     ', 'R ASTURIAS (CJ TAPAJOS)', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('58.300-020', '2651     ', 'LRG MERCADO PUBLICO MUNICIPAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.303-510', '2651     ', 'R MESTRE AMARO', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('58.303-155', '2651     ', 'R MIGUEL COUTO', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.301-070', '2651     ', 'R MINAS GERAIS', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('58.302-325', '2651     ', 'R MOGEIRO', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.300-563', '2651     ', 'VL MONSENHOR MELIBEU', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('58.300-565', '2651     ', 'TV MONSENHOR MELIBEU', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('58.300-560', '2651     ', 'R MONSENHOR MELIBEU', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('58.300-160', '2651     ', 'PC MONSENHOR RAFAEL DE BARROS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.303-360', '2651     ', 'R MONSENHOR S. PIRES FERREIRA', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.302-185', '2651     ', 'R MONTADAS', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.301-215', '2651     ', 'R MONTE ALEGRE', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('58.301-140', '2651     ', 'R MONTE CASTELO', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('58.302-180', '2651     ', 'R MONTE HOREBE', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.302-385', '2651     ', 'R ITAPORANGA', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.300-500', '2651     ', 'R IVAN SANTIAGO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('58.300-040', '2651     ', 'R IVO BORGES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.300-045', '2651     ', 'TV IVO BORGES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.302-005', '2651     ', 'R JACARAU', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('66.095-190', '2425     ', 'PSG GUIMARAES', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.615-290', '2425     ', 'PSG GUIMARAES', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.030-270', '2425     ', 'PSG GURJAO', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.020-320', '2425     ', 'TV GURUPA', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('66.080-120', '2425     ', 'PSG H', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.625-130', '2425     ', 'AL H', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.843-130', '2425     ', 'TV GUARUJA', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.613-370', '2425     ', 'TV H(CJ COHAB - GLEBA II)', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.813-695', '2425     ', 'AL HCJ AUGUSTO MONTENEGRO', 'AGULHA                        ');
INSERT INTO cd_cep_br VALUES ('66.820-135', '2425     ', 'R HCJ CASTRO MOURA', 'A NEGRAS                      ');
INSERT INTO cd_cep_br VALUES ('66.620-790', '2425     ', 'R H (CJ EUCLIDES FIGUEIREDO)', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.615-675', '2425     ', 'R H (MENDARA)', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.623-271', '2425     ', 'PSG H-DOISCJ COHAB (GLEBA I)', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.623-273', '2425     ', 'PSG H-QUATROCJ COHAB (GLEBA I)', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.825-240', '2425     ', 'Q H-SETE(CJ ANTONIO TEIXEIRA GUEIROS)', 'TAPANA                        ');
INSERT INTO cd_cep_br VALUES ('66.623-272', '2425     ', 'PSG H-TRESCJ COHAB (GLEBA I)', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.623-270', '2425     ', 'PSG H-UM(CJ COHAB - GLEBA I)', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.025-270', '2425     ', 'VL HABER', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.623-060', '2425     ', 'PSG HAILTON ROSADO', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.843-220', '2425     ', 'TV HAMILTON BRASIL', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.825-095', '2425     ', 'R HANAZIRA SOUZACJ AGUAS LIMPAS', 'TAPANA                        ');
INSERT INTO cd_cep_br VALUES ('66.845-140', '2425     ', 'R HARMONIA, DA', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.825-030', '2425     ', 'TV HAROLDO VELOSO', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.615-390', '2425     ', 'PSG HAROLDO VELOSO', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.113-260', '2425     ', 'PSG GOIABAL', 'T S FIO                       ');
INSERT INTO cd_cep_br VALUES ('66.063-620', '2425     ', 'VL GOIABEIRA', 'CREMACAO                      ');
INSERT INTO cd_cep_br VALUES ('66.617-120', '2425     ', 'R GOIANIA', 'VAL-DE-CAES                   ');
INSERT INTO cd_cep_br VALUES ('66.025-260', '2425     ', 'VL GOMES BARBOSA', 'B CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('66.820-720', '2425     ', 'TV GOMES DE FARIAS', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.030-040', '2425     ', 'PSG GONCALO DUARTE', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.045-025', '2425     ', 'PSG GONCALO DUARTE', 'CREMACAO                      ');
INSERT INTO cd_cep_br VALUES ('66.073-230', '2425     ', 'VL GONCALVES', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.050-180', '2425     ', 'VL GONCALVES', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.615-100', '2425     ', 'VL GONCALVES', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.075-860', '2425     ', 'PSG GONCALVES', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.113-220', '2425     ', 'R GONCALVES FERREIRA', 'T S FIO                       ');
INSERT INTO cd_cep_br VALUES ('66.065-840', '2425     ', 'PSG GORETE', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.055-250', '2425     ', 'VL GOUVEIA', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.820-550', '2425     ', 'AL GOUVEIA', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.820-700', '2425     ', 'AL GOUVEIA RAMOS', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.035-100', '2425     ', 'AV GOVERNADOR JOSE MALCHER- ATE 0671/0692', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('66.055-260', '2425     ', 'AV GOVERNADOR JOSE MALCHER- DE 0673/0694 A 1157/1', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('66.060-230', '2425     ', 'AV GOVERNADOR JOSE MALCHER- DE 1159/1210 A 2483/2', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('66.090-100', '2425     ', 'AV GOVERNADOR JOSE MALCHER- DE 2485/2492 AO FIM', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('66.040-170', '2425     ', 'AV GOVERNADOR MAGALHAES BARATA- ATE 0521/0522', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('66.063-240', '2425     ', 'AV GOVERNADOR MAGALHAES BARATA- DE 0523/0524 A 10', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('66.060-670', '2425     ', 'AV GOVERNADOR MAGALHAES BARATA- DE 0525/0526 AO F', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('66.123-160', '2425     ', 'PSG GRACA', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.070-650', '2425     ', 'PSG GRACINHA', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.910-340', '2425     ', 'PR GRANDE', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.840-820', '2425     ', 'PR GRANDE', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.087-380', '2425     ', 'PSG GRAO PARA', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.120-700', '2425     ', 'PSG GRAO PARA', 'SACRAMENTA                    ');
INSERT INTO cd_cep_br VALUES ('66.085-085', '2425     ', 'VL GRAZIELA', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.813-520', '2425     ', 'R GREEN GARDEN', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.635-010', '2425     ', 'CJ GREEN VILLE', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.645-220', '2425     ', 'PSG GREMIO RODOVIARIO', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('66.820-610', '2425     ', 'R GREMIO, DO', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.025-010', '2425     ', 'PSG GUADALAJARA', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.030-260', '2425     ', 'PSG GUAJARA', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.060-240', '2425     ', 'PSG GUAJARA', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('66.050-190', '2425     ', 'PSG GUAJARA', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.083-075', '2425     ', 'VL GARCIA', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.633-030', '2425     ', 'AL GARDENIAS, DAS', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.120-450', '2425     ', 'PSG GARRINCHA', 'SACRAMENTA                    ');
INSERT INTO cd_cep_br VALUES ('66.610-250', '2425     ', 'PSG GASPAR DUTRA', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.010-060', '2425     ', 'R GASPAR VIANA- ATE 523/576', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('66.053-090', '2425     ', 'R GASPAR VIANA- DE 525/578 AO FIM', 'REDUTO                        ');
INSERT INTO cd_cep_br VALUES ('66.079-070', '2425     ', 'R APOCALIPSE', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.093-620', '2425     ', 'AL APOLINARIO MOREIRA DA COSTA', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.630-580', '2425     ', 'AL ANANINDEUA', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.079-680', '2425     ', 'PSG ANAPOLINA', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.615-030', '2425     ', 'R ANCHIETA', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.635-240', '2425     ', 'AV ANDORINHAS, DAS', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.065-260', '2425     ', 'PSG EDI MARIA', 'CONDOR                        ');
INSERT INTO cd_cep_br VALUES ('66.610-560', '2425     ', 'PSG EDILSON', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.033-680', '2425     ', 'PSG EDINHA', 'CONDOR                        ');
INSERT INTO cd_cep_br VALUES ('66.610-360', '2425     ', 'PSG EDISIA', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.645-340', '2425     ', 'VL EDNA', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('66.070-150', '2425     ', 'PSG EDUARDO', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.050-140', '2425     ', 'R FERREIRA PENA', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.095-160', '2425     ', 'PSG FERREIRA TEIXEIRA', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.020-300', '2425     ', 'VL FERREIRINHA', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('66.840-660', '2425     ', 'AL FIDELIS', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.613-460', '2425     ', 'R ATALAIA', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.823-100', '2425     ', 'R ATENAS (CJ TAPAJOS)', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.050-020', '2425     ', 'VL ATLANTICA', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.843-170', '2425     ', 'TV ATLANTICA', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.610-260', '2425     ', 'PSG AUGUSTA', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.033-325', '2425     ', 'VL AUGUSTA (NA AV SERZEDELO CORREA)', 'B CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('66.035-040', '2425     ', 'VL AUGUSTA (NA TV DOUTOR MORAES)', 'B CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('66.075-110', '2425     ', 'R AUGUSTO CORREA- ATE 908/937', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.073-040', '2425     ', 'R AUGUSTO CORREA- DE 910/939 AO FIM', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.630-480', '2425     ', 'PSG AUGUSTO LOBATO', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.633-490', '2425     ', 'CJ AUGUSTO MONTENEGRO', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.623-590', '2425     ', 'ROD AUGUSTO MONTENEGRO- ATE KM 01,000', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.625-280', '2425     ', 'ROD AUGUSTO MONTENEGRO- DO KM 01,001 AO KM 03,000', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.635-110', '2425     ', 'ROD AUGUSTO MONTENEGRO- DO KM 04,001 AO KM 07,000', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.617-150', '2425     ', 'TV ARACAJU', 'VAL-DE-CAES                   ');
INSERT INTO cd_cep_br VALUES ('66.635-370', '2425     ', 'R ARACANGA', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.635-130', '2425     ', 'R ARACANGE', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.635-400', '2425     ', 'R ARACARI', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.640-130', '2425     ', 'AL ARACI DE ALMEIDA', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.083-080', '2425     ', 'VL ARAGAO', 'SACRAMENTA                    ');
INSERT INTO cd_cep_br VALUES ('66.055-060', '2425     ', 'VL ARAGAO', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.050-560', '2425     ', 'PSG ARAGAO', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.633-125', '2425     ', 'PSG ARAGAO', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.123-260', '2425     ', 'PSG ARAGAO FILHO', 'SACRAMENTA                    ');
INSERT INTO cd_cep_br VALUES ('66.635-360', '2425     ', 'R ARAGUARI', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.623-170', '2425     ', 'PSG ARAME', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.087-230', '2425     ', 'PSG ARAME, DO', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.077-020', '2425     ', 'PSG ARAME, DO', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.815-260', '2425     ', 'PSG ARAME, DO', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.625-590', '2425     ', 'PSG ARAME, DO', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.610-570', '2425     ', 'PSG ARARA', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.615-475', '2425     ', 'BL ARARUAMACJ REGIAO DOS LAGOS', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.023-700', '2425     ', 'R ARCIPRESTES MANOEL TEODORO- ATE 0530/0587', 'B CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('66.015-040', '2425     ', 'R ARCIPRESTES MANOEL TEODORO- DE 0532/0589 AO FI', 'B CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('66.065-100', '2425     ', 'PSG ARCO IRIS', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.910-300', '2425     ', 'PR AREAO', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.623-540', '2425     ', 'PSG AREIA BRANCA', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.623-550', '2425     ', 'R AREIA BRANCA', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.115-780', '2425     ', 'R ARGUS', 'VAL-DE-CAES                   ');
INSERT INTO cd_cep_br VALUES ('66.915-090', '2425     ', 'EST ARIRAMBA', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.613-520', '2425     ', 'R ARIRAMBA', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.635-320', '2425     ', 'R ARIRANA', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.670-120', '2425     ', 'PSG ARIRI', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.110-390', '2425     ', 'PSG ARIRI', 'VAL-DE-CAES                   ');
INSERT INTO cd_cep_br VALUES ('66.017-010', '2425     ', 'R ARISTIDES LOBO- ATE 630/655', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('66.053-020', '2425     ', 'R ARISTIDES LOBO- DE 632/657 AO FIM', 'REDUTO                        ');
INSERT INTO cd_cep_br VALUES ('66.840-600', '2425     ', 'TV ARISTIDES NOBREGA', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.023-100', '2425     ', 'VL ARLETE', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('66.615-476', '2425     ', 'BL ARMACAO DOS BUZIOSCJ REGIAO DOS LAGOS', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.070-475', '2425     ', 'VL ARMANDO', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('66.087-240', '2425     ', 'VL ARMANDO FURTADO', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.813-270', '2425     ', 'R ARMANDO MENDONCA', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.093-550', '2425     ', 'TV ANTONIO BAENA- DE 683/684 AO FIM', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.055-050', '2425     ', 'R ANTONIO BARRETO- ATE 1126/1127', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.060-020', '2425     ', 'R ANTONIO BARRETO- DE 1128/1129 AO FIM', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.813-130', '2425     ', 'PSG ANTONIO BARROS', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.020-750', '2425     ', 'VL ANTONIO BRANCO', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('66.810-160', '2425     ', 'PSG ANTONIO CAMELO', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.065-750', '2425     ', 'PSG ANTONIO DANTAS', 'CONDOR                        ');
INSERT INTO cd_cep_br VALUES ('66.087-840', '2425     ', 'CJ ANTONIO DIAS JUNIOR', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.085-760', '2425     ', 'PSG ANTONIO EVERDOSA', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.085-750', '2425     ', 'R ANTONIO EVERDOSA- ATE 1043/1084', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.080-190', '2425     ', 'R ANTONIO EVERDOSA- DE 1045/1086 AO FIM', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.065-070', '2425     ', 'VL ANTONIO FACIOLA', 'CREMACAO                      ');
INSERT INTO cd_cep_br VALUES ('66.087-220', '2425     ', 'AL ANTONIO FACIOLA', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.113-485', '2425     ', 'VL ANTONIO FERREIRA FILHO', 'T S FIO                       ');
INSERT INTO cd_cep_br VALUES ('66.040-570', '2425     ', 'PSG ANTONIO HILARIO', 'CREMACAO                      ');
INSERT INTO cd_cep_br VALUES ('66.020-040', '2425     ', 'VL ANTONIO JACOB', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('66.093-590', '2425     ', 'VL ANTONIO LADISLAU', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.083-070', '2425     ', 'PSG ANTONIO LEAL', 'SACRAMENTA                    ');
INSERT INTO cd_cep_br VALUES ('66.060-030', '2425     ', 'VL ANTONIO MACIEL', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('66.023-690', '2425     ', 'VL ANTONIO MARQUES', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('66.020-050', '2425     ', 'CJ ANTONIO MENDES', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('66.065-090', '2425     ', 'PSG ANTONIO MONTEIRO', 'CONDOR                        ');
INSERT INTO cd_cep_br VALUES ('66.065-080', '2425     ', 'VL ANTONIO MONTEIRO', 'CONDOR                        ');
INSERT INTO cd_cep_br VALUES ('66.110-380', '2425     ', 'PSG ANTONIO MONTEIRO FILHO', 'MARACANGALHA                  ');
INSERT INTO cd_cep_br VALUES ('66.065-265', '2425     ', 'PSG ANTONIO MONTEIRO FILHO', 'CONDOR                        ');
INSERT INTO cd_cep_br VALUES ('66.110-381', '2425     ', 'PSG ANTONIO MONTEIRO JUNIOR', 'MARACANGALHA                  ');
INSERT INTO cd_cep_br VALUES ('66.020-800', '2425     ', 'AL ANTONIO NEVES', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('66.063-410', '2425     ', 'VL ANTONIO PEREIRA SANTOS', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.840-700', '2425     ', 'TV ANTONIO REBOUCAS', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.075-730', '2425     ', 'VL ANTONIO SILVA', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.825-270', '2425     ', 'TV ANTONIO TAVERNARD', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.040-510', '2425     ', 'VL ANTONIO VIDEIRA', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('66.040-005', '2425     ', 'VL APINAGES', 'CONDOR                        ');
INSERT INTO cd_cep_br VALUES ('66.025-080', '2425     ', 'TV APINAGES- ATE 270/283', 'B CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('66.033-170', '2425     ', 'TV APINAGES- DE 272/285 A 643/644', 'B CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('66.045-110', '2425     ', 'TV APINAGES- DE 645/646 AO FIM', 'CONDOR                        ');
INSERT INTO cd_cep_br VALUES ('58.301-500', '2651     ', 'R DOUTOR ABDOM MIRANDA', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('58.303-530', '2651     ', 'R DOUTOR CASSIANO RIBEIRO', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('58.302-540', '2651     ', 'R DOUTOR DELMARYO GOUVEIA', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.300-103', '2651     ', 'TV DOUTOR FONSECA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.300-100', '2651     ', 'R DOUTOR FONSECA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.302-485', '2651     ', 'R DOUTOR FRANCISCO RETUMBA', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('67.140-620', '2423     ', 'TV WE-66 (CIDADE NOVA VI)- 757/758 AO FIM', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.140-080', '2423     ', 'TV WE-66 (CIDADE NOVA VI/VII)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.143-420', '2423     ', 'TV WE-66-A (CJ GUAJARA I)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.140-630', '2423     ', 'TV WE-67 (CIDADE NOVA VI)- DE 757/758 AO FIM', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.813-205', '2425     ', 'PSG ANDRADE', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('58.303-000', '2651     ', 'R DUQUE DE CAXIAS', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.303-455', '2651     ', 'R DURVAL FALCAO', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.300-370', '2651     ', 'R EDSON DE QUEIROZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.303-130', '2651     ', 'R EDSON QUEIROZ', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.303-415', '2651     ', 'R EDUARDO MARTINS', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.303-515', '2651     ', 'R EDUARDO MARTINS', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('58.301-405', '2651     ', 'PC EITEL SANTIAGO', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('58.300-330', '2651     ', 'R ELIZA DE MORAES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.303-485', '2651     ', 'R ELIZIO MOTA', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.303-300', '2651     ', 'PC ELPIDIO DE ALMEIDA', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.302-510', '2651     ', 'R EMBAIXADOR MILTON CABRAL', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.301-620', '2651     ', 'R ENEAS FLAVIO SOARES DE MORAIS', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('58.300-030', '2651     ', 'R EPITACIO PESSOA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.300-620', '2651     ', 'R ERICO VERISSIMO', 'VL TIBIRI                     ');
INSERT INTO cd_cep_br VALUES ('58.301-300', '2651     ', 'R ESCRITOR CARLOS PORTO', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('58.303-370', '2651     ', 'R ESCRITOR TITO FILHO', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.302-340', '2651     ', 'R ESPERANCA', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.301-455', '2651     ', 'R ESPIRITO SANTO', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('58.303-015', '2651     ', 'R ESTACIO DE SA', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.303-090', '2651     ', 'R ESTUDANTE EDSON LUIZ', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.302-480', '2651     ', 'R EUCLIDES BANDEIRA', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.090-660', '2649     ', 'R NOEL ROSA', 'AT MATEUS                     ');
INSERT INTO cd_cep_br VALUES ('58.010-273', '2649     ', 'VL NONATO', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('58.040-496', '2649     ', 'VL NONATO', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('58.027-680', '2649     ', 'R NORDESTE, DO', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('58.084-105', '2649     ', 'CJ NORFIL', 'JD VENEZA                     ');
INSERT INTO cd_cep_br VALUES ('58.027-705', '2649     ', 'R NORTE, DO', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('58.056-340', '2649     ', 'R NOSSA SENHORA APARECIDA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.085-005', '2649     ', 'VL NOSSA SENHORA DA CONCEICAO', 'C ARMAS                       ');
INSERT INTO cd_cep_br VALUES ('58.013-023', '2649     ', 'VL NOSSA SENHORA DA CONCEICAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.051-813', '2649     ', 'GJA NOSSA SENHORA DA CONCEICAO', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.078-610', '2649     ', 'R NOSSA SENHORA DA GUIA', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.056-693', '2649     ', 'R NOSSA SENHORA DA LUZ', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.078-570', '2649     ', 'R NOSSA SENHORA DA PAZ', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.084-210', '2649     ', 'LOT NOSSA SENHORA DAS GRACAS', 'JD VENEZA                     ');
INSERT INTO cd_cep_br VALUES ('58.084-155', '2649     ', 'CJ NOSSA SENHORA DAS GRACAS', 'JD VENEZA                     ');
INSERT INTO cd_cep_br VALUES ('58.070-145', '2649     ', 'VL NOSSA SENHORA DAS NEVES', 'RANGEL                        ');
INSERT INTO cd_cep_br VALUES ('58.040-380', '2649     ', 'AV NOSSA SENHORA DE FATIMA', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('58.078-600', '2649     ', 'R NOSSA SENHORA DE GUADALUPE', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.027-410', '2649     ', 'AV NOSSA SENHORA DO CARMO', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('58.086-140', '2649     ', 'R NOSSA SENHORA DO DESTERRO', 'C ARMAS                       ');
INSERT INTO cd_cep_br VALUES ('58.085-510', '2649     ', 'R MONSENHOR SEVERIANO', 'C ARMAS                       ');
INSERT INTO cd_cep_br VALUES ('58.033-440', '2649     ', 'R MONSENHOR SEVERINO PIRES FERREIRA', 'BRISAMAR                      ');
INSERT INTO cd_cep_br VALUES ('58.020-540', '2649     ', 'AV MONSENHOR WALFREDO LEAL', 'TAMBIA                        ');
INSERT INTO cd_cep_br VALUES ('58.091-060', '2649     ', 'GJA MONTE CASTELO', 'AT MATEUS                     ');
INSERT INTO cd_cep_br VALUES ('58.027-530', '2649     ', 'R MONTE CASTELO', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('58.083-280', '2649     ', 'R MONTE DAS OLIVEIRAS', 'INDUSTRIAS                    ');
INSERT INTO cd_cep_br VALUES ('58.083-300', '2649     ', 'R MONTE PASCOAL', 'INDUSTRIAS                    ');
INSERT INTO cd_cep_br VALUES ('58.083-260', '2649     ', 'R MONTE SINAI', 'INDUSTRIAS                    ');
INSERT INTO cd_cep_br VALUES ('58.038-320', '2649     ', 'AV MONTEIRO DA FRANCA- ATE 1149/1150', 'MANAIRA                       ');
INSERT INTO cd_cep_br VALUES ('58.038-323', '2649     ', 'AV MONTEIRO DA FRANCA- DE 1151/1152 AO FIM', 'MANAIRA                       ');
INSERT INTO cd_cep_br VALUES ('58.039-170', '2649     ', 'AV MONTEIRO LOBATO', 'TAMBAU                        ');
INSERT INTO cd_cep_br VALUES ('58.026-070', '2649     ', 'R MORADA NOVA', 'T MAIO                        ');
INSERT INTO cd_cep_br VALUES ('58.070-540', '2649     ', 'R MORISE DE MIRANDA GUSMAO- ATE 1201/1202', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('58.071-240', '2649     ', 'R MORISE DE MIRANDA GUSMAO- DE 1203/1204 AO FIM', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('58.091-200', '2649     ', 'CJ MOTORISTAS, DOS', 'AT MATEUS                     ');
INSERT INTO cd_cep_br VALUES ('58.070-240', '2649     ', 'AV MOURAO RANGEL', 'RANGEL                        ');
INSERT INTO cd_cep_br VALUES ('58.057-307', '2649     ', 'R MOZART AMSTRONG', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.073-520', '2649     ', 'R MUCURIPE', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('58.082-800', '2649     ', 'SIT MUMBABA', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('58.071-150', '2649     ', 'R MURILO BUARQUE', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('58.071-155', '2649     ', 'TV MURILO BUARQUE', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('58.020-550', '2649     ', 'R MURILO LEMOS', 'ROGER                         ');
INSERT INTO cd_cep_br VALUES ('58.052-284', '2649     ', 'R MURISMAN DE ANDRADE CARNEIRO', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.041-080', '2649     ', 'AV NABUCO DE ASSIS', 'EXPEDICIONARIOS               ');
INSERT INTO cd_cep_br VALUES ('58.055-200', '2649     ', 'R NADJA CRISTINA FERNANDES DOS ANJOS E SILVA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.028-180', '2649     ', 'R NAGIB ARRUDA', 'IPES                          ');
INSERT INTO cd_cep_br VALUES ('58.087-080', '2649     ', 'R NAPOLEAO CRISPIM', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('58.035-080', '2649     ', 'R NAPOLEAO GOMES VARELA', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.070-260', '2649     ', 'R NAPOLEAO LAUREANO', 'RANGEL                        ');
INSERT INTO cd_cep_br VALUES ('58.010-540', '2649     ', 'PC NAPOLEAO LAUREANO', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('58.010-625', '2649     ', 'VL NASSAU', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('58.078-495', '2649     ', 'R NATALIA LUIZA DOS SANTOS', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.051-690', '2649     ', 'R NATHALIA NOBREGA SEIXAS', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.064-290', '2649     ', 'R NAYDE DE NOVAIS GUIMARAES', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.039-100', '2649     ', 'AV NEGO, DO- ATE 405/406', 'TAMBAU                        ');
INSERT INTO cd_cep_br VALUES ('58.039-101', '2649     ', 'AV NEGO, DO- DE 407/408 AO FIM', 'TAMBAU                        ');
INSERT INTO cd_cep_br VALUES ('58.058-038', '2649     ', 'R NEILTON SOARES FORMIGA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.058-825', '2649     ', 'R NELLY PESSOA DE LIMA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.071-623', '2649     ', 'R MIGUEL MARQUES PONTES', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('58.071-390', '2649     ', 'R MIGUEL MATOS FERREIRA PONTES', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('58.058-815', '2649     ', 'R MIGUEL MONTE MENEZES', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.040-290', '2649     ', 'AV MIGUEL SANTA CRUZ- ATE 565/566', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('58.040-291', '2649     ', 'AV MIGUEL SANTA CRUZ- DE 567/568 AO FIM', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('58.013-010', '2649     ', 'PC MIL OITOCENTOS E DEZESSETE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.011-360', '2649     ', 'R MILAGRES, DOS', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('66.060-730', '2425     ', 'PSG HONORATO FILGUEIRA', 'REDUTO                        ');
INSERT INTO cd_cep_br VALUES ('66.033-340', '2425     ', 'VL HONORIO', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.025-280', '2425     ', 'TV HONORIO JOSE DOS SANTOS- ATE 434/469', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.033-343', '2425     ', 'TV HONORIO JOSE DOS SANTOS- DE 436/471 AO FIM', 'CONDOR                        ');
INSERT INTO cd_cep_br VALUES ('66.070-425', '2425     ', 'VL HORACIO', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.825-210', '2425     ', 'PSG HORTA', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('58.058-360', '2649     ', 'R MANOEL DE OLIVEIRA E SILVA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.040-180', '2649     ', 'AV MANOEL DEODATO- ATE 613/614', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('58.040-181', '2649     ', 'AV MANOEL DEODATO- DE 615/616 AO FIM', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('58.032-190', '2649     ', 'R MANOEL DOS ANJOS', 'MIRAMAR                       ');
INSERT INTO cd_cep_br VALUES ('58.040-300', '2649     ', 'AV MINISTRO JOSE AMERICA DE ALMEIDA ATE 1101/1102', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('58.040-302', '2649     ', 'AV MINISTRO JOSE AMERICO DE ALMEIDA- DE 1103/1104', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('66.085-200', '2425     ', 'CJ HUMAITA', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.085-210', '2425     ', 'VL HUMAITA', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.617-430', '2425     ', 'R HUMAITA', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.083-340', '2425     ', 'TV HUMAITA- ATE 0347/0382', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.085-220', '2425     ', 'TV HUMAITA- DE 0349/0384 A 1740/1755', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.093-110', '2425     ', 'TV HUMAITA- DE 1742/1757 A 2438/2487', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.617-170', '2425     ', 'TV GUAJARA', 'VAL-DE-CAES                   ');
INSERT INTO cd_cep_br VALUES ('66.065-320', '2425     ', 'PSG GUALDER DA COSTA', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.087-390', '2425     ', 'CJ GUALO', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.063-440', '2425     ', 'VL GUALO', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('66.093-430', '2425     ', 'CJ GUANABARA', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.045-015', '2425     ', 'PSG GUANABARA', 'CREMACAO                      ');
INSERT INTO cd_cep_br VALUES ('66.093-100', '2425     ', 'PSG GUARANI', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.033-320', '2425     ', 'PSG GUARANI', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.645-480', '2425     ', 'PSG GUARANI', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('66.083-790', '2425     ', 'VL GUEDES', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.073-240', '2425     ', 'PSG GUERRA PASSOS', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.070-210', '2425     ', 'TV GUERRA PASSOS- ATE 680/681', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('66.073-250', '2425     ', 'TV GUERRA PASSOS- DE 682/683 AO FIM', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.023-780', '2425     ', 'VL GUILHERME SEIXAS', 'B CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('58.303-470', '2651     ', 'R EUDEZIA VIEIRA', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.301-055', '2651     ', 'R EURICO DUTRA', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('58.303-425', '2651     ', 'R EURIPEDES TAVARES', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.303-525', '2651     ', 'R CARLOS GOMES', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('58.300-610', '2651     ', 'R CARLOS GOMES', 'VL TIBIRI                     ');
INSERT INTO cd_cep_br VALUES ('58.300-750', '2651     ', 'R CARNEIRO', 'VL TIBIRI                     ');
INSERT INTO cd_cep_br VALUES ('58.302-105', '2651     ', 'R CARRAPATEIRA', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.301-375', '2651     ', 'PC CASTELO BRANCO', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('58.301-100', '2651     ', 'R CASTELO BRANCO', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('58.302-085', '2651     ', 'R CATOLE DO ROCHA', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.301-450', '2651     ', 'R CEARA', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('58.303-290', '2651     ', 'R CIDADE DE BRIENO', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.303-380', '2651     ', 'R CINCO DE AGOSTO', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.303-295', '2651     ', 'R COELHO NETO', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.301-340', '2651     ', 'R COLEGIO, DO', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('58.302-380', '2651     ', 'R CONCEICAO', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.300-120', '2651     ', 'LRG CONCEICAO, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.302-220', '2651     ', 'R CONDE', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.302-110', '2651     ', 'R COREMAS', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.301-085', '2651     ', 'R CORONEL AURELIANO', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('58.300-170', '2651     ', 'R CORONEL DOMICIANO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.301-385', '2651     ', 'R CORONEL OSWALDO PIO DA ROCHA', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('58.301-600', '2651     ', 'R COSMA LOPES DIAS', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('58.302-115', '2651     ', 'R CRUZ DO ESPIRITO SANTO', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.302-125', '2651     ', 'R CUBATI', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.302-045', '2651     ', 'R CUITE', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.303-435', '2651     ', 'R DAVID NASSER', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.303-460', '2651     ', 'R DEPUTADO EVERALDO AGRA', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.301-630', '2651     ', 'R DEPUTADO FLAVIANO RIBEIRO COUTINHO FILHO', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('58.301-305', '2651     ', 'R DEPUTADO JOAO URSULO FILHO', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('58.301-390', '2651     ', 'PC DEPUTADO LUIS RIBEIRO COUTINHO', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('58.300-760', '2651     ', 'R DEPUTADO MANOEL JOAQUIM', 'VL TIBIRI                     ');
INSERT INTO cd_cep_br VALUES ('58.303-355', '2651     ', 'R DEPUTADO SOARES MADRUGA', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.303-280', '2651     ', 'R DESEMBARGADOR AURELIO ALBUQUERQUE', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.301-180', '2651     ', 'R DESEMBARGADOR SINDULFO SANTIAGO', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('58.302-155', '2651     ', 'R DIAMANTE', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.301-435', '2651     ', 'PC DIOGENES CHIANCA', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('58.303-305', '2651     ', 'R DOIS IRMAOS', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.301-200', '2651     ', 'R DOM ADAUTO', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('58.300-665', '2651     ', 'PC DOM PEDRO II', 'VL TIBIRI                     ');
INSERT INTO cd_cep_br VALUES ('58.300-660', '2651     ', 'R DOM PEDRO II', 'VL TIBIRI                     ');
INSERT INTO cd_cep_br VALUES ('58.301-470', '2651     ', 'R ATRIZ MAUTILIA MENDONCA', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('58.300-710', '2651     ', 'R AUGUSTO DOS ANJOS', 'VL TIBIRI                     ');
INSERT INTO cd_cep_br VALUES ('58.301-365', '2651     ', 'R BAHIA', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('58.302-425', '2651     ', 'R BAIA DA TRAICAO', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.302-360', '2651     ', 'R BANANEIRAS', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.303-260', '2651     ', 'R BARAO DE BARAUNA', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.303-255', '2651     ', 'R BARAO DE MAMANGUAPE', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.301-310', '2651     ', 'R BARAO DE MARAU', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('58.303-240', '2651     ', 'R BARAO DO ABIAY', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.302-065', '2651     ', 'R BARRA DE SANTA ROSA', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.302-265', '2651     ', 'R BARRA DE SAO MIGUEL', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.302-015', '2651     ', 'R BAYEUX', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.301-220', '2651     ', 'R BELA VISTA', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('58.302-405', '2651     ', 'R BELEM', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.302-160', '2651     ', 'R BOA VENTURA', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.300-520', '2651     ', 'R BOA VISTA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('58.302-335', '2651     ', 'R BOM JESUS', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.302-135', '2651     ', 'R BONSUCESSO', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.302-375', '2651     ', 'R BOQUEIRAO', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.301-645', '2651     ', 'ROD BR-230- KM 41,000', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('58.302-445', '2651     ', 'R CAAPORA', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.302-260', '2651     ', 'R CABACEIRAS', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.302-250', '2651     ', 'R CABEDELO', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.300-295', '2651     ', 'VL CADEADO, DO', 'VL TIBIRI                     ');
INSERT INTO cd_cep_br VALUES ('58.300-290', '2651     ', 'R CADEADO, DO', 'VL TIBIRI                     ');
INSERT INTO cd_cep_br VALUES ('58.303-080', '2651     ', 'R CAFE FILHO', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.302-240', '2651     ', 'R CAICARA', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.302-440', '2651     ', 'R CAJA', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.302-030', '2651     ', 'R CAJAZEIRAS', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.302-195', '2651     ', 'AV CAMPINA GRANDE', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.301-160', '2651     ', 'R CAMPOS SALES', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('58.301-165', '2651     ', 'TV CAMPOS SALES', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('58.080-500', '2649     ', 'R ODILON CAVALCANTI', 'E SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.034-280', '2649     ', 'R ODILON DE CARVALHO', 'BRISAMAR                      ');
INSERT INTO cd_cep_br VALUES ('58.056-420', '2649     ', 'R ODILON LUCIO DE SOUZA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.034-120', '2649     ', 'R ODILON MAIA', 'MIRAMAR                       ');
INSERT INTO cd_cep_br VALUES ('58.011-080', '2649     ', 'R ODILON MESQUITA', 'C ENCARNADO                   ');
INSERT INTO cd_cep_br VALUES ('58.087-320', '2649     ', 'R ODILON NELSON DANTAS', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('58.700-513', '2717     ', 'TV FRANCISCO MACENA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.706-520', '2717     ', 'R FRANCISCO PONTES', 'SALGADINHO                    ');
INSERT INTO cd_cep_br VALUES ('58.704-510', '2717     ', 'R FRANCISCO RODRIGUES', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('58.704-560', '2717     ', 'R FRANCISCO VICENTE ARAUJO', 'J DOCE                        ');
INSERT INTO cd_cep_br VALUES ('58.300-400', '2651     ', 'R ALIPIO GOMES DA SILVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.043-360', '2649     ', 'AV MINISTRO JOSE AMERICO DE ALMEIDA- DE 2091/2092', 'TAMBAUZINHO                   ');
INSERT INTO cd_cep_br VALUES ('58.038-370', '2649     ', 'R MINISTRO MARCOS FREIRE', 'MANAIRA                       ');
INSERT INTO cd_cep_br VALUES ('58.026-060', '2649     ', 'CJ MIRASSOL', 'T MAIO                        ');
INSERT INTO cd_cep_br VALUES ('58.037-270', '2649     ', 'R MIRIAM BARRETO RABELO', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.075-495', '2649     ', 'PC MIRTES HELENA DA FONSECA', 'E GEISEL                      ');
INSERT INTO cd_cep_br VALUES ('58.027-183', '2649     ', 'R MISSOES, DAS', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('58.063-460', '2649     ', 'R MOACIR DA COSTA PEREIRA', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.042-260', '2649     ', 'R MOEMA PALMEIRA SOBRAL', 'TAMBAUZINHO                   ');
INSERT INTO cd_cep_br VALUES ('58.015-090', '2649     ', 'AV MONSENHOR ALMEIDA', 'JAGUARIBE                     ');
INSERT INTO cd_cep_br VALUES ('58.038-690', '2649     ', 'R MONSENHOR ANTONIO AFONSO', 'MANAIRA                       ');
INSERT INTO cd_cep_br VALUES ('58.057-540', '2649     ', 'R MONSENHOR ARLINDO BEZERRA CAMBOIM', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.015-370', '2649     ', 'R MONSENHOR FRANCISCO COELHO', 'JAGUARIBE                     ');
INSERT INTO cd_cep_br VALUES ('58.025-710', '2649     ', 'R MONSENHOR JOAO COUTINHO', 'T MAIO                        ');
INSERT INTO cd_cep_br VALUES ('58.020-320', '2649     ', 'R MONSENHOR JOSE COUTINHO', 'ROGER                         ');
INSERT INTO cd_cep_br VALUES ('58.066-000', '2649     ', 'SIT MONSENHOR MAGNO', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.027-186', '2649     ', 'R MONSENHOR NICODEMOS', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('58.045-120', '2649     ', 'AV MONSENHOR ODILON COUTINHO', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('58.045-123', '2649     ', 'TV MONSENHOR ODILON COUTINHO', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('58.013-090', '2649     ', 'R MONSENHOR SABINO COELHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.011-070', '2649     ', 'R MARTIM LEITAO', 'C ENCARNADO                   ');
INSERT INTO cd_cep_br VALUES ('58.011-075', '2649     ', 'VL MARTIM LEITAO', 'C ENCARNADO                   ');
INSERT INTO cd_cep_br VALUES ('58.084-000', '2649     ', 'R MARTINHO LUTERO', 'JD VENEZA                     ');
INSERT INTO cd_cep_br VALUES ('58.084-003', '2649     ', 'TV MARTINHO LUTERO I', 'JD VENEZA                     ');
INSERT INTO cd_cep_br VALUES ('58.084-005', '2649     ', 'TV MARTINHO LUTERO II', 'JD VENEZA                     ');
INSERT INTO cd_cep_br VALUES ('58.078-280', '2649     ', 'R MARTINIANO RODRIGUES RAMALHO', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.027-040', '2649     ', 'R MASCARENHAS DE MORAES', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('58.025-420', '2649     ', 'R MATEUS DE OLIVEIRA', 'T MAIO                        ');
INSERT INTO cd_cep_br VALUES ('58.090-222', '2649     ', 'R MATEUS RIBEIRO', 'AT MATEUS                     ');
INSERT INTO cd_cep_br VALUES ('58.058-028', '2649     ', 'R MATILDE CAVALCANTE DE OLIVEIRA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.030-080', '2649     ', 'AV MATO GROSSO- ATE 1039/1040', 'ESTADOS                       ');
INSERT INTO cd_cep_br VALUES ('58.030-082', '2649     ', 'AV MATO GROSSO- DE 1041/1042 AO FIM', 'ESTADOS                       ');
INSERT INTO cd_cep_br VALUES ('58.011-150', '2649     ', 'R MATTEO ZACCARA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.025-030', '2649     ', 'AV MAURICIO DE OLIVEIRA', 'T MAIO                        ');
INSERT INTO cd_cep_br VALUES ('58.078-080', '2649     ', 'R MAURINA CAVALCANTI DE LIMA', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.015-050', '2649     ', 'R MAXIMIANO CHAVES', 'JAGUARIBE                     ');
INSERT INTO cd_cep_br VALUES ('58.013-470', '2649     ', 'AV MAXIMIANO FIGUEIREDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.015-110', '2649     ', 'AV MAXIMIANO MACHADO', 'JAGUARIBE                     ');
INSERT INTO cd_cep_br VALUES ('58.050-460', '2649     ', 'R MAXIMIANO PEDROSA', 'CASTELO BRANCO                ');
INSERT INTO cd_cep_br VALUES ('58.079-215', '2649     ', 'R MECANICO MANOEL MORAIS DE CARVALHO', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.034-515', '2649     ', 'R MEIO,DO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('58.028-230', '2649     ', 'R MELVIN JONES', 'IPES                          ');
INSERT INTO cd_cep_br VALUES ('58.028-235', '2649     ', 'TV MELVIN JONES', 'IPES                          ');
INSERT INTO cd_cep_br VALUES ('58.025-370', '2649     ', 'R MEM DE SA', 'T MAIO                        ');
INSERT INTO cd_cep_br VALUES ('58.080-760', '2649     ', 'R MENDES RIBEIRO', 'E SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.015-703', '2649     ', 'LRG MERCADO', 'JAGUARIBE                     ');
INSERT INTO cd_cep_br VALUES ('58.013-425', '2649     ', 'LRG MERCADO CENTRAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.070-180', '2649     ', 'LRG MERCADO, DO', 'RANGEL                        ');
INSERT INTO cd_cep_br VALUES ('58.075-413', '2649     ', 'LRG MERCADO, DO', 'E GEISEL                      ');
INSERT INTO cd_cep_br VALUES ('58.087-005', '2649     ', 'LRG MERCADO, DO', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('58.040-182', '2649     ', 'VL MESQUITA', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('58.020-130', '2649     ', 'R MESTRE AZEVEDO', 'ROGER                         ');
INSERT INTO cd_cep_br VALUES ('58.010-235', '2649     ', 'VL MEXICANA', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('58.027-550', '2649     ', 'R MEXICO', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('58.043-280', '2649     ', 'R MIGUEL BASTOS LISBOA', 'MIRAMAR                       ');
INSERT INTO cd_cep_br VALUES ('58.010-770', '2649     ', 'AV MIGUEL COUTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.090-730', '2649     ', 'R MIGUEL GUSTAVO', 'AT MATEUS                     ');
INSERT INTO cd_cep_br VALUES ('58.073-280', '2649     ', 'R MIGUEL INACIO ALBUQUERQUE', 'J A ALMEIDA                   ');
INSERT INTO cd_cep_br VALUES ('58.056-300', '2649     ', 'R MARIA MONICA BARROS DE SOUZA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.057-088', '2649     ', 'R MARIA NOEMIA SOUZA HOLANDA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.057-138', '2649     ', 'R MARIA PAULINO DA SILVA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.079-105', '2649     ', 'R MARIA PEQUENA DE LACERDA', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.064-340', '2649     ', 'R MARIA PEREIRA LEITE', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.027-170', '2649     ', 'R MARIA PEREIRA MACHADO', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('58.030-030', '2649     ', 'R MARIA PESSOA', 'ESTADOS                       ');
INSERT INTO cd_cep_br VALUES ('58.056-260', '2649     ', 'R MARIA PLACIDA DE MORAES', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.057-532', '2649     ', 'R MARIA RITA PEIXOTO', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.038-460', '2649     ', 'AV MARIA ROSA- ATE 1135/1136', 'MANAIRA                       ');
INSERT INTO cd_cep_br VALUES ('58.038-461', '2649     ', 'AV MARIA ROSA- DE 1137/1138 AO FIM', 'MANAIRA                       ');
INSERT INTO cd_cep_br VALUES ('58.035-280', '2649     ', 'R MARIA ROSA JACINTO', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.037-260', '2649     ', 'R MARIA ROSA PADILHA', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.051-837', '2649     ', 'R MARIA SILVESTRE DOS SANTOS', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.050-008', '2649     ', 'R MARIA SORRENTINO FEITOSA', 'CASTELO BRANCO                ');
INSERT INTO cd_cep_br VALUES ('58.090-045', '2649     ', 'R MARIA TAVARES ARAUJO', 'AT MATEUS                     ');
INSERT INTO cd_cep_br VALUES ('58.075-720', '2649     ', 'R MARIA TEOTONIO DE SOUZA', 'E GEISEL                      ');
INSERT INTO cd_cep_br VALUES ('58.046-050', '2649     ', 'R MARIA YEDA CARNEIRO VILHENA', 'AT C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('58.063-300', '2649     ', 'R MARIANGELA LUCENA PEIXOTO', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.041-050', '2649     ', 'R MARIANO BOTELHO', 'EXPEDICIONARIOS               ');
INSERT INTO cd_cep_br VALUES ('58.034-020', '2649     ', 'R MARIANO DE SOUZA FALCAO', 'BRISAMAR                      ');
INSERT INTO cd_cep_br VALUES ('58.043-320', '2649     ', 'R MARIETA STEIMBACH SILVA', 'MIRAMAR                       ');
INSERT INTO cd_cep_br VALUES ('58.081-240', '2649     ', 'R MARILETA ARAUJO NASCIMENTO', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('58.055-623', '2649     ', 'GJA MARILU', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.036-100', '2649     ', 'R MARINO OLIVEIRA LUNA', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.073-350', '2649     ', 'R MARIO BATISTA JUNIOR', 'J A ALMEIDA                   ');
INSERT INTO cd_cep_br VALUES ('58.043-130', '2649     ', 'R MARIO BATISTA JUNIOR', 'MIRAMAR                       ');
INSERT INTO cd_cep_br VALUES ('58.058-390', '2649     ', 'R MARIO BOTELHO', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('66.080-250', '2425     ', 'PSG FREDERICO FRANCES', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.813-530', '2425     ', 'PSG FREDERICO HOSANA', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.113-230', '2425     ', 'R FREDERICO SCHENEIPPE', 'T S FIO                       ');
INSERT INTO cd_cep_br VALUES ('66.020-310', '2425     ', 'PC FREI CAETANO BRANDAO', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('66.073-810', '2425     ', 'PC FREI DANIEL', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.075-280', '2425     ', 'PSG FREI DANIEL DE SAMARAT', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('58.079-670', '2649     ', 'R LEONISIA PITIA DE OLIVEIRA', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.087-040', '2649     ', 'R LEOPOLDO BEZERRA CAVALCANTI', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('58.085-570', '2649     ', 'R LEOPOLDO MESQUITA', 'C ARMAS                       ');
INSERT INTO cd_cep_br VALUES ('58.025-032', '2649     ', 'R LEVI BENEDITO', 'T MAIO                        ');
INSERT INTO cd_cep_br VALUES ('58.040-230', '2649     ', 'R ARIOSVALDO SILVA', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('58.010-320', '2649     ', 'PC ARISTIDES LOBO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.051-580', '2649     ', 'R ARISTIDES MADUREIRA BARROS', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.307-040', '2646     ', 'R MANOEL MESQUITA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.305-250', '2646     ', 'R MANOEL SANTOS LEAL', 'S BENTO                       ');
INSERT INTO cd_cep_br VALUES ('58.308-280', '2646     ', 'R MANOEL TENORIO', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('58.305-200', '2646     ', 'TV MANOEL VELOSO BORGES', 'SESI                          ');
INSERT INTO cd_cep_br VALUES ('58.305-410', '2646     ', 'R MANOEL VELOSO BORGES', 'SESI                          ');
INSERT INTO cd_cep_br VALUES ('58.307-220', '2646     ', 'R MANOEL VITALINO MELO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.307-230', '2646     ', 'R MARCELINO BARBOSA', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('58.307-235', '2646     ', 'TV MARCELINO BARBOSA', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('58.307-140', '2646     ', 'R MARCIONILA MARIA DA CONCEICAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.305-470', '2646     ', 'R MARECHAL COSTA E SILVA', 'SESI                          ');
INSERT INTO cd_cep_br VALUES ('58.305-160', '2646     ', 'R MARECHAL DUTRA', 'SESI                          ');
INSERT INTO cd_cep_br VALUES ('58.308-335', '2646     ', 'TV MARECHAL RONDON', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('58.308-331', '2646     ', 'AV MARECHAL RONDON- ATE 367 - LADO IMPAR', 'R MEIO                        ');
INSERT INTO cd_cep_br VALUES ('58.308-332', '2646     ', 'AV MARECHAL RONDON- DE 369 AO FIM - LADO IMPAR', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('58.308-330', '2646     ', 'AV MARECHAL RONDON- LADO PAR', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('58.308-460', '2646     ', 'R MARIA FEITOSA', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('58.308-590', '2646     ', 'TV MARIA FEITOSA', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('58.305-240', '2646     ', 'R MARIA GUEDES', 'SESI                          ');
INSERT INTO cd_cep_br VALUES ('58.308-000', '2646     ', 'R FRANCISCO MARQUES DA FONSECA', 'R MEIO                        ');
INSERT INTO cd_cep_br VALUES ('66.095-040', '2425     ', 'TV ANGUSTURA- DE 3353/3354 AO FIM', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.823-140', '2425     ', 'R ANHEMBI (CJ TAPAJOS)', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.015-010', '2425     ', 'VL ANITA', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('66.823-245', '2425     ', 'PSG ANJOS, DOSCJ MAGUARI', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.823-130', '2425     ', 'R ANTILHAS (CJ TAPAJOS)', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.810-550', '2425     ', 'TV ANTONIETA', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.085-050', '2425     ', 'TV ANTONIO BAENA- ATE 681/682', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.035-020', '2425     ', 'VL AMAZONIA', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('66.650-480', '2425     ', 'PSG AMAZONIA', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.655-080', '2425     ', 'AV AMAZONIA', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.823-380', '2425     ', 'R AMAZONIA(CJ PAUMARI)', 'TENONE                        ');
INSERT INTO cd_cep_br VALUES ('58.705-580', '2717     ', 'AV CATUMBI', 'JD MAGNOLIA                   ');
INSERT INTO cd_cep_br VALUES ('66.073-030', '2425     ', 'JD AMELIA JACOB', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('66.113-070', '2425     ', 'PSG AMERICANO', 'T S FIO                       ');
INSERT INTO cd_cep_br VALUES ('66.123-150', '2425     ', 'R AMERICO FERREIRA', 'SACRAMENTA                    ');
INSERT INTO cd_cep_br VALUES ('66.045-100', '2425     ', 'PSG AMERICO PEDROSO', 'CREMACAO                      ');
INSERT INTO cd_cep_br VALUES ('66.070-030', '2425     ', 'VL AMERICO SOBRAL', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('66.813-700', '2425     ', 'AL AMERICO VESPUCIO', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.845-220', '2425     ', 'R AMIZADE, DA', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.630-770', '2425     ', 'TV AMOR PERFEITO, DO', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.643-430', '2425     ', 'TV AMOR PERFEITO, DO', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.845-130', '2425     ', 'R AMOR, DO', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.825-040', '2425     ', 'PSG AMORAS', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.843-500', '2425     ', 'R AMORAS', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.845-510', '2425     ', 'PSG AMORAS', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.913-050', '2425     ', 'JD ANA CLAUDIA', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.033-700', '2425     ', 'VL ANA CLAUDIA', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.123-740', '2425     ', 'PSG ANA DANTAS', 'SACRAMENTA                    ');
INSERT INTO cd_cep_br VALUES ('66.610-290', '2425     ', 'PSG ANA DEUSA', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.080-170', '2425     ', 'PSG ANA FLEXA CASTANHEIRA', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.087-060', '2425     ', 'AL ANA LAURA', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.087-665', '2425     ', 'AL ANA MARIA', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.085-160', '2425     ', 'PSG ANA NERY', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.830-210', '2425     ', 'R ANA NERY', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.123-240', '2425     ', 'PSG ANA PAULA', 'SACRAMENTA                    ');
INSERT INTO cd_cep_br VALUES ('66.120-020', '2425     ', 'VL ANA PAULA', 'SACRAMENTA                    ');
INSERT INTO cd_cep_br VALUES ('66.813-810', '2425     ', 'VL ANA PAULA', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.020-740', '2425     ', 'VL ANA PAULA', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('66.087-210', '2425     ', 'VL ANA ROSA', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.090-360', '2425     ', 'VL ANA ROSA', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('66.610-525', '2425     ', 'VL ANA VALMONT', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.620-390', '2425     ', 'TV ANAJAS', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.635-290', '2425     ', 'R ANAJES, DOS', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.635-190', '2425     ', 'R ANAMBE', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.820-030', '2425     ', 'R ANANI', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.620-110', '2425     ', 'R ANANINDEUA', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.055-030', '2425     ', 'TV ALMIRANTE WANDENKOLK', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('66.633-250', '2425     ', 'PSG ALQUIDES SALES', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.823-190', '2425     ', 'R ALSACIA (CJ TAPAJOS)', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.060-690', '2425     ', 'VL ALTAIR', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('66.620-310', '2425     ', 'R ALTAMIRA', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.617-130', '2425     ', 'TV ALTAMIRA', 'VAL-DE-CAES                   ');
INSERT INTO cd_cep_br VALUES ('66.045-610', '2425     ', 'PSG ALUISIO CHAVES', 'CONDOR                        ');
INSERT INTO cd_cep_br VALUES ('66.085-030', '2425     ', 'PSG ALVARO ADOLFO', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.623-660', '2425     ', 'R ALVARO ADOLFO', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.645-270', '2425     ', 'R ALVARO ADOLFO', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.123-500', '2425     ', 'PSG ALVARO FREITAS', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.123-010', '2425     ', 'PSG ALVARO FREITAS', 'SACRAMENTA                    ');
INSERT INTO cd_cep_br VALUES ('66.065-360', '2425     ', 'AL ALVARO LIMA', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.825-550', '2425     ', 'PSG ALVES', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.810-540', '2425     ', 'PSG ALVES (CENTRO)', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.079-310', '2425     ', 'PSG ALVES GUIMARAES', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.065-060', '2425     ', 'PSG ALVINO', 'CONDOR                        ');
INSERT INTO cd_cep_br VALUES ('66.087-010', '2425     ', 'CJ ALVORADA', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.610-110', '2425     ', 'PSG ALZIRA', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.085-040', '2425     ', 'PSG ALZIRA', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.023-190', '2425     ', 'VL ALZIRA (NA R SAO FRANCISCO)', 'B CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('66.033-105', '2425     ', 'VL ALZIRA (NA TV PADRE EUTIQUIO', 'B CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('66.120-150', '2425     ', 'PSG AMADOR', 'SACRAMENTA                    ');
INSERT INTO cd_cep_br VALUES ('66.843-290', '2425     ', 'TV AMANAJAS', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.025-065', '2425     ', 'VL AMANAJAS', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.613-030', '2425     ', 'CJ AMAPA', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.617-540', '2425     ', 'R AMAPA', 'VAL-DE-CAES                   ');
INSERT INTO cd_cep_br VALUES ('66.030-090', '2425     ', 'PSG AMARAL', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('58.301-010', '2651     ', 'R CAPITAO JOCA MEDEIROS', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('58.301-530', '2651     ', 'R CAPITAO JOSE INACIO', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('58.303-285', '2651     ', 'R CARANA', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.300-070', '2651     ', 'R CARDOSO VIEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.303-160', '2651     ', 'R CARLOS D. FERNANDES', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.303-490', '2651     ', 'R CARLOS DRUMOND DE ANDRADE', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('67.133-100', '2423     ', 'TV WE-27 (CIDADE NOVA IV/V/VIII)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.133-110', '2423     ', 'TV WE-28 (CIDADE NOVA IV/V/VIII)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.133-120', '2423     ', 'TV WE-29 (CIDADE NOVA IV/V/VIII)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.133-130', '2423     ', 'TV WE-30 (CIDADE NOVA IV/V/VIII)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.087-200', '2425     ', 'AL AMAZONAS FIGUEIREDO', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('58.301-030', '2651     ', 'R ALTINA DE VASCONCELOS', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('58.300-425', '2651     ', 'VL ALVINA CAVALCANTE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.300-420', '2651     ', 'R ALVINA CAVALCANTE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.300-080', '2651     ', 'PC AMARO COUTINHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.300-570', '2651     ', 'PC AMARO FERRAZ', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('58.301-545', '2651     ', 'R AMAZONAS', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('58.301-295', '2651     ', 'R AMBROSIO FERNANDO BRANDAO', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('58.300-470', '2651     ', 'R AMERICO FALCAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.303-005', '2651     ', 'R ANCIATO BORGES', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.300-630', '2651     ', 'LRG ANDRE VIDAL DE NEGREIROS', 'VL TIBIRI                     ');
INSERT INTO cd_cep_br VALUES ('58.300-580', '2651     ', 'AV ANIZIO PEREIRA BORGES', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('58.302-165', '2651     ', 'R ANTENOR NAVARRO', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.300-010', '2651     ', 'PC ANTENOR NAVARRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.301-605', '2651     ', 'R ANTONIO DOURADO DE AZEVEDO', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('58.300-190', '2651     ', 'R ANTONIO FERREIRA NUNES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.303-270', '2651     ', 'R ANTONIO FREIRE', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.303-465', '2651     ', 'R ANTONIO LIRA', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.303-010', '2651     ', 'R ANTONIO P. ALMEIDA', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.300-720', '2651     ', 'R ANTONIO PEREIRA', 'VL TIBIRI                     ');
INSERT INTO cd_cep_br VALUES ('58.301-460', '2651     ', 'PC ANTONIO RIBEIRO PESSOA', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('58.301-330', '2651     ', 'R ANTONIO SOARES DE SOUZA', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('58.701-000', '2717     ', 'R IRINEU JOFFILY', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('58.707-380', '2717     ', 'R DONATO LOCIO', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('58.705-310', '2717     ', 'R DOUTOR AGEU DE CASTRO', 'CJ N TRAJANO                  ');
INSERT INTO cd_cep_br VALUES ('58.700-008', '2717     ', 'TV DOUTOR DIONISIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.700-460', '2717     ', 'R DOUTOR DUARTE DANTAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.707-120', '2717     ', 'R DOUTOR EDVAL PORFIRO', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('58.703-070', '2717     ', 'R DOUTOR ENALDO FERNANDES', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('58.703-090', '2717     ', 'R DOUTOR JOAO FELIPE RAMALHO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('58.700-055', '2717     ', 'TV DOUTOR JOSE GENUINO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.700-050', '2717     ', 'R DOUTOR JOSE GENUINO- ATE 539/540', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.703-060', '2717     ', 'R DOUTOR JOSE GENUINO- DE 541/542 AO FIM', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('58.700-390', '2717     ', 'R DOUTOR ONALDO DE QUEIROZ', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('58.700-070', '2717     ', 'AV DOUTOR PEDRO FIRMINO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.700-071', '2717     ', 'AV DOUTOR PEDRO FIRMINO- ATE 199/200', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.700-350', '2717     ', 'AV DOUTOR PEDRO FIRMINO- DE 201/202 AO FIM', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('58.704-100', '2717     ', 'R DOUTOR RUI PEREIRA', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('58.701-105', '2717     ', 'TV DUQUE DE CAXIAS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('58.700-200', '2717     ', 'R DUQUE DE CAXIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.701-100', '2717     ', 'R DUQUE DE CAXIAS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('58.701-305', '2717     ', 'TV ELIAS ASFORA', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('58.701-300', '2717     ', 'R ELIAS ASFORA', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('58.707-200', '2717     ', 'R ELPIDIO PORTELA', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('58.704-360', '2717     ', 'R EPAMINONDAS ROCHA', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('58.701-050', '2717     ', 'R ESCRITOR AUGUSTO DOS ANJOS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('58.701-055', '2717     ', 'TV ESCRITOR AUGUSTO DOS ANJOS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('58.700-060', '2717     ', 'R ESCRITOR RUI BARBOSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.705-020', '2717     ', 'AV ESPANHA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('58.700-650', '2717     ', 'R ESPINHARAS, DAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.700-190', '2717     ', 'PC ESTACAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.705-270', '2717     ', 'R ESTUDANTE JOSINALDO TARGINO', 'CJ N TRAJANO                  ');
INSERT INTO cd_cep_br VALUES ('58.706-190', '2717     ', 'R EUCLIDES FRANCO', 'VL CAVALCANTE                 ');
INSERT INTO cd_cep_br VALUES ('58.700-490', '2717     ', 'R EXPEDITO RODRIGUES', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('58.706-120', '2717     ', 'R FATIMA DE LOURDES', 'VITORIA                       ');
INSERT INTO cd_cep_br VALUES ('58.701-065', '2717     ', 'TV FELIPE CAMARAO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('58.701-060', '2717     ', 'R FELIPE CAMARAO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('58.706-080', '2717     ', 'R FELIX ARAUJO', 'VITORIA                       ');
INSERT INTO cd_cep_br VALUES ('58.700-030', '2717     ', 'R FELIZARDO LEITE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.700-035', '2717     ', 'TV FELIZARDO LEITE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.700-340', '2717     ', 'R FENELON BONAVIDES', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('58.706-395', '2717     ', 'TV BRAZ MORAIS', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('58.703-025', '2717     ', 'TV CAIXA D AGUA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('58.703-020', '2717     ', 'R CAIXA D AGUA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('58.704-090', '2717     ', 'R CANDIDO DAS LARANJEIRAS', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('58.701-090', '2717     ', 'R CAPITAO CRIZANTO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('58.700-500', '2717     ', 'R CAPITAO LO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.701-025', '2717     ', 'R CAPITAO MANOEL GOMES', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('58.701-023', '2717     ', 'TV CAPITAO MANOEL GOMES', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('58.701-033', '2717     ', 'TV CAPITAO MARINHO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('58.706-220', '2717     ', 'R CARLOS DANTAS', 'VITORIA                       ');
INSERT INTO cd_cep_br VALUES ('58.704-135', '2717     ', 'TV CARLOTA CESAR', 'JD QUEIROZ                    ');
INSERT INTO cd_cep_br VALUES ('58.704-130', '2717     ', 'R CARLOTA CESAR', 'JD QUEIROZ                    ');
INSERT INTO cd_cep_br VALUES ('58.704-333', '2717     ', 'TV CASSIMIRO RICART', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('58.705-600', '2717     ', 'AV CATEIS', 'JD MAGNOLIA                   ');
INSERT INTO cd_cep_br VALUES ('58.701-455', '2717     ', 'TV CICERO BERNARDO', 'MATERNIDADE                   ');
INSERT INTO cd_cep_br VALUES ('58.701-450', '2717     ', 'R CICERO BERNARDO', 'MATERNIDADE                   ');
INSERT INTO cd_cep_br VALUES ('58.701-075', '2717     ', 'TV CICERO JOSE DE SOUSA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('58.706-020', '2717     ', 'R CICERO MARQUES', 'VITORIA                       ');
INSERT INTO cd_cep_br VALUES ('58.704-405', '2717     ', 'TV CINCO DE AGOSTO', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('58.704-400', '2717     ', 'R CINCO DE AGOSTO', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('58.700-570', '2717     ', 'R CONEGO BERNARDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.701-430', '2717     ', 'R CONEGO RAUL LOPES DE SOUZA', 'MATERNIDADE                   ');
INSERT INTO cd_cep_br VALUES ('58.700-530', '2717     ', 'R CORONEL MIGUEL SATYRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.704-010', '2717     ', 'R COSTA PALMEIRA', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('58.705-510', '2717     ', 'R CRAVOS, DOS', 'JD MAGNOLIA                   ');
INSERT INTO cd_cep_br VALUES ('58.700-123', '2717     ', 'TV CRUZEIRO DA PAZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.701-600', '2717     ', 'R DECA SIMPLICIO', 'CJ B OLINTO                   ');
INSERT INTO cd_cep_br VALUES ('58.705-300', '2717     ', 'R DEDE MARINHO', 'CJ N TRAJANO                  ');
INSERT INTO cd_cep_br VALUES ('58.028-680', '2649     ', 'R MANOEL CALDAS GUSMAO', 'IPES                          ');
INSERT INTO cd_cep_br VALUES ('58.050-570', '2649     ', 'R MANOEL CAMELO DE LACERDA', 'CASTELO BRANCO                ');
INSERT INTO cd_cep_br VALUES ('58.042-320', '2649     ', 'AV MANOEL CANDIDO LEITE', 'TAMBAUZINHO                   ');
INSERT INTO cd_cep_br VALUES ('58.045-090', '2649     ', 'AV MANOEL CAVALCANTI DE SOUZA', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('58.034-140', '2649     ', 'R MANOEL COLACO SOBRINHO', 'BRISAMAR                      ');
INSERT INTO cd_cep_br VALUES ('58.038-360', '2649     ', 'R MANOEL DE MEDEIROS GUEDES', 'MANAIRA                       ');
INSERT INTO cd_cep_br VALUES ('58.088-638', '2649     ', 'R JOAO SAMPAIO DE BRITO', 'NOVAIS                        ');
INSERT INTO cd_cep_br VALUES ('58.037-200', '2649     ', 'R JOAO SOARES PADILHA', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.010-580', '2649     ', 'R JOAO SUASSUNA', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('58.080-570', '2649     ', 'R JOAO TARGINO BEZERRA', 'E SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.700-250', '2717     ', 'R ANTENOR NAVARRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.027-480', '2649     ', 'R MARTIM AFONSO DE SOUZA', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('58.056-610', '2649     ', 'R MARIA DOS ANJOS DE LIMA FEITOSA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.071-645', '2649     ', 'R MARIA DUCA DA CONCEICAO', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('58.051-640', '2649     ', 'R MARIA EDUARDA DE CARVALHO MOURA SILVA', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.051-600', '2649     ', 'R MARIA ELIETE DE COUTINHO FABRICIO', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.075-783', '2649     ', 'CH MARIA ELISA', 'E GEISEL                      ');
INSERT INTO cd_cep_br VALUES ('58.053-221', '2649     ', 'R MARIA ELISA SILVEIRA FALCONE', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('58.045-180', '2649     ', 'AV MARIA ELIZABETH', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('58.064-080', '2649     ', 'R MARIA EMILIA DA SILVA', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.064-710', '2649     ', 'R MARIA EUCICE NOGUEIRA', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.058-030', '2649     ', 'R MARIA EUFROZINA MONTEIRO', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.079-480', '2649     ', 'R MARIA EUGENIA DA COSTA', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.085-135', '2649     ', 'VL MARIA EULINA', 'C ARMAS                       ');
INSERT INTO cd_cep_br VALUES ('58.057-440', '2649     ', 'R MARIA EULINE FALCAO', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.038-480', '2649     ', 'R MARIA EUNICE FERNANDES', 'MANAIRA                       ');
INSERT INTO cd_cep_br VALUES ('58.033-100', '2649     ', 'R MARIA FACUNDO DE OLIVEIRA DIAS', 'BRISAMAR                      ');
INSERT INTO cd_cep_br VALUES ('58.063-740', '2649     ', 'R MARIA FRANCISCA DE MEDEIROS', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.055-580', '2649     ', 'R MARIA FRANCISCA DUARTE', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.079-100', '2649     ', 'R MARIA GENERINA DA SILVA', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.079-142', '2649     ', 'R MARIA GERCINA', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.040-495', '2649     ', 'VL JOSE ALBINO', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('58.078-150', '2649     ', 'R JOSE ALEXANDRE DE FARIAS', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.051-550', '2649     ', 'R JOSE ALEXANDRE DE FARIAS', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.026-090', '2649     ', 'R JOSE ALEXANDRE DE LIRA', 'T MAIO                        ');
INSERT INTO cd_cep_br VALUES ('58.064-120', '2649     ', 'R JOSE ALVES DE MACEDO', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.085-420', '2649     ', 'R JOSE AMERICO', 'C ARMAS                       ');
INSERT INTO cd_cep_br VALUES ('58.071-660', '2649     ', 'ETD JOSE AMERICO DE ALMEIDA FILHO', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('58.055-275', '2649     ', 'R JOSE ANUNCIACAO SANTOS', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.027-060', '2649     ', 'R JOSE AUGUSTO SEBADELLE', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('58.039-020', '2649     ', 'R JOSE AUGUSTO TRINDADE- ATE 391/392', 'TAMBAU                        ');
INSERT INTO cd_cep_br VALUES ('58.039-021', '2649     ', 'R JOSE AUGUSTO TRINDADE- DE 393/394 AO FIM', 'TAMBAU                        ');
INSERT INTO cd_cep_br VALUES ('58.075-540', '2649     ', 'R JOSE AYRES DE LUCENA', 'E GEISEL                      ');
INSERT INTO cd_cep_br VALUES ('58.056-220', '2649     ', 'R JOSE BARBOSA DE OLIVEIRA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.035-320', '2649     ', 'R JOSE BARTOLOMEU CABRAL', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.057-032', '2649     ', 'R JOSE BATISTA DE LUCENA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.050-140', '2649     ', 'PC JOSE BATISTA DE MELO', 'CASTELO BRANCO                ');
INSERT INTO cd_cep_br VALUES ('58.056-210', '2649     ', 'R JOSE BENEDITO DE SOUZA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.073-090', '2649     ', 'R JOSE BERNARDINO NASCIMENTO', 'J A ALMEIDA                   ');
INSERT INTO cd_cep_br VALUES ('58.090-470', '2649     ', 'R JOSE BERNARDO DE ARAUJO', 'AT MATEUS                     ');
INSERT INTO cd_cep_br VALUES ('58.055-070', '2649     ', 'R JOSE BERNARDO LIMA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.027-348', '2649     ', 'R JOSE BETANIO', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('58.088-560', '2649     ', 'AV JOSE BONIFACIO', 'NOVAIS                        ');
INSERT INTO cd_cep_br VALUES ('58.070-403', '2649     ', 'R JOSE BORGES COUTINHO', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('58.034-000', '2649     ', 'R JOSE BRASILINO LEITE', 'BRISAMAR                      ');
INSERT INTO cd_cep_br VALUES ('58.056-365', '2649     ', 'R JOSE CANDIDO SILVA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.064-500', '2649     ', 'R JOSE CARLOS ALVES DOS SANTOS', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.080-010', '2649     ', 'R JOSE CARLOS CAVALCANTE DE ARRUDA', 'E SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.087-327', '2649     ', 'R JOSE CARNEIRO RODRIGUES', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('58.041-090', '2649     ', 'R JOSE CAVALCANTI CHAVES', 'EXPEDICIONARIOS               ');
INSERT INTO cd_cep_br VALUES ('58.079-125', '2649     ', 'R JOSE CESAR DE MENEZES', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.058-140', '2649     ', 'R JOSE CLAUDINO SOBRINHO', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.090-563', '2649     ', 'R JOSE CLEMENTINO', 'AT MATEUS                     ');
INSERT INTO cd_cep_br VALUES ('58.042-300', '2649     ', 'R JOSE CLEMENTINO DE OLIVEIRA', 'TAMBAUZINHO                   ');
INSERT INTO cd_cep_br VALUES ('58.051-808', '2649     ', 'R JOSE CORREIA FILHO', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.075-425', '2649     ', 'R JOAQUIM PEREIRA DO NASCIMENTO', 'E GEISEL                      ');
INSERT INTO cd_cep_br VALUES ('58.028-110', '2649     ', 'R JOAQUIM PIRES FERREIRA', 'IPES                          ');
INSERT INTO cd_cep_br VALUES ('58.064-110', '2649     ', 'R JOAQUIM S. DOS SANTOS', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.040-210', '2649     ', 'AV JOAQUIM TORRES', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('58.085-640', '2649     ', 'R JOAQUIM VIEIRA DE MELO', 'C ARMAS                       ');
INSERT INTO cd_cep_br VALUES ('58.063-730', '2649     ', 'R JOAQUIM VIRGOLINO DA SILVA', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.057-190', '2649     ', 'R JOARENE CAVALCANTI DE ALBUQUERQUE', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.056-390', '2649     ', 'R JOBSON DE ALMEIDA SA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.064-050', '2649     ', 'R JOCELIN DE SOUZA ROCHA', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.063-335', '2649     ', 'R JORGE COSTA DUARTE', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.056-234', '2649     ', 'R JORGE COSTA DUARTE', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.063-570', '2649     ', 'R JORGE DE BARROS BARBOSA', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.070-402', '2649     ', 'R JORGE ESPIRITO SANTO', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('58.032-010', '2649     ', 'R JORGE FARAH', 'MIRAMAR                       ');
INSERT INTO cd_cep_br VALUES ('58.057-120', '2649     ', 'R JORGE RAMOS AMARANHO', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.050-340', '2649     ', 'PC JORGE VALCASSER', 'CASTELO BRANCO                ');
INSERT INTO cd_cep_br VALUES ('58.025-090', '2649     ', 'R JORNALISTA ALIRIO WANDERLEY', 'T MAIO                        ');
INSERT INTO cd_cep_br VALUES ('58.027-400', '2649     ', 'R JORNALISTA ANDRE REBOUCAS', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('58.025-050', '2649     ', 'R JORNALISTA DULCIDIO MOREIRA', 'T MAIO                        ');
INSERT INTO cd_cep_br VALUES ('58.050-470', '2649     ', 'R JORNALISTA EURIPEDES GADELHA', 'CASTELO BRANCO                ');
INSERT INTO cd_cep_br VALUES ('58.052-280', '2649     ', 'R JORNALISTA GENESIO GAMBARRA FILHO', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.055-570', '2649     ', 'R JORNALISTA HILTON MUNIZ DE BRITO', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.081-110', '2649     ', 'R JORNALISTA JOAO JOSE RAMALHO', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('58.033-310', '2649     ', 'R JORNALISTA JOAO JOSE TORRES', 'BRISAMAR                      ');
INSERT INTO cd_cep_br VALUES ('58.027-190', '2649     ', 'R JORNALISTA JOSE DO PATROCINIO', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('58.025-070', '2649     ', 'R JORNALISTA JOSE LEAL', 'T MAIO                        ');
INSERT INTO cd_cep_br VALUES ('58.050-150', '2649     ', 'R JORNALISTA JOSE MARIA DOS SANTOS', 'CASTELO BRANCO                ');
INSERT INTO cd_cep_br VALUES ('58.075-340', '2649     ', 'R JORNALISTA JURANDIR BARROS', 'E GEISEL                      ');
INSERT INTO cd_cep_br VALUES ('58.027-360', '2649     ', 'R JORNALISTA LUIZ GAMA', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('58.055-530', '2649     ', 'R JORNALISTA MARCIA MENDES', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.081-320', '2649     ', 'R JORNALISTA NEY RAMALHO', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('58.056-440', '2649     ', 'R JORNALISTA POTIGUAR JOSE DA COSTA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('66.030-210', '2425     ', 'PSG DOUTOR GONCALVES', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.645-110', '2425     ', 'R DOUTOR HENRIQUE', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('66.820-480', '2425     ', 'PSG DOUTOR JOSE MARIA', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.810-150', '2425     ', 'R DOIS DE DEZEMBRO- ATE 1206/1297', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.813-250', '2425     ', 'R DOIS DE DEZEMBRO- DE 1208/1299 AO FIM', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('58.010-180', '2649     ', 'R REPUBLICA, DA- ATE 663/664', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.010-181', '2649     ', 'R REPUBLICA, DA- DE 665/666 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.011-230', '2649     ', 'R JOAO TAVARES', 'C ENCARNADO                   ');
INSERT INTO cd_cep_br VALUES ('58.011-235', '2649     ', 'TV JOAO TAVARES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('66.635-310', '2425     ', 'R CUJUBIM', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.095-080', '2425     ', 'PSG CUMARU', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.025-590', '2425     ', 'VL CUNHA', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.617-090', '2425     ', 'R CURITIBA', 'VAL-DE-CAES                   ');
INSERT INTO cd_cep_br VALUES ('66.645-450', '2425     ', 'PSG CURUCA', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('66.050-080', '2425     ', 'R CURUCA- ATE 723/766', 'T S FIO                       ');
INSERT INTO cd_cep_br VALUES ('66.113-250', '2425     ', 'R CURUCA- DE 725/768 AO FIM', 'T S FIO                       ');
INSERT INTO cd_cep_br VALUES ('66.085-110', '2425     ', 'TV CURUZU- ATE 1292/1315', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.093-540', '2425     ', 'TV CURUZU- DE 1294/1317 AO FIM', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.913-220', '2425     ', 'EST CURVA DO S', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.643-080', '2425     ', 'R CUSTODIO DE ALMEIDA', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.083-220', '2425     ', 'PSG D', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.845-290', '2425     ', 'AV COPACABANA', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.820-630', '2425     ', 'AL COPACABANA', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.840-290', '2425     ', 'LOT COPACABANA DO NORTE', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.650-000', '2425     ', 'ROD COQUEIRO, DO- DO KM 2,501 AO KM 6,000 (IMPAR)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.670-000', '2425     ', 'ROD COQUEIRO, DO- DO KM 6,000 AO FIM', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.033-250', '2425     ', 'PSG CORACAO DE JESUS', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.610-430', '2425     ', 'PSG CORACAO DE JESUS', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.077-840', '2425     ', 'PSG CORACAO DE JESUS', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('68.513-160', '2488     ', 'Q UM (FL.10)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.513-230', '2488     ', 'Q UM (FL.11)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.510-310', '2488     ', 'Q UM (FL.15)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.510-110', '2488     ', 'Q TRES (FL.12)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.510-000', '2488     ', 'Q TRES (FL.13)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.510-330', '2488     ', 'Q TRES (FL.15)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.511-020', '2488     ', 'Q TRES (FL.16)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.505-050', '2488     ', 'Q TRES (FL.17)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.513-430', '2488     ', 'Q TRES (FL.18)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.513-510', '2488     ', 'Q TRES (FL.19)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.505-040', '2488     ', 'Q TRES (FL.20)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.505-030', '2488     ', 'Q TRES (FL.21)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.509-320', '2488     ', 'Q TRES (FL.23)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.509-020', '2488     ', 'Q TRES (FL.26)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.509-120', '2488     ', 'Q TRES (FL.27)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.506-030', '2488     ', 'Q TRES (FL.28)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.507-350', '2488     ', 'Q TRES (FL.30)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.507-550', '2488     ', 'Q TRES (FL.31)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.508-030', '2488     ', 'Q TRES (FL.32)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.507-020', '2488     ', 'Q TRES (FL.33)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.507-470', '2488     ', 'Q TRES (FL.34)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.512-020', '2488     ', 'Q TRES (FL.5)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.512-070', '2488     ', 'Q TRES (FL.6)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.512-140', '2488     ', 'Q TRES (FL.7)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.512-390', '2488     ', 'Q TRES (FL.8)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.513-020', '2488     ', 'Q TRES (FL.9)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.500-090', '2488     ', 'TV TRES DE OUTUBRO', 'V MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.513-120', '2488     ', 'Q TREZE (FL.10)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.513-350', '2488     ', 'Q TREZE (FL.11)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.510-210', '2488     ', 'Q TREZE (FL.12)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.510-100', '2488     ', 'Q TREZE (FL.13)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.511-110', '2488     ', 'Q TREZE (FL.16)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.505-340', '2488     ', 'Q TREZE (FL.17)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.505-330', '2488     ', 'Q TREZE (FL.20)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.509-420', '2488     ', 'Q TREZE (FL.23)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.509-220', '2488     ', 'Q TREZE (FL.27)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.506-130', '2488     ', 'Q TREZE (FL.28)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.508-120', '2488     ', 'Q TREZE (FL.32)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.507-120', '2488     ', 'Q TREZE (FL.33)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.512-240', '2488     ', 'Q TREZE (FL.7)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.512-490', '2488     ', 'Q TREZE (FL.8)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.505-150', '2488     ', 'Q SETE (FL.21)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.511-400', '2488     ', 'Q SETE (FL.22)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.509-360', '2488     ', 'Q SETE (FL.23)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.509-060', '2488     ', 'Q SETE (FL.26)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.509-160', '2488     ', 'Q SETE (FL.27)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.506-070', '2488     ', 'Q SETE (FL.28)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.507-390', '2488     ', 'Q SETE (FL.30)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.507-590', '2488     ', 'Q SETE (FL.31)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.507-060', '2488     ', 'Q SETE (FL.33)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.507-510', '2488     ', 'Q SETE (FL.34)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.512-180', '2488     ', 'Q SETE (FL.7)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.512-430', '2488     ', 'Q SETE (FL.8)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.513-060', '2488     ', 'Q SETE (FL.9)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.513-560', '2488     ', 'Q SETE (FL-119)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.506-600', '2488     ', 'Q SETE (FL-29)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.500-300', '2488     ', 'R SETE DE JUNHO', 'V MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.500-370', '2488     ', 'TV SETE DE SETEMBRO', 'V MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.501-230', '2488     ', 'AV SILVINO SANTIS', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('68.500-060', '2488     ', 'R SILVINO SANTOS', 'V MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.502-220', '2488     ', 'TV SIRIDO', 'AMAPA                         ');
INSERT INTO cd_cep_br VALUES ('68.501-180', '2488     ', 'AV SOL DO OESTE', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('68.501-670', '2488     ', 'AV SOL POENTE', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('68.509-570', '2488     ', 'R SOMBREIROS, DOS', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.502-440', '2488     ', 'R SORORO', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('68.501-200', '2488     ', 'AV TANCREDO NEVES', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('68.501-810', '2488     ', 'R TANCREDO NEVES', 'VLE AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('68.509-580', '2488     ', 'R TAPEREBAS, DOS(VL MILITAR III)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.503-520', '2488     ', 'TV TEOTONIO APINAGES', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('68.503-150', '2488     ', 'R TEREZINA', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('68.501-220', '2488     ', 'AV TIRADENTES', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('68.502-170', '2488     ', 'AV TOCANTINS', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('68.509-620', '2488     ', 'CJ TOCANTINS', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.503-660', '2488     ', 'AV TOCANTINS- ATE 1685/1686', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('68.502-360', '2488     ', 'AV TOCANTINS- DE 1687/1688 AO FIM', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('68.501-660', '2488     ', 'AV TRANSAMAZONICA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('68.502-290', '2488     ', 'R TRANSAMAZONICA', 'AMAPA                         ');
INSERT INTO cd_cep_br VALUES ('68.513-180', '2488     ', 'Q TRES (FL.10)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.513-250', '2488     ', 'Q TRES (FL.11)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.513-210', '2488     ', 'Q SEIS (FL.10)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('66.623-327', '2425     ', 'TV UMCJ COHAB (GLEBA III)', 'CASTANHEIRA                   ');
INSERT INTO cd_cep_br VALUES ('66.820-290', '2425     ', 'AL UM (CAFE LIBERAL)', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.640-260', '2425     ', 'TV UM (CJ CATALINA)', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.833-010', '2425     ', 'AL UM (CJ CORDEIRO DE FARIAS)', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('68.458-350', '2520     ', 'R C', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('68.513-460', '2488     ', 'Q SEIS (FL.18)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.513-540', '2488     ', 'Q SEIS (FL.19)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.505-130', '2488     ', 'Q SEIS (FL.20)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('66.115-270', '2425     ', 'VL MARABA', 'SACRAMENTA                    ');
INSERT INTO cd_cep_br VALUES ('66.120-040', '2425     ', 'CJ MARABA', 'SACRAMENTA                    ');
INSERT INTO cd_cep_br VALUES ('66.610-790', '2425     ', 'PSG MARABA', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.815-140', '2425     ', 'EST MARACACUERA, DA', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.910-030', '2425     ', 'TV MARACAJA, DO', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.040-240', '2425     ', 'AL LUCIO AMARAL', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('66.813-080', '2425     ', 'R LUIS AZEVEDO', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.913-060', '2425     ', 'PSG LUIS CLEMENTINO', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.123-190', '2425     ', 'R LUIS FERNANDO', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.093-160', '2425     ', 'VL LUIS LEIA', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.120-002', '2425     ', 'PSG LUIS MESQUITA', 'SACRAMENTA                    ');
INSERT INTO cd_cep_br VALUES ('66.913-460', '2425     ', 'PSG LUIS OLIVEIRA', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.610-055', '2425     ', 'VL LULU', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.090-400', '2425     ', 'PSG LUNAR', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('66.030-330', '2425     ', 'PSG LUTA, DA', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.020-350', '2425     ', 'PSG LUZ, DA', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('66.040-250', '2425     ', 'PSG LUZITANIA', 'CREMACAO                      ');
INSERT INTO cd_cep_br VALUES ('66.813-745', '2425     ', 'AL MCJ AUGUSTO MONTENEGRO', 'AGULHA                        ');
INSERT INTO cd_cep_br VALUES ('66.820-185', '2425     ', 'R MCJ CASTRO MOURA', 'A NEGRAS                      ');
INSERT INTO cd_cep_br VALUES ('66.825-246', '2425     ', 'Q M-QUATORZECJ ANTONIO TEIXEIRA GUEIROS', 'TAPANA                        ');
INSERT INTO cd_cep_br VALUES ('58.302-120', '2651     ', 'R ARACAGI', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.302-465', '2651     ', 'R ARARA', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.302-020', '2651     ', 'R ARARUNA', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.302-345', '2651     ', 'R AREIA', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.303-125', '2651     ', 'R ARGEMIRO DE FIGUEIREDO', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.303-175', '2651     ', 'R ARRUDA CAMARA', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.303-035', '2651     ', 'R ASCENDINO M. DA SILVA', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.301-595', '2651     ', 'R ASCENDINO MONTEIRO DA SILVA', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('58.300-315', '2651     ', 'VL ASCENDINO TEIXEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.300-310', '2651     ', 'R ASCENDINO TEIXEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.303-275', '2651     ', 'R ATAIDES DE BRITO', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.704-420', '2717     ', 'R TERTO ZACARIAS', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('58.700-520', '2717     ', 'R TIBURTINO LEITE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.700-510', '2717     ', 'R TIRADENTES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.704-385', '2717     ', 'TV TITICO GOMES', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('58.704-380', '2717     ', 'R TITICO GOMES', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('58.708-110', '2717     ', 'AV UNIVERSITARIA', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('58.706-330', '2717     ', 'R VALDEMAR VIEIRA', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('58.706-130', '2717     ', 'R VANDY ALVES', 'VITORIA                       ');
INSERT INTO cd_cep_br VALUES ('58.700-320', '2717     ', 'R VENANCIO NEIVA', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('58.700-110', '2717     ', 'R VEREADOR JOAQUIM LEITAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.700-115', '2717     ', 'TV VEREADOR JOAQUIM LEITAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.704-280', '2717     ', 'R VEREADOR NE MARINHO', 'JD LACERDA                    ');
INSERT INTO cd_cep_br VALUES ('58.704-210', '2717     ', 'R VEREADOR SEVERINO F. DE ASSIS', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('58.701-650', '2717     ', 'R VEREADOR SEVERINO RODRIGUES', 'CJ B OLINTO                   ');
INSERT INTO cd_cep_br VALUES ('58.700-330', '2717     ', 'R VIDAL DE NEGREIROS', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('58.700-580', '2717     ', 'R VINTE E SEIS DE JULHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.700-585', '2717     ', 'TV VINTE E SEIS DE JULHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.700-610', '2717     ', 'R VINTE E SEIS DE OUTUBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.705-550', '2717     ', 'R VIOLETAS, DAS', 'JD MAGNOLIA                   ');
INSERT INTO cd_cep_br VALUES ('58.705-210', '2717     ', 'R VIOLONISTA ANTONIO EMILIANO', 'CJ N TRAJANO                  ');
INSERT INTO cd_cep_br VALUES ('58.705-230', '2717     ', 'R VIOLONISTA ANTONIO MORENO', 'CJ N TRAJANO                  ');
INSERT INTO cd_cep_br VALUES ('58.705-260', '2717     ', 'R WILSON JANSEN', 'CJ N TRAJANO                  ');
INSERT INTO cd_cep_br VALUES ('58.703-080', '2717     ', 'R ZECA VIEIRA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('58.700-465', '2717     ', 'TV ZECA VILAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.705-280', '2717     ', 'R ZEZINHO PINTOR', 'CJ N TRAJANO                  ');
INSERT INTO cd_cep_br VALUES ('58.706-340', '2717     ', 'R ZITO MOREIRA', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('58.701-690', '2717     ', 'R ZOZINO GURGEL', 'CJ B OLINTO                   ');
INSERT INTO cd_cep_br VALUES ('58.705-220', '2717     ', 'R ZUZA CABRAL', 'CJ N TRAJANO                  ');
INSERT INTO cd_cep_br VALUES ('58.302-470', '2651     ', 'R ABIATAR DE VASCONCELOS', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.302-530', '2651     ', 'EST ACESSO A JOAO PESSOA', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.301-370', '2651     ', 'R ACRE', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('58.301-090', '2651     ', 'R ADALBERTO CANDIDO DE MELO', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('58.300-430', '2651     ', 'VL ADRIANA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.301-155', '2651     ', 'R AFONSO PENA', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('58.303-265', '2651     ', 'R AFRISIO JOSE A. DE JESUS', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.303-110', '2651     ', 'R AGRIPINO MOURA', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.302-455', '2651     ', 'R AGUA BRANCA', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.301-540', '2651     ', 'R ALAGOAS', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('58.701-150', '2717     ', 'R SANTANA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('58.703-010', '2717     ', 'R SANTOS DUMONT', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('58.708-090', '2717     ', 'R SAO BENTO', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('58.708-170', '2717     ', 'R SAO CRISTOVAO', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('58.708-070', '2717     ', 'R SAO JANUARIO', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('58.708-050', '2717     ', 'R SAO JOAO', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('58.701-120', '2717     ', 'R SAO JOSE', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('58.708-150', '2717     ', 'R SAO LUIZ', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('58.708-030', '2717     ', 'R SAO PAULO', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('58.707-480', '2717     ', 'R SAO PEDRO', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('58.708-130', '2717     ', 'R SAO SALVADOR', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('58.708-010', '2717     ', 'R SAO SEBASTIAO', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('58.704-590', '2717     ', 'R SARGENTO EME CAVALCANTE', 'J DOCE                        ');
INSERT INTO cd_cep_br VALUES ('58.706-410', '2717     ', 'R SARGENTO LOURIVAL DINIZ', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('58.707-140', '2717     ', 'R SEBASTIAO MONTEIRO', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('58.706-150', '2717     ', 'R SEBASTIAO QUEIROZ', 'VITORIA                       ');
INSERT INTO cd_cep_br VALUES ('58.701-610', '2717     ', 'R SEMEAO GENTIL', 'CJ B OLINTO                   ');
INSERT INTO cd_cep_br VALUES ('58.701-103', '2717     ', 'TV SENHOR GUALBERTO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('58.701-360', '2717     ', 'R SERGIO LIMA', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('58.701-365', '2717     ', 'TV SERGIO LIMA', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('58.704-300', '2717     ', 'R SEVERINA DA COSTA', 'JD LACERDA                    ');
INSERT INTO cd_cep_br VALUES ('58.070-530', '2649     ', 'R MILAGRES, DOS- ATE 1595/1596', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('58.071-260', '2649     ', 'R MILAGRES, DOS- DE 1597/1598 AO FIM', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('58.042-325', '2649     ', 'VL MILITAR', 'TAMBAUZINHO                   ');
INSERT INTO cd_cep_br VALUES ('58.052-300', '2649     ', 'CJ MILITARES, DOS', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.056-070', '2649     ', 'R MILTON SANTA CRUZ', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.030-090', '2649     ', 'AV MINAS GERAIS- ATE 935/936', 'ESTADOS                       ');
INSERT INTO cd_cep_br VALUES ('58.700-183', '2717     ', 'TV DOM PEDRO II', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.700-270', '2717     ', 'R DOMINGO LUGO', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('58.704-370', '2717     ', 'R ALUIZIO QUEIROZ', 'JD LACERDA                    ');
INSERT INTO cd_cep_br VALUES ('58.700-470', '2717     ', 'R ANA LEITE NOBREGA', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('58.707-090', '2717     ', 'R ANATILDES LUCENA', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('58.704-680', '2717     ', 'R SILVIA CAVALCANTE', 'J DOCE                        ');
INSERT INTO cd_cep_br VALUES ('58.040-140', '2649     ', 'AV MARECHAL DEODORO DA FONSECA', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('58.041-070', '2649     ', 'R MARECHAL ESPERIDIAO ROSAS', 'EXPEDICIONARIOS               ');
INSERT INTO cd_cep_br VALUES ('58.035-190', '2649     ', 'AV MARECHAL HERMES DA FONSECA', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.025-450', '2649     ', 'AV MARECHAL RONDON', 'T MAIO                        ');
INSERT INTO cd_cep_br VALUES ('58.078-130', '2649     ', 'R MARGARIDA BARBOSA CHAVES', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.038-600', '2649     ', 'R MARGARIDA FONSECA ARRUDA', 'MANAIRA                       ');
INSERT INTO cd_cep_br VALUES ('58.051-812', '2649     ', 'R MARGARIDA MARIA ALVES', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.037-095', '2649     ', 'R MARIA ALVES DA ROCHA', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.058-400', '2649     ', 'R MARIA ALVES DA SILVA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.088-740', '2649     ', 'R MARIA ALVES DE LIMA', 'NOVAIS                        ');
INSERT INTO cd_cep_br VALUES ('58.037-505', '2649     ', 'R MARIA AMELIA NEGOCIO', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.037-150', '2649     ', 'R MARIA APARECIDA NEIVA DE GOUVEIA', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.037-610', '2649     ', 'R MARIA AUGUSTA DE ARAUJO DIAS', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.015-550', '2649     ', 'R MARIA AUGUSTA GALVAO DE MELO', 'JAGUARIBE                     ');
INSERT INTO cd_cep_br VALUES ('58.079-040', '2649     ', 'R MARIA AUXILIADORA PATRICIO GOUVEIA', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.078-530', '2649     ', 'R MARIA AVELINA DA SILVA ROCHA', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.090-225', '2649     ', 'R MARIA BARBOSA', 'AT MATEUS                     ');
INSERT INTO cd_cep_br VALUES ('58.063-170', '2649     ', 'R MARIA BATISTA DA SILVA (ROSENVARD CARNEIRO DA', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.030-410', '2649     ', 'R MARIA BATISTA MEDEIROS', 'ESTADOS                       ');
INSERT INTO cd_cep_br VALUES ('58.015-485', '2649     ', 'R MARIA HELENA SOBRAL CRISPIM', 'JAGUARIBE                     ');
INSERT INTO cd_cep_br VALUES ('58.078-360', '2649     ', 'R MARIA ISAURA DA GAMA E MELO', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.036-115', '2649     ', 'R MARIA JOSE A. ESPINOLA', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.046-195', '2649     ', 'R MARIA JOSE CAETANO DA SILVA', 'AT C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('58.079-045', '2649     ', 'R MARIA JOSE FERREIRA FEITOSA', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.084-160', '2649     ', 'R MARIA JOSE MIRANDA DO AMARAL', 'JD VENEZA                     ');
INSERT INTO cd_cep_br VALUES ('58.071-610', '2649     ', 'R MARIA JOSE RIQUE', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('58.079-560', '2649     ', 'R MARIA JOSE VIEIRA FERREIRA', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.064-600', '2649     ', 'R MARIA L. DA CONCEICAO', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.015-520', '2649     ', 'R MARIA LEONARDO', 'JAGUARIBE                     ');
INSERT INTO cd_cep_br VALUES ('58.015-525', '2649     ', 'VL MARIA LEONARDO', 'JAGUARIBE                     ');
INSERT INTO cd_cep_br VALUES ('58.036-395', '2649     ', 'R MARIA LILIAM DANTAS DA NOBREGA', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.050-680', '2649     ', 'R MARIA LINHARES PORDEUS', 'CASTELO BRANCO                ');
INSERT INTO cd_cep_br VALUES ('58.045-060', '2649     ', 'R MARIA LOUREIRO FRANCA', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('58.079-705', '2649     ', 'R MARIA LUIZA ARANHA CAVALCANTE', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.090-340', '2649     ', 'R MARIA M. CARDOSO', 'AT MATEUS                     ');
INSERT INTO cd_cep_br VALUES ('58.027-090', '2649     ', 'R MARIA MADALENA RAMALHO BANDEIRA', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('58.071-670', '2649     ', 'R MARIA MATILDE BARBOSA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('58.050-430', '2649     ', 'R MARIA MEDEIROS', 'CASTELO BRANCO                ');
INSERT INTO cd_cep_br VALUES ('58.028-430', '2649     ', 'R MARIA BATISTA PALITOT', 'IPES                          ');
INSERT INTO cd_cep_br VALUES ('58.052-770', '2649     ', 'R MARIA BATISTA RODRIGUES', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.079-060', '2649     ', 'R MARIA BEZERRA DA ROCHA', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.026-100', '2649     ', 'R MARIA CAETANO', 'T MAIO                        ');
INSERT INTO cd_cep_br VALUES ('58.042-050', '2649     ', 'R MARIA CAETANO FERNANDES DE LIMA', 'TAMBAUZINHO                   ');
INSERT INTO cd_cep_br VALUES ('58.025-830', '2649     ', 'R MARIA CANDIDA DE SENA', 'T MAIO                        ');
INSERT INTO cd_cep_br VALUES ('58.055-460', '2649     ', 'R MARIA CAVALCANTE DE MATOS', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.055-150', '2649     ', 'R MARIA CAVALCANTE DE OLIVEIRA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.034-260', '2649     ', 'R MARIA CAVALCANTI GOMES', 'BRISAMAR                      ');
INSERT INTO cd_cep_br VALUES ('58.076-035', '2649     ', 'R MARIA CHACON', 'E GEISEL                      ');
INSERT INTO cd_cep_br VALUES ('58.078-500', '2649     ', 'R MARIA CHAVES DO NASCIMENTO', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.080-440', '2649     ', 'R MARIA CLARINDA MELO', 'E SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.050-005', '2649     ', 'R MARIA CLOTILDE C TAVARES DE ALBUQUERQUE', 'CASTELO BRANCO                ');
INSERT INTO cd_cep_br VALUES ('58.055-770', '2649     ', 'R MARIA DA CONCEICAO CUNHA NOBREGA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.055-240', '2649     ', 'R MARIA DA GLORIA DE OLIVEIRA RODRIGUES', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.063-120', '2649     ', 'R MARIA DA GLORIA VILARIN DIAS PINTO', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.064-705', '2649     ', 'R MARIA DA PENHA BRITO', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.078-420', '2649     ', 'R MARIA DA PENHA FARIAS', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.020-205', '2649     ', 'R MARIA DA SILVA RAMALHO', 'ROGER                         ');
INSERT INTO cd_cep_br VALUES ('58.057-530', '2649     ', 'R MARIA DAS DORES ALVES DA SILVA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.051-520', '2649     ', 'R MARIA DAS DORES ESPINOLA', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.079-390', '2649     ', 'R MARIA DAS DORES SILVA', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.046-095', '2649     ', 'R MARIA DAS DORES SOUZA', 'AT C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('58.075-320', '2649     ', 'R MARIA DAS GRACAS DE OLIVEIRA CARTAXO', 'E GEISEL                      ');
INSERT INTO cd_cep_br VALUES ('58.051-710', '2649     ', 'R MARIA DAS NEVES COUTINHO', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.090-035', '2649     ', 'R MARIA DE ARAUJO TAVARES', 'AT MATEUS                     ');
INSERT INTO cd_cep_br VALUES ('58.078-070', '2649     ', 'R MARIA DE LIRA CHAVES', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.037-386', '2649     ', 'R MARIA DE LOURDES CARDOSO DE OLIVEIRA', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.046-170', '2649     ', 'R MARIA DE LOURDES COUTINHO TORRES', 'AT C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('58.050-250', '2649     ', 'R MARIA DE LOURDES CREOSOLA', 'CASTELO BRANCO                ');
INSERT INTO cd_cep_br VALUES ('58.035-290', '2649     ', 'R MARIA DE LOURDES DE VASCONCELOS CARDOSO', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.037-395', '2649     ', 'R MARIA DE LOURDES G. NOBREGA', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.071-270', '2649     ', 'R MARIA DE LOURDES MARCIANO', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('58.090-020', '2649     ', 'R MARIA DE LOURDES MEIRA DE ARAUJO', 'AT MATEUS                     ');
INSERT INTO cd_cep_br VALUES ('58.064-300', '2649     ', 'R MARIA DI PACE ROCCO', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.025-810', '2649     ', 'R MARIA DIAS DE OLIVEIRA', 'T MAIO                        ');
INSERT INTO cd_cep_br VALUES ('58.051-190', '2649     ', 'R MARIA DO CARMO SOUTO RAMOS', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.090-670', '2649     ', 'R MARIA DO SOCORRO FONSECA SANTANA', 'AT MATEUS                     ');
INSERT INTO cd_cep_br VALUES ('58.073-120', '2649     ', 'R MANOEL VICENTE RODRIGUES', 'J A ALMEIDA                   ');
INSERT INTO cd_cep_br VALUES ('58.084-133', '2649     ', 'R MANOEL VICENTE RODRIGUES', 'JD VENEZA                     ');
INSERT INTO cd_cep_br VALUES ('58.083-090', '2649     ', 'R MANUEL DE PAULA MAGALHAES', 'INDUSTRIAS                    ');
INSERT INTO cd_cep_br VALUES ('58.037-585', '2649     ', 'R MAR NORTE', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.084-147', '2649     ', 'GJA MARANATA', 'JD VENEZA                     ');
INSERT INTO cd_cep_br VALUES ('58.030-260', '2649     ', 'AV MARANHAO- ATE 665/666', 'ESTADOS                       ');
INSERT INTO cd_cep_br VALUES ('58.030-261', '2649     ', 'AV MARANHAO- DE 667/668 AO FIM', 'ESTADOS                       ');
INSERT INTO cd_cep_br VALUES ('66.120-310', '2425     ', 'PSG GASTAO', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.815-620', '2425     ', 'VL GATINHO', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.070-200', '2425     ', 'AL GENERAL ERNESTO BANDEIRA COELHO', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.023-030', '2425     ', 'VL GENERAL GURJAO', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('66.017-040', '2425     ', 'R GENERAL GURJAO', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('66.053-100', '2425     ', 'R GENERAL HENRIQUE GURJAO', 'REDUTO                        ');
INSERT INTO cd_cep_br VALUES ('58.036-230', '2649     ', 'R ARIOSVALDO GONCALVES', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('66.825-690', '2425     ', 'R DOIS DE JUNHO', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.077-150', '2425     ', 'R DOIS DE JUNHO', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.085-130', '2425     ', 'PSG DOIS DE MAIO', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.823-255', '2425     ', 'PSG EL SALVADORCJ MAGUARI', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.610-400', '2425     ', 'PSG ELADIO LIMA', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.079-500', '2425     ', 'R ELCIONE BARBALHO', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.845-430', '2425     ', 'R ELCIONE BARBALHO', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.820-595', '2425     ', 'R ELCIONE BARBALHO', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.640-470', '2425     ', 'R ELCIONE BARBALHO', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.617-390', '2425     ', 'AL ELCIONE BARBALHO', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.650-590', '2425     ', 'PSG ELCIONE BARBALHO', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.820-590', '2425     ', 'R ELCIONE BARBALHO (LOT FE EM DEUS)', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.625-240', '2425     ', 'PSG ELCIONE BARBALHO (UNA)', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.820-050', '2425     ', 'PSG DOUTOR JOSE MARIA DA COSTA', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.123-460', '2425     ', 'PSG DOUTOR LUIS REGIS', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.843-410', '2425     ', 'R DOUTOR LUIZ MORAES', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.020-250', '2425     ', 'R DOUTOR MALCHER', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('66.123-310', '2425     ', 'R DOUTOR MARCELO', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.035-080', '2425     ', 'TV DOUTOR MORAES- ATE 914/947', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('66.045-590', '2425     ', 'TV DOUTOR MORAES- DE 916/949 AO FIM', 'B CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('66.050-590', '2425     ', 'VL DOUTOR PEDREIRA', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.065-230', '2425     ', 'PSG DOUTOR RAMIRO', 'CONDOR                        ');
INSERT INTO cd_cep_br VALUES ('66.843-650', '2425     ', 'AV DOUTOR RIO BRANCO, DO', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.087-110', '2425     ', 'AL DOUTOR ROCHA', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.033-140', '2425     ', 'VL CORACAO DE JESUS', 'B CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('66.810-530', '2425     ', 'VL CORDEIRO', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.055-275', '2425     ', 'VL CORDEIRO', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('66.023-180', '2425     ', 'VL CORINA', 'B CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('66.913-350', '2425     ', 'R CORINTIANA', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.080-560', '2425     ', 'VL CORIOLANO', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.620-560', '2425     ', 'VL CORONEL ARTHUR', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.640-240', '2425     ', 'TV CORONEL AURELIO', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.640-230', '2425     ', 'AV CORONEL BRITO', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.020-190', '2425     ', 'PC CORONEL FERNANDES JUNIOR', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('66.015-250', '2425     ', 'R CORONEL FONTOURA', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('66.613-190', '2425     ', 'PSG CORONEL FONTOURA', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.910-010', '2425     ', 'R CORONEL JOSE DO O', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.810-130', '2425     ', 'R CORONEL JUVENCIO SARMENTO', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.113-080', '2425     ', 'TV CORONEL LUIS BENTES', 'T S FIO                       ');
INSERT INTO cd_cep_br VALUES ('66.610-270', '2425     ', 'PSG CORONEL MOISES', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.910-680', '2425     ', 'TV CORONEL MOTA', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.640-250', '2425     ', 'TV CORONEL TIBERIO', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.025-120', '2425     ', 'VL CORREIA', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.065-185', '2425     ', 'VL CORREIA', 'CONDOR                        ');
INSERT INTO cd_cep_br VALUES ('66.670-270', '2425     ', 'PSG COSANPA 1', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.670-280', '2425     ', 'PSG COSANPA 2', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.025-170', '2425     ', 'VL COSME', 'B CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('66.610-310', '2425     ', 'PSG COSME DAMIAO I', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.610-320', '2425     ', 'PSG COSME DAMIAO II', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.625-800', '2425     ', 'PSG COSME E DAMIAO', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.825-290', '2425     ', 'R COSTA E SILVA', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.635-420', '2425     ', 'R COTINGA', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.633-180', '2425     ', 'AL CRAVOS, DOS', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.610-220', '2425     ', 'PSG CRESPO DE CASTRO', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.613-450', '2425     ', 'PSG COMETA', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.077-170', '2425     ', 'PSG COMISSARIO', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.030-010', '2425     ', 'PSG COMUNITARIA', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.070-110', '2425     ', 'PSG CONCEICAO', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('66.065-210', '2425     ', 'PSG CONCEICAO', 'CONDOR                        ');
INSERT INTO cd_cep_br VALUES ('66.065-220', '2425     ', 'VL CONCEICAO', 'CONDOR                        ');
INSERT INTO cd_cep_br VALUES ('66.073-140', '2425     ', 'VL CONCEICAO', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.033-020', '2425     ', 'PSG CONCEICAO', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.120-530', '2425     ', 'PSG CONCEICAO', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.115-020', '2425     ', 'PSG CONCEICAO', 'T S FIO                       ');
INSERT INTO cd_cep_br VALUES ('66.073-135', '2425     ', 'VL CONCEICAO', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('66.070-880', '2425     ', 'VL CONCEICAO(TV FRANCISCO MONTEIRO)', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('66.045-150', '2425     ', 'PSG CONCEICAO DUARTE', 'CREMACAO                      ');
INSERT INTO cd_cep_br VALUES ('66.840-080', '2425     ', 'TV CONCEICAO I', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.840-770', '2425     ', 'TV CONCEICAO II', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.840-060', '2425     ', 'AV CONCEICAO, DA', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.073-150', '2425     ', 'PSG CONDURU', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.635-640', '2425     ', 'R CONEGO BATISTA CAMPOS', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.055-000', '2425     ', 'R CONEGO JERONIMO PIMENTEL', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.085-460', '2425     ', 'PSG CONQUISTA, DA', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.643-340', '2425     ', 'R CONQUISTA, DA', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.913-130', '2425     ', 'EST CONSCIENCIA, DA', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.040-610', '2425     ', 'VL CONSELHEIRO FURTADO', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('66.025-160', '2425     ', 'AV CONSELHEIRO FURTADO- ATE 0939/1098', 'B CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('66.035-350', '2425     ', 'AV CONSELHEIRO FURTADO- DE 0941/1100 A 1533/1484', 'B CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('66.040-100', '2425     ', 'AV CONSELHEIRO FURTADO- DE 1535/1486 A 2553/2584', 'B CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('66.063-060', '2425     ', 'AV CONSELHEIRO FURTADO- DE 2555/2586 A 3319/3320', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('66.073-160', '2425     ', 'AV CONSELHEIRO FURTADO- DE 3321/3322 AO FIM', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('66.013-000', '2425     ', 'R CONSELHEIRO JOAO ALFREDO- ATE 0316/0319', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('66.113-050', '2425     ', 'PSG LOBATO', 'T S FIO                       ');
INSERT INTO cd_cep_br VALUES ('66.019-060', '2425     ', 'R CONSELHEIRO JOAO ALFREDO- DE 0318/0321 AO FIM', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('66.825-262', '2425     ', 'TV CONTORNOCJ ANTONIO TEIXEIRA GUEIROS', 'TAPANA                        ');
INSERT INTO cd_cep_br VALUES ('66.110-046', '2425     ', 'AV CONTORNOCJ PROVIDENCIA', 'MARACANGALHA                  ');
INSERT INTO cd_cep_br VALUES ('66.815-020', '2425     ', 'AV CONTORNO LESTE', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.815-430', '2425     ', 'AV CONTORNO NORTE', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.815-000', '2425     ', 'AV CONTORNO OESTE', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.815-010', '2425     ', 'AV CONTORNO SUL', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.623-780', '2425     ', 'AV CONTORNO, DO', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.623-334', '2425     ', 'AV CONTORNO, DOCJ COHAB (GLEBA III)', 'CASTANHEIRA                   ');
INSERT INTO cd_cep_br VALUES ('67.113-430', '2423     ', 'R SEIS (CJ VAL PARAISO)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.118-590', '2423     ', 'R SEIS (CJ VERDEJANTE)', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.013-455', '2423     ', 'R SEIS (PARK FRANCISQUINHO)', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('67.145-123', '2423     ', 'Q SEM DENOMINACAOCJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.145-087', '2423     ', 'Q SEM DENOMINACAOCJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.145-086', '2423     ', 'Q SEM DENOMINACAOCJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('66.610-690', '2425     ', 'CJ LIGIA', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.633-050', '2425     ', 'AL LILAZES, DOS', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.063-180', '2425     ', 'VL LIMA', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.910-380', '2425     ', 'PSG LIMA', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.055-330', '2425     ', 'VL LIMA', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.090-340', '2425     ', 'AV CIPRIANO SANTOS- ATE 362/387', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('66.070-000', '2425     ', 'AV CIPRIANO SANTOS- DE 364/389 AO FIM', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('58.040-401', '2649     ', 'AV SINESIO GUIMARAES- DE 1059/1060 AO FIM', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('58.010-040', '2649     ', 'R SINHA ALVES', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('58.085-400', '2649     ', 'R SIQUEIRA CAMPOS', 'C ARMAS                       ');
INSERT INTO cd_cep_br VALUES ('58.063-660', '2649     ', 'R SIZENANDO DA SILVA OLIVEIRA', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.010-680', '2649     ', 'PC SOCIC', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('58.075-003', '2649     ', 'GJA SOCORRO', 'E GEISEL                      ');
INSERT INTO cd_cep_br VALUES ('58.066-500', '2649     ', 'PR SOL, DO', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.013-131', '2649     ', 'PRQ SOLON DE LUCENA- LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.015-060', '2649     ', 'R SERAFICO NOBREGA', 'JAGUARIBE                     ');
INSERT INTO cd_cep_br VALUES ('58.028-360', '2649     ', 'R SERGIO GOMES VIEIRA', 'IPES                          ');
INSERT INTO cd_cep_br VALUES ('58.027-140', '2649     ', 'R SERGIO MEIRA', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('58.030-190', '2649     ', 'AV SERGIPE', 'ESTADOS                       ');
INSERT INTO cd_cep_br VALUES ('58.052-120', '2649     ', 'R SERINGUEIRAS, DAS', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.083-160', '2649     ', 'R SERINGUEIRO CHICO MENDES', 'INDUSTRIAS                    ');
INSERT INTO cd_cep_br VALUES ('58.051-111', '2649     ', 'R SETE', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.088-670', '2649     ', 'R SETE DE SETEMBRO', 'NOVAIS                        ');
INSERT INTO cd_cep_br VALUES ('58.079-240', '2649     ', 'R SEVERINA ALVES DE LIMA', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.057-253', '2649     ', 'R SEVERINA BEZERRA SILVA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.057-142', '2649     ', 'R SEVERINA CESAR P. DE ARAUJO', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.025-670', '2649     ', 'R SEVERINA DE FREITAS', 'T MAIO                        ');
INSERT INTO cd_cep_br VALUES ('66.035-150', '2425     ', 'PSG MAC DOWELL', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('66.060-310', '2425     ', 'VL MAC DOWELL', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('66.843-070', '2425     ', 'TV MACAE', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.617-250', '2425     ', 'TV MACAPA', 'VAL-DE-CAES                   ');
INSERT INTO cd_cep_br VALUES ('66.075-002', '2425     ', 'VL MACAPA', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.020-360', '2425     ', 'AL MACEDONIA', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('66.617-020', '2425     ', 'R MACEIO', 'VAL-DE-CAES                   ');
INSERT INTO cd_cep_br VALUES ('66.843-460', '2425     ', 'AL MACHADO DE ASSIS', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.630-210', '2425     ', 'PSG MACIEL', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.060-820', '2425     ', 'VL MACIEL', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('66.065-400', '2425     ', 'PSG MADACIL', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.120-570', '2425     ', 'PSG MAGALHAES', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.053-140', '2425     ', 'PC MAGALHAES', 'REDUTO                        ');
INSERT INTO cd_cep_br VALUES ('66.120-800', '2425     ', 'PSG MAGALHAES', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.650-490', '2425     ', 'AL MAGALHAES', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.065-410', '2425     ', 'PSG MAGALHAES BARATA', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.095-330', '2425     ', 'VL MAGALHAES BARATA', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.920-110', '2425     ', 'R MAGALHAES BARATA', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.615-820', '2425     ', 'CJ MAGALHAES BARATA', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.633-440', '2425     ', 'AV MAGALHAES BARATA- ATE 114/115', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.630-040', '2425     ', 'AV MAGALHAES BARATA- DE 116/117 AO FIM', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.033-440', '2425     ', 'PSG MAGALHAES SIQUEIRA', 'B CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('66.113-055', '2425     ', 'TV MAGNO DE ARAUJO', 'T S FIO                       ');
INSERT INTO cd_cep_br VALUES ('66.650-520', '2425     ', 'R LISBOA', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.045-055', '2425     ', 'VL LISBOA', 'CREMACAO                      ');
INSERT INTO cd_cep_br VALUES ('66.075-430', '2425     ', 'PSG LIVRAMENTO', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.813-720', '2425     ', 'AL LIVRAMENTO', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.040-230', '2425     ', 'VL LIZARDA EMILIA', 'CREMACAO                      ');
INSERT INTO cd_cep_br VALUES ('66.060-300', '2425     ', 'PSG LIZETE', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('66.113-560', '2425     ', 'VL LOBATINHO', 'T S FIO                       ');
INSERT INTO cd_cep_br VALUES ('66.023-240', '2425     ', 'VL LOBATO', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.093-140', '2425     ', 'PSG LOBATO', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.080-310', '2425     ', 'VL LOBATO', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.060-720', '2425     ', 'VL LOBATO', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('66.120-831', '2425     ', 'PSG LOBATO', 'SACRAMENTA                    ');
INSERT INTO cd_cep_br VALUES ('66.635-815', '2425     ', 'PSG LOBATO', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.115-093', '2425     ', 'VL LOIOLA', 'T S FIO                       ');
INSERT INTO cd_cep_br VALUES ('66.090-390', '2425     ', 'VL LOLINHA', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('66.060-095', '2425     ', 'VL LOLINHA', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.060-830', '2425     ', 'VL LOLINHA', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('66.083-390', '2425     ', 'TV LOMAS VALENTINA- ATE 0192/0215', 'SACRAMENTA                    ');
INSERT INTO cd_cep_br VALUES ('66.080-320', '2425     ', 'TV LOMAS VALENTINA- DE 0194/0217 A 0894/0907', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.087-440', '2425     ', 'TV LOMAS VALENTINA- DE 0896/0909 A 2206/2249', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.095-770', '2425     ', 'TV LOMAS VALENTINA- DE 2208/2251 AO FIM', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.615-400', '2425     ', 'PSG LONTRA', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.023-035', '2425     ', 'VL LOPES', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('66.065-255', '2425     ', 'VL LOPES DE SA', 'CREMACAO                      ');
INSERT INTO cd_cep_br VALUES ('66.020-650', '2425     ', 'VL LOPO DE CASTRO', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('66.023-045', '2425     ', 'PSG LOPO DE CASTRO', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('66.065-380', '2425     ', 'VL LOURDES', 'CONDOR                        ');
INSERT INTO cd_cep_br VALUES ('66.095-320', '2425     ', 'PSG LOUZANIA', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.055-350', '2425     ', 'VL LOY', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.050-280', '2425     ', 'VL LUANA', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.650-460', '2425     ', 'PSG LUCAS MIRANDA', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.063-190', '2425     ', 'VL LUCIA', 'CREMACAO                      ');
INSERT INTO cd_cep_br VALUES ('66.025-390', '2425     ', 'VL LUCIA', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.060-125', '2425     ', 'AL LUCIA PUGETT', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('66.065-057', '2425     ', 'VL LUCILIDIA', 'CONDOR                        ');
INSERT INTO cd_cep_br VALUES ('66.053-380', '2425     ', 'VL LUCINDA', 'REDUTO                        ');
INSERT INTO cd_cep_br VALUES ('66.035-450', '2425     ', 'VL LUCINDA', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('66.070-015', '2425     ', 'PSG LIBERAL(PSG VILHENA)', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.823-235', '2425     ', 'PSG LIBERALCJ MAGUARI', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.075-420', '2425     ', 'TV LIBERATO DE CASTRO', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.033-430', '2425     ', 'PSG LIBERDADE', 'CONDOR                        ');
INSERT INTO cd_cep_br VALUES ('66.073-350', '2425     ', 'PSG LIBERDADE', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.623-150', '2425     ', 'PSG LIBERDADE', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.079-530', '2425     ', 'PSG LIBERDADE', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.030-650', '2425     ', 'PSG LIBERDADE', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.120-730', '2425     ', 'PSG LIBERDADE', 'SACRAMENTA                    ');
INSERT INTO cd_cep_br VALUES ('66.060-810', '2425     ', 'VL LIBERDADE', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('66.620-830', '2425     ', 'PSG LIBERDADE', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.640-150', '2425     ', 'TV LIBERDADE', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.017-180', '2425     ', 'TV CAMPOS SALES- DE 417/430 A 752/753', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('66.015-090', '2425     ', 'TV CAMPOS SALES- DE 754/755 AO FIM', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('66.610-040', '2425     ', 'PSG CANAA', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.070-630', '2425     ', 'PSG CANAA', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.635-220', '2425     ', 'R CANAA', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.625-430', '2425     ', 'PSG CANAA', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.079-110', '2425     ', 'R CANAA', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.050-690', '2425     ', 'VL CANAA', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.113-355', '2425     ', 'PSG JACANA', 'T S FIO                       ');
INSERT INTO cd_cep_br VALUES ('66.077-310', '2425     ', 'PSG JACANA', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.070-330', '2425     ', 'VL JACO', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('66.030-290', '2425     ', 'PSG JACOB', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.630-160', '2425     ', 'VL LIMA', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.623-430', '2425     ', 'AL LIMA', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.030-320', '2425     ', 'PSG LIMOEIRO', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.055-340', '2425     ', 'VL LINDA', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.063-050', '2425     ', 'VL CARLOTA', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.093-520', '2425     ', 'PSG CARMEM', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.080-030', '2425     ', 'VL CARMEM', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.055-100', '2425     ', 'VL CARMEM', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.020-140', '2425     ', 'BC CARMO, DO', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('66.020-130', '2425     ', 'PC CARMO, DO', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('66.910-210', '2425     ', 'AL CARMO, DO', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.085-770', '2425     ', 'PSG CARMO, DO', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.630-760', '2425     ', 'R CARMO, DO', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.110-670', '2425     ', 'VL CARNEIRO', 'VAL-DE-CAES                   ');
INSERT INTO cd_cep_br VALUES ('66.020-150', '2425     ', 'PC CARNEIRO DA ROCHA', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('66.020-160', '2425     ', 'PSG CARNEIRO DA ROCHA', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('66.810-170', '2425     ', 'TV CARNEIRO DA ROCHA', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.920-050', '2425     ', 'EST CARUARA, DO', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.065-361', '2425     ', 'VL CARVALHO', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.025-005', '2425     ', 'VL CASSIA', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.620-280', '2425     ', 'R CASTANHAL', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.630-600', '2425     ', 'AL CASTANHAL', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.070-060', '2425     ', 'PSG CASTANHEIRA', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.079-350', '2425     ', 'PSG CASTANHEIRA', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.115-123', '2425     ', 'PSG FLORES, DAS- DE 191/192 AO FIM', 'T S FIO                       ');
INSERT INTO cd_cep_br VALUES ('66.813-500', '2425     ', 'PSG FLORESTA', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.090-290', '2425     ', 'PC FLORIANO PEIXOTO', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('66.090-300', '2425     ', 'PC FLORIANO PEIXOTO', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('66.617-190', '2425     ', 'R FLORIANOPOLIS', 'VAL-DE-CAES                   ');
INSERT INTO cd_cep_br VALUES ('66.070-180', '2425     ', 'PSG FLUMINENSE', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.913-430', '2425     ', 'PSG FLUMINENSE', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.825-085', '2425     ', 'TV FLUMINENSECJ AGUAS LIMPAS', 'TAPANA                        ');
INSERT INTO cd_cep_br VALUES ('66.060-210', '2425     ', 'VL FONSECA', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('66.095-170', '2425     ', 'VL FONTELE', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.617-310', '2425     ', 'R FORTALEZA', 'VAL-DE-CAES                   ');
INSERT INTO cd_cep_br VALUES ('66.045-160', '2425     ', 'PSG FE EM DEUS', 'CREMACAO                      ');
INSERT INTO cd_cep_br VALUES ('66.073-200', '2425     ', 'PSG FE EM DEUS', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.075-450', '2425     ', 'VL FE EM DEUS', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.620-570', '2425     ', 'PSG FE EM DEUS', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.625-330', '2425     ', 'PSG FE EM DEUS', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.120-690', '2425     ', 'PSG FE EM DEUS', 'SACRAMENTA                    ');
INSERT INTO cd_cep_br VALUES ('66.115-180', '2425     ', 'PSG FE EM DEUS', 'T S FIO                       ');
INSERT INTO cd_cep_br VALUES ('66.030-240', '2425     ', 'PSG FE EM DEUS', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.623-790', '2425     ', 'TV FE EM DEUS', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.635-660', '2425     ', 'R FE EM DEUS', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.079-060', '2425     ', 'R FE EM DEUS', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.820-690', '2425     ', 'PSG FE EM DEUS', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.630-500', '2425     ', 'PSG FE EM DEUS', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.820-770', '2425     ', 'R FE EM DEUS', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.025-045', '2425     ', 'VL FE EM DEUS', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.030-045', '2425     ', 'VL FE EM DEUS', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.610-585', '2425     ', 'PSG FE EM DEUSPARAISO VERDE', 'CURIO-UTINGA                  ');
INSERT INTO cd_cep_br VALUES ('66.093-650', '2425     ', 'TV FEB', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('66.030-235', '2425     ', 'CJ FEIRA DA CONCEICAO', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.113-540', '2425     ', 'VL FELICIDADE', 'T S FIO                       ');
INSERT INTO cd_cep_br VALUES ('66.050-130', '2425     ', 'PSG FELICIDADE', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.033-040', '2425     ', 'PSG FELICIDADE', 'CONDOR                        ');
INSERT INTO cd_cep_br VALUES ('66.060-760', '2425     ', 'VL FELICIDADE', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.845-100', '2425     ', 'R FELICIDADE, DA', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.845-450', '2425     ', 'R FELIPE CAMARAO', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.015-260', '2425     ', 'PC FELIPE PATRONI', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('66.020-280', '2425     ', 'TV FELIX ROQUE', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('66.120-140', '2425     ', 'PSG FELIZ', 'SACRAMENTA                    ');
INSERT INTO cd_cep_br VALUES ('66.030-155', '2425     ', 'VL FELIZ', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.080-185', '2425     ', 'VL FELIZOLA', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.095-150', '2425     ', 'VL FERNANDES', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.087-690', '2425     ', 'VL FERNANDES', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.630-490', '2425     ', 'R FERNANDO BAHIA', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.075-260', '2425     ', 'VL FERNANDO FERRARI', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.045-170', '2425     ', 'PSG FERNANDO MORAES', 'CREMACAO                      ');
INSERT INTO cd_cep_br VALUES ('66.017-110', '2425     ', 'R FERREIRA CANTAO- ATE 121/130', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('66.015-280', '2425     ', 'R FERREIRA CANTAO- DE 123/132 AO FIM', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('66.630-200', '2425     ', 'PSG FERREIRA FILHO', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.080-230', '2425     ', 'PSG F', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.075-230', '2425     ', 'PSG F', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.625-220', '2425     ', 'AL F', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.813-675', '2425     ', 'AL FCJ AUGUSTO MONTENEGRO', 'AGULHA                        ');
INSERT INTO cd_cep_br VALUES ('66.820-115', '2425     ', 'R FCJ CASTRO MOURA', 'A NEGRAS                      ');
INSERT INTO cd_cep_br VALUES ('66.623-315', '2425     ', 'TV FCJ COHAB (GLEBA II)', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.033-085', '2425     ', 'Q FCJ RADIONAL', 'CONDOR                        ');
INSERT INTO cd_cep_br VALUES ('66.613-410', '2425     ', 'TV F (CJ COSTA E SILVA)', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.620-770', '2425     ', 'R F (CJ EUCLIDES FIGUEIREDO)', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.615-650', '2425     ', 'R F (MENDARA)', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.825-257', '2425     ', 'Q F-CINCOCJ ANTONIO TEIXEIRA GUEIROS', 'TAPANA                        ');
INSERT INTO cd_cep_br VALUES ('66.623-263', '2425     ', 'PSG F-DOISCJ COHAB (GLEBA I)', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.623-265', '2425     ', 'PSG F-QUATROCJ COHAB (GLEBA I)', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.623-264', '2425     ', 'PSG F-TRESCJ COHAB (GLEBA I)', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.623-262', '2425     ', 'PSG F-UMCJ COHAB (GLEBA I)', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.840-240', '2425     ', 'PSG FAB, DA', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.913-730', '2425     ', 'PSG FABIANO', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.083-300', '2425     ', 'VL FABIANO', 'T S FIO                       ');
INSERT INTO cd_cep_br VALUES ('66.075-840', '2425     ', 'VL FABIANO', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.843-470', '2425     ', 'AL FABIANO CARDOSO', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.620-480', '2425     ', 'PSG AMARAL', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.095-030', '2425     ', 'PSG AMARAL', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.030-100', '2425     ', 'CJ AMARAL', 'B CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('66.075-200', '2425     ', 'VL AMARILDA', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.025-070', '2425     ', 'PC AMAZONAS', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.040-040', '2425     ', 'PSG AMAZONAS', 'CREMACAO                      ');
INSERT INTO cd_cep_br VALUES ('66.617-550', '2425     ', 'R AMAZONAS', 'VAL-DE-CAES                   ');
INSERT INTO cd_cep_br VALUES ('58.105-193', '2544     ', 'PC JOAO DE SOUSA VASCONCELOS (PRACINHA DA GAZETA)', 'TAMBOR                        ');
INSERT INTO cd_cep_br VALUES ('58.103-043', '2544     ', 'R JOAO DE SOUZA BARBOSA', 'AT BRANCO                     ');
INSERT INTO cd_cep_br VALUES ('58.102-243', '2544     ', 'R JOAO DOMINGOS SANTOS', 'JEREMIAS                      ');
INSERT INTO cd_cep_br VALUES ('58.108-431', '2544     ', 'R JOAO E. B. DE HOLANDA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('66.055-240', '2425     ', 'AV GENERALISSIMO DEODORO- ATE 1226 - LADO PAR', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('66.050-160', '2425     ', 'AV GENERALISSIMO DEODORO- ATE 1257 - LADO IMPAR', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('66.035-090', '2425     ', 'AV GENERALISSIMO DEODORO- DE 1228/1259 A 1586/159', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('66.815-560', '2425     ', 'PSG AMAZONEX', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.113-480', '2425     ', 'VL AMAZONIA', 'T S FIO                       ');
INSERT INTO cd_cep_br VALUES ('66.123-030', '2425     ', 'TV ALFERES COSTA- ATE 0470/0455', 'SACRAMENTA                    ');
INSERT INTO cd_cep_br VALUES ('66.120-330', '2425     ', 'TV ALFERES COSTA- DE 0472/0457 A 0632/0675', 'SACRAMENTA                    ');
INSERT INTO cd_cep_br VALUES ('66.083-040', '2425     ', 'TV ALFERES COSTA- DE 0634/0677 A 1094/1155', 'SACRAMENTA                    ');
INSERT INTO cd_cep_br VALUES ('66.080-130', '2425     ', 'TV ALFERES COSTA- DE 1096/1157 A 1760/1787', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.087-660', '2425     ', 'TV ALFERES COSTA- DE 1762/1789 AO FIM', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.843-710', '2425     ', 'TV ALFREDO BRAZAO', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.913-150', '2425     ', 'TV ALFREDO SOLANO', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.620-100', '2425     ', 'R ALGODOAL', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.613-160', '2425     ', 'PSG ALIADOS', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.823-170', '2425     ', 'R ALICANTE (CJ TAPAJOS)', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.080-140', '2425     ', 'VL ALICE', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.080-150', '2425     ', 'PSG ALINE', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.065-003', '2425     ', 'VL ALMEIDA', 'CREMACAO                      ');
INSERT INTO cd_cep_br VALUES ('66.085-020', '2425     ', 'PSG ALMEIDA', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.813-580', '2425     ', 'AL ALMEIDA', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.030-840', '2425     ', 'PSG ALMEIDA', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.033-205', '2425     ', 'VL ALMEIDA (NA AV ALCINDO CACELA)', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.025-060', '2425     ', 'VL ALMEIDA (NA PC AMAZONAS)', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.020-260', '2425     ', 'R DOUTOR RODRIGUES DOS SANTOS', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('66.845-190', '2425     ', 'AL DOUTOR UBIRAJARA FILHO', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.030-030', '2425     ', 'PSG DOUTOR VEIGA', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.073-090', '2425     ', 'PSG DOUTOR VIRGILIO DE MENDONCA', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.065-235', '2425     ', 'VL DOUTORA MARIA BASTOS', 'CREMACAO                      ');
INSERT INTO cd_cep_br VALUES ('66.823-074', '2425     ', 'AL DOZECJ MAGUARI', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.625-012', '2425     ', 'Q DOZECJ PANORAMA XXI', 'MANGUEIRAO                    ');
INSERT INTO cd_cep_br VALUES ('66.110-053', '2425     ', 'Q DOZECJ PROVIDENCIA', 'MARACANGALHA                  ');
INSERT INTO cd_cep_br VALUES ('66.615-223', '2425     ', 'BL DOZECJ TAVARES BASTOS', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.670-186', '2425     ', 'Q DOZECJ XINGU', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.820-400', '2425     ', 'AL DOZE (CAFE LIBERAL)', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.640-370', '2425     ', 'TV DOZE (CJ CATALINA)', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.833-110', '2425     ', 'AL DOZE (CJ CORDEIRO DE FARIAS)', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.090-240', '2425     ', 'BL DOZE (CJ IAPI)', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('66.650-035', '2425     ', 'Q DOZE (LOT ARIRI I)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.033-300', '2425     ', 'PSG DOZE DE AGOSTO', 'CONDOR                        ');
INSERT INTO cd_cep_br VALUES ('66.075-255', '2425     ', 'PSG DOZE DE JUNHO', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.060-190', '2425     ', 'PSG DOZE DE NOVEMBRO', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.030-220', '2425     ', 'PSG DOZE DE OUTUBRO', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.085-150', '2425     ', 'VL DUARTE', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.070-140', '2425     ', 'VL DUARTE', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('66.055-220', '2425     ', 'VL DUARTE', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.073-180', '2425     ', 'PSG DUAS AMERICAS', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.825-450', '2425     ', 'PSG DUAS ESTRELAS', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.085-165', '2425     ', 'VL DUAS NACOES', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.065-053', '2425     ', 'VL DUINA', 'CONDOR                        ');
INSERT INTO cd_cep_br VALUES ('66.613-130', '2425     ', 'VL DUQUE DE CAXIAS', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.055-190', '2425     ', 'TV DOM ROMUALDO COELHO', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.055-180', '2425     ', 'VL DOM ROMUALDO COELHO', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.050-110', '2425     ', 'TV DOM ROMUALDO DE SEIXAS- ATE 0990/0999', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.055-200', '2425     ', 'TV DOM ROMUALDO DE SEIXAS- DE 0992/1001 AO FIM', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.033-185', '2425     ', 'CJ DOM SEBASTIAO', 'CONDOR                        ');
INSERT INTO cd_cep_br VALUES ('66.077-210', '2425     ', 'PSG DOM ZICO', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.060-150', '2425     ', 'PSG DOMINGOS MARREIROS', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('66.055-210', '2425     ', 'R DOMINGOS MARREIROS- ATE 1283/1284', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.060-160', '2425     ', 'R DOMINGOS MARREIROS- DE 1285/1286 AO FIM', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('66.087-310', '2425     ', 'AL DONA IZABEL', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.050-120', '2425     ', 'VL DONA JOANA', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.060-170', '2425     ', 'AL DONA JOANA', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('66.085-312', '2425     ', 'PSG DONA JOANA', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.055-700', '2425     ', 'VL DONA LOURDES', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.060-180', '2425     ', 'VL DONA MARIA LEOPOLDINA', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('66.030-200', '2425     ', 'VL DORA', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.820-210', '2425     ', 'PSG DOUGLAS', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.087-400', '2425     ', 'PSG DOUGLAS', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.090-230', '2425     ', 'R DOUTOR AMERICO SANTA ROSA- ATE 190/197', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('66.070-130', '2425     ', 'R DOUTOR AMERICO SANTA ROSA- DE 192/199 AO FIM', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('66.825-300', '2425     ', 'R DOUTOR ARMANDO MORELLI', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.020-010', '2425     ', 'R DOUTOR ASSIS', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('66.030-020', '2425     ', 'PSG DOUTOR BRITO', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.625-250', '2425     ', 'R DOUTOR CESARIO', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.123-485', '2425     ', 'PSG DOUTOR DADIR', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.055-690', '2425     ', 'VL DOUTOR DADIR', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.610-070', '2425     ', 'PSG DOUTOR DIONISIO BENTES', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.095-100', '2425     ', 'TV DOUTOR ENEAS PINHEIRO', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.083-350', '2425     ', 'TV DOUTOR ENEAS PINHEIRO- ATE 167/168', 'SACRAMENTA                    ');
INSERT INTO cd_cep_br VALUES ('66.840-340', '2425     ', 'TV DOUTOR EVANDRO BONA', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.120-595', '2425     ', 'PSG DOUTOR FREITAS', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.123-050', '2425     ', 'AV DOUTOR FREITAS- ATE 0173/0176', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.120-680', '2425     ', 'AV DOUTOR FREITAS- DE 0175/0178 A 1412/1427', 'SACRAMENTA                    ');
INSERT INTO cd_cep_br VALUES ('66.087-810', '2425     ', 'AV DOUTOR FREITAS- DE 1414/1429 A 2636/2765', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.095-110', '2425     ', 'AV DOUTOR FREITAS- DE 2638/2767 AO FIM', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('67.133-060', '2423     ', 'TV WE-23 (CIDADE NOVA IV/V)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.130-520', '2423     ', 'TV WE-24 (CIDADE NOVA II)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.133-070', '2423     ', 'TV WE-24 (CIDADE NOVA IV/V)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.130-530', '2423     ', 'TV WE-25 (CIDADE NOVA II)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.133-460', '2423     ', 'TV WE-25 (CIDADE NOVA IV/V)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.130-660', '2423     ', 'TV WE-26 (CIDADE NOVA II)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.133-090', '2423     ', 'TV WE-26 (CIDADE NOVA IV/V/VIII)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.027-535', '2649     ', 'VL SAO JOAQUIM', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('58.091-140', '2649     ', 'GJA SAO JORGE', 'AT MATEUS                     ');
INSERT INTO cd_cep_br VALUES ('58.043-240', '2649     ', 'R SAO JORGE', 'MIRAMAR                       ');
INSERT INTO cd_cep_br VALUES ('58.091-120', '2649     ', 'GJA SAO JOSE', 'AT MATEUS                     ');
INSERT INTO cd_cep_br VALUES ('58.011-205', '2649     ', 'VL SAO JOSE', 'C ENCARNADO                   ');
INSERT INTO cd_cep_br VALUES ('58.103-686', '2544     ', 'R JOAO E. DA SILVA', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('58.106-554', '2544     ', 'R JOAO F SOBRINHO TODA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.106-706', '2544     ', 'R JOAO F. DOS SANTOS', 'CATINGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('67.133-140', '2423     ', 'TV WE-31 (CIDADE NOVA IV/V/VIII)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.133-150', '2423     ', 'TV WE-32 (CIDADE NOVA IV/V/VIII)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.133-160', '2423     ', 'TV WE-33 (CIDADE NOVA IV/V/VIII)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.133-170', '2423     ', 'TV WE-34 (CIDADE NOVA IV/V/VIII)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.133-180', '2423     ', 'TV WE-35 (CIDADE NOVA IV/V/VIII)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.133-190', '2423     ', 'TV WE-36 (CIDADE NOVA IV/V/VIII)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.133-200', '2423     ', 'TV WE-37 (CIDADE NOVA IV/V/VIII)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.133-210', '2423     ', 'TV WE-38 (CIDADE NOVA IV/V/VIII)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.133-220', '2423     ', 'TV WE-39 (CIDADE NOVA IV/V/VIII)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.133-720', '2423     ', 'TV WE-39-A (CIDADE NOVA VIII)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.133-230', '2423     ', 'TV WE-40 (CIDADE NOVA IV/VIII)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.130-030', '2423     ', 'TV WE-03 (CIDADE NOVA I)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.140-400', '2423     ', 'TV WE-03 (CJ STELIO MAROJA)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.110-080', '2423     ', 'R WE-03 (JD TROPICAL)', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('67.140-410', '2423     ', 'TV WE-04 (CJ STELIO MAROJA)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.110-090', '2423     ', 'R WE-04 (JD TROPICAL)', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('67.130-040', '2423     ', 'TV WE-04-A (CIDADE NOVA I)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.130-160', '2423     ', 'TV WE-04-B (CIDADE NOVA IX)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.140-420', '2423     ', 'TV WE-05 (CJ STELIO MAROJA)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.064-560', '2649     ', 'R SEVERINA DE PAIVA ARAUJO', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.037-070', '2649     ', 'R SEVERINA DE SOUSA SOUTO', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.090-450', '2649     ', 'R SEVERINA FAUSTINO', 'AT MATEUS                     ');
INSERT INTO cd_cep_br VALUES ('58.034-160', '2649     ', 'R SEVERINA FERREIRA', 'BRISAMAR                      ');
INSERT INTO cd_cep_br VALUES ('58.026-020', '2649     ', 'R SEVERINA MANOEL DA SILVA', 'T MAIO                        ');
INSERT INTO cd_cep_br VALUES ('58.079-715', '2649     ', 'R SEVERINA PACIFICO DA SILVA', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.046-240', '2649     ', 'R SEVERINA PEREIRA DA ROCHA', 'AT C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('58.055-520', '2649     ', 'R SEVERINA VIANA BATISTA (NASINHA)', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.081-140', '2649     ', 'R SEVERINO ALBUQUERQUE LUCENA', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('58.042-120', '2649     ', 'AV SEVERINO ALVES AYRES', 'TAMBAUZINHO                   ');
INSERT INTO cd_cep_br VALUES ('58.055-410', '2649     ', 'R SEVERINO ANTONIO DE SOUSA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.090-080', '2649     ', 'R SEVERINO ARCANJO SILVA ALMEIDA', 'AT MATEUS                     ');
INSERT INTO cd_cep_br VALUES ('58.078-430', '2649     ', 'R SEVERINO BENTO DE MORAIS', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.079-230', '2649     ', 'R SEVERINO DOMINGOS DE CASTRO', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.046-140', '2649     ', 'R SEVERINO ENNES DE ATHAYDE', 'AT C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('58.075-370', '2649     ', 'R SEVERINO FERREIRA NOBREGA', 'E GEISEL                      ');
INSERT INTO cd_cep_br VALUES ('58.020-395', '2649     ', 'R SEVERINO J. NASCIMENTO', 'ROGER                         ');
INSERT INTO cd_cep_br VALUES ('58.036-340', '2649     ', 'R SEVERINO LINHARES PORDEUS', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.025-790', '2649     ', 'R SEVERINO MANOEL DA SILVA', 'T MAIO                        ');
INSERT INTO cd_cep_br VALUES ('58.039-210', '2649     ', 'AV SEVERINO MASSA SPINELLI', 'TAMBAU                        ');
INSERT INTO cd_cep_br VALUES ('58.057-452', '2649     ', 'R SEVERINO MENEZES LIRA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.056-520', '2649     ', 'R SEVERINO NERY MEDEIROS', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.056-170', '2649     ', 'R SEVERINO NEVES DE LIMA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.064-520', '2649     ', 'R SEVERINO NICACIO DA SILVA', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.036-260', '2649     ', 'R SEVERINO NICOLAU DE MELO', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.040-570', '2649     ', 'R SEVERINO PATRICIO DA SILVA', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('58.027-412', '2649     ', 'VL SAO SEVERINO', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('58.043-200', '2649     ', 'R SAO VICENTE', 'MIRAMAR                       ');
INSERT INTO cd_cep_br VALUES ('58.038-380', '2649     ', 'AV SAPE- ATE 0455/0456', 'MANAIRA                       ');
INSERT INTO cd_cep_br VALUES ('58.038-381', '2649     ', 'AV SAPE- DE 0457/0458 ATE 1149/1150', 'MANAIRA                       ');
INSERT INTO cd_cep_br VALUES ('58.038-382', '2649     ', 'AV SAPE- DE 1151/1152 AO FIM', 'MANAIRA                       ');
INSERT INTO cd_cep_br VALUES ('58.058-260', '2649     ', 'R SARGENTO ADAHYLTON PONTES DE LIMA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.010-220', '2649     ', 'R SARGENTO ASTOR DOS SANTOS DANTAS', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('58.057-300', '2649     ', 'R SARGENTO FRANCISCO DE CASTRO', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.079-610', '2649     ', 'R SARGENTO INACIO GONCALVES DA SILVA', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.075-565', '2649     ', 'R SARGENTO JOAO BARBOSA DOS SANTOS', 'E GEISEL                      ');
INSERT INTO cd_cep_br VALUES ('58.058-220', '2649     ', 'R SARGENTO JOAO COSTA DA SILVA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.055-490', '2649     ', 'R SARGENTO MIGUEL MORENO', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.045-460', '2649     ', 'R SARGENTO NUNES', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('58.081-180', '2649     ', 'R SARGENTO OTAVIANO MANGUEIRA', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('58.075-820', '2649     ', 'R SARGENTO PEDRO GOMES DE LIRA', 'E GEISEL                      ');
INSERT INTO cd_cep_br VALUES ('58.071-250', '2649     ', 'R SARGENTO RAMOS', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('58.011-100', '2649     ', 'AV SATURNINO DE BRITO', 'C ENCARNADO                   ');
INSERT INTO cd_cep_br VALUES ('58.020-030', '2649     ', 'R SAUDADE, DA', 'ROGER                         ');
INSERT INTO cd_cep_br VALUES ('58.053-050', '2649     ', 'R SEBASTIAO AVELINO DA ROCHA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('58.050-230', '2649     ', 'R SEBASTIAO CESAR PAREDES', 'CASTELO BRANCO                ');
INSERT INTO cd_cep_br VALUES ('58.038-490', '2649     ', 'R SEBASTIAO DE AZEVEDO BASTOS- ATE 197/198', 'MANAIRA                       ');
INSERT INTO cd_cep_br VALUES ('58.038-491', '2649     ', 'R SEBASTIAO DE AZEVEDO BASTOS- DE 199/200 AO FIM', 'MANAIRA                       ');
INSERT INTO cd_cep_br VALUES ('58.011-290', '2649     ', 'R SEBASTIAO DE OLIVEIRA LIMA', 'C ENCARNADO                   ');
INSERT INTO cd_cep_br VALUES ('58.057-412', '2649     ', 'R SEBASTIAO F. MADRUGA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.036-300', '2649     ', 'R SEBASTIAO INTERAMINENSE', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.046-350', '2649     ', 'R SEBASTIAO QUEIROZ DE CARVALHO', 'AT C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('58.083-320', '2649     ', 'R SECRETARIAS, DAS', 'INDUSTRIAS                    ');
INSERT INTO cd_cep_br VALUES ('58.045-510', '2649     ', 'PR SEIXAS, DO', 'SEIXAS                        ');
INSERT INTO cd_cep_br VALUES ('58.051-750', '2649     ', 'R SELEIDA A. FERREIRA', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.015-770', '2649     ', 'PC SEMEAO LEAL', 'JAGUARIBE                     ');
INSERT INTO cd_cep_br VALUES ('58.073-380', '2649     ', 'R SENADOR DOMICIO GONDIM', 'J A ALMEIDA                   ');
INSERT INTO cd_cep_br VALUES ('58.015-150', '2649     ', 'AV SENADOR JOAO LIRA', 'JAGUARIBE                     ');
INSERT INTO cd_cep_br VALUES ('58.032-101', '2649     ', 'AV SENADOR RUI CARNEIRO- ATE 0935 - LADO IMPAR', 'MIRAMAR                       ');
INSERT INTO cd_cep_br VALUES ('58.039-181', '2649     ', 'AV SENADOR RUI CARNEIRO- DE 0937 AO FIM - LADO IM', 'TAMBAU                        ');
INSERT INTO cd_cep_br VALUES ('58.070-130', '2649     ', 'R JORNALISTA RAFAEL MORORO', 'RANGEL                        ');
INSERT INTO cd_cep_br VALUES ('58.033-530', '2649     ', 'R JORNALISTA ROCHA BARRETO', 'BRISAMAR                      ');
INSERT INTO cd_cep_br VALUES ('58.063-285', '2649     ', 'R JORNALISTA RUBENS CESAR', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.086-190', '2649     ', 'R JORNALISTA ULISSES DE OLIVEIRA', 'C ARMAS                       ');
INSERT INTO cd_cep_br VALUES ('58.057-304', '2649     ', 'R JORNALISTA WLADIMIR HERZOG', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.050-390', '2649     ', 'CJ JORNALISTAS, DOS', 'CASTELO BRANCO                ');
INSERT INTO cd_cep_br VALUES ('66.077-005', '2425     ', 'PSG CANAA(R SAO DOMINGOS)', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.830-110', '2425     ', 'PSG CANAA (CJ BELA VISTA)', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.823-270', '2425     ', 'R CANAA (CJ TAPAJOS)', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.120-500', '2425     ', 'R CANAL, DO', 'SACRAMENTA                    ');
INSERT INTO cd_cep_br VALUES ('66.020-015', '2425     ', 'AL CANARIAS', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('66.650-100', '2425     ', 'PSG CANARINHO', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.043-205', '2649     ', 'VL SAO JOSE', 'MIRAMAR                       ');
INSERT INTO cd_cep_br VALUES ('58.025-270', '2649     ', 'R SAO JOSE', 'T MAIO                        ');
INSERT INTO cd_cep_br VALUES ('58.088-720', '2649     ', 'R SAO JOSE', 'NOVAIS                        ');
INSERT INTO cd_cep_br VALUES ('67.140-340', '2423     ', 'R SN-01 (CJ STELIO MAROJA)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.110-050', '2423     ', 'R SN-01 (JD TROPICAL)', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('67.130-640', '2423     ', 'TV SN-02 (CIDADE NOVA I/II)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.140-350', '2423     ', 'R SN-02 (CJ STELIO MAROJA)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.110-030', '2423     ', 'R SN-02 (JD TROPICAL)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.130-650', '2423     ', 'TV SN-03 (CIDADE NOVA II)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.133-810', '2423     ', 'TV SN-03 (CIDADE NOVA IV)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.140-360', '2423     ', 'R SN-03 (CJ STELIO MAROJA)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.110-020', '2423     ', 'R SN-03 (JARDIM TROPICAL)', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('67.130-800', '2423     ', 'TV SN-04 (CIDADE NOVA III)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.910-230', '2425     ', 'PSG LEILA', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('67.140-370', '2423     ', 'R SN-04 (CJ STELIO MAROJA)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.130-810', '2423     ', 'TV SN-05 (CIDADE NOVA III)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.130-820', '2423     ', 'TV SN-06 (CIDADE NOVA III)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.130-230', '2423     ', 'TV SN-07 (CIDADE NOVA III)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.130-235', '2423     ', 'TV SN-08 (CIDADE NOVA III)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.130-375', '2423     ', 'TV SN-09 (CIDADE NOVA III)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.130-370', '2423     ', 'TV SN-10 (CIDADE NOVA III)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.130-380', '2423     ', 'TV SN-11 (CIDADE NOVA 111)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.130-390', '2423     ', 'TV SN-12 (CIDADE NOVA III)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.825-075', '2425     ', 'R CASTANHEIRACJ AGUAS LIMPAS', 'TAPANA                        ');
INSERT INTO cd_cep_br VALUES ('66.063-420', '2425     ', 'VL CASTELO BRANCO', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.610-200', '2425     ', 'CJ CASTELO BRANCO', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.065-050', '2425     ', 'VL CASTELO DE SONHOS', 'CONDOR                        ');
INSERT INTO cd_cep_br VALUES ('66.020-170', '2425     ', 'LD CASTELO, DO', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('66.013-030', '2425     ', 'BVD CASTILHOS FRANCA- ATE  0346/0347', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('66.010-020', '2425     ', 'BVD CASTILHOS FRANCA- DE 0348/0349 A 1052/1053', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('66.053-070', '2425     ', 'BVD CASTILHOS FRANCA- DE 1054/1055 AO FIM', 'REDUTO                        ');
INSERT INTO cd_cep_br VALUES ('66.610-240', '2425     ', 'VL CASTRO', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.815-530', '2425     ', 'PSG CASTRO ALVES', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.087-100', '2425     ', 'R CATALINA', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.060-080', '2425     ', 'PSG CATETE PINHEIRO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('66.635-390', '2425     ', 'R CAURE', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.813-290', '2425     ', 'PSG CAVALCANTE', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.823-205', '2425     ', 'PSG CAVALO BRANCOCJ MAGUARI', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.055-660', '2425     ', 'VL CEABRA', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.055-665', '2425     ', 'VL CEABRA', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.070-070', '2425     ', 'PSG CEARA', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('66.623-570', '2425     ', 'R CAPITAO BRAGA', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.020-180', '2425     ', 'TV CAPITAO PEDRO ALBUQUERQUE', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('66.070-050', '2425     ', 'PSG CAPITAO REIS', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('66.115-550', '2425     ', 'PC CAPITAO ROSA', 'VAL-DE-CAES                   ');
INSERT INTO cd_cep_br VALUES ('66.615-350', '2425     ', 'PSG CARANA', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.843-320', '2425     ', 'R CARANA', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.920-040', '2425     ', 'EST CARANANDUBA', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.073-120', '2425     ', 'PSG CARAPARU', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.075-151', '2425     ', 'VL CARDOSO', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.030-170', '2425     ', 'VL CARDOSO', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.093-530', '2425     ', 'VL CARDOSO', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.023-015', '2425     ', 'VL CARDOSO', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('66.050-730', '2425     ', 'VL CARDOSO', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.073-770', '2425     ', 'VL CARDOSO BRITO', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.023-160', '2425     ', 'VL CARINA', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.080-750', '2425     ', 'VL CARIOCA', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.030-810', '2425     ', 'VL CARIPUNAS', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.030-680', '2425     ', 'R CARIPUNAS, DOS- ATE 0918/0923', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.033-230', '2425     ', 'R CARIPUNAS, DOS- DE 0920/0925 A 1880/1907', 'B CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('66.045-140', '2425     ', 'R CARIPUNAS, DOS- DE 1882/1909 A 3048/3157', 'B CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('66.063-040', '2425     ', 'R CARIPUNAS, DOS- DE 3050/3159 AO FIM', 'CREMACAO                      ');
INSERT INTO cd_cep_br VALUES ('66.077-130', '2425     ', 'PSG CARITA', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.070-395', '2425     ', 'VL CARLA', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('66.050-070', '2425     ', 'VL CARLINHOS', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.610-780', '2425     ', 'VL CARLOS', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.030-180', '2425     ', 'PSG CARLOS ALBERTO', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.123-370', '2425     ', 'PSG CARLOS AUGUSTO', 'SACRAMENTA                    ');
INSERT INTO cd_cep_br VALUES ('66.910-220', '2425     ', 'TV CARLOS BENTES', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.617-490', '2425     ', 'R CARLOS CHAGAS', 'VAL-DE-CAES                   ');
INSERT INTO cd_cep_br VALUES ('66.020-680', '2425     ', 'TV CARLOS DE CARVALHO- ATE 0228/0233', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('66.023-720', '2425     ', 'TV CARLOS DE CARVALHO- DE 0230/0235 A 0567/0578', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('66.025-130', '2425     ', 'TV CARLOS DE CARVALHO- DE 0569/0580 A 1027/1040', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('66.030-000', '2425     ', 'TV CARLOS DE CARVALHO- DE 1029/1042 AO FIM', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.617-380', '2425     ', 'R CARLOS DRUMOND DE ANDRADE', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.017-080', '2425     ', 'R CARLOS GOMES', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('66.615-370', '2425     ', 'PSG CARLOS MAGNO', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.830-140', '2425     ', 'R CARLOS MARIGUELHA', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.650-060', '2425     ', 'PSG CARLOS VINAGRE', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.120-120', '2425     ', 'PSG CAMARA', 'SACRAMENTA                    ');
INSERT INTO cd_cep_br VALUES ('66.823-240', '2425     ', 'R CAMARA (CJ TAPAJOS)', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.633-130', '2425     ', 'AL CAMELIAS, DAS', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.020-120', '2425     ', 'R CAMETA', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('66.113-140', '2425     ', 'PSG CAMETA', 'T S FIO                       ');
INSERT INTO cd_cep_br VALUES ('66.913-320', '2425     ', 'R CAMILO SALGADO', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.050-060', '2425     ', 'PC CAMILO SALGADO', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.115-330', '2425     ', 'AV CAMILO SALGADO FILHO', 'VAL-DE-CAES                   ');
INSERT INTO cd_cep_br VALUES ('66.630-540', '2425     ', 'PSG CAMPINHO, DO', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.610-485', '2425     ', 'R CAMPO, DOPARAISO VERDE', 'CURIO-UTINGA                  ');
INSERT INTO cd_cep_br VALUES ('66.065-105', '2425     ', 'AL CAMPOS', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.083-015', '2425     ', 'VL CAMPOS(TV MAURITI)', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.015-080', '2425     ', 'VL CAMPOS SALES', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('66.013-020', '2425     ', 'TV CAMPOS SALES- ATE 195/198', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('66.019-050', '2425     ', 'TV CAMPOS SALES- DE 197/200 A 415/428', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('58.804-660', '2755     ', 'R MANOEL GALDINO DA COSTA', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('58.800-180', '2755     ', 'R MANOEL MARIZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.802-100', '2755     ', 'R MANOEL MENDES', 'G PRETO                       ');
INSERT INTO cd_cep_br VALUES ('58.808-090', '2755     ', 'R MARCOS AUGUSTO GONCALVES', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('58.804-206', '2755     ', 'R MARCOS DE PAIVA GADELHA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('58.805-510', '2755     ', 'R MARIA AUGUSTA BRAGA ROCHA', 'JD SORRILANDIA                ');
INSERT INTO cd_cep_br VALUES ('58.806-065', '2755     ', 'TV MARIA DO SOCORRO', 'AT CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('58.804-320', '2755     ', 'R MARIA DOLORES MARCELINO MEIRA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('66.063-030', '2425     ', 'VL BEATRIZ', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('66.823-320', '2425     ', 'R BEBEDOURO (CJ TAPAJOS)', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.823-260', '2425     ', 'R CANDEIAS (CJ TAPAJOS)', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.075-170', '2425     ', 'VL CANDIDA', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('58.808-110', '2755     ', 'R MARIA HERMINIA', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('58.804-640', '2755     ', 'R MARIA JOSE M. SILVA', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('58.808-070', '2755     ', 'R MARIA LOURDES DE FRANCA', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('58.801-500', '2755     ', 'R JOAO GONCALVES DOS SANTOS', 'AREIA                         ');
INSERT INTO cd_cep_br VALUES ('58.800-490', '2755     ', 'R JOAO GUALBERTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.807-040', '2755     ', 'R JOAO MALVINO DA SILVEIRA', 'JD IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('58.804-020', '2755     ', 'R JOAO MOREIRA', 'ANGELIM                       ');
INSERT INTO cd_cep_br VALUES ('58.804-670', '2755     ', 'R JOAO NOBRE', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('58.803-250', '2755     ', 'R JOAO NOBRE', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('58.804-300', '2755     ', 'R JOAO NOBREGA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('58.802-730', '2755     ', 'R JOAO NOBREGA GADELHA', 'M L S MEIRA                   ');
INSERT INTO cd_cep_br VALUES ('58.800-690', '2755     ', 'R JOAO PORDEUS DE ARAUJO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.807-090', '2755     ', 'R JOAO RABELO DE SA', 'JD IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('58.800-610', '2755     ', 'R JOAO ROCHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.802-130', '2755     ', 'R JOAO TEODORO DE OLIVEIRA', 'G PRETO                       ');
INSERT INTO cd_cep_br VALUES ('58.806-440', '2755     ', 'R JOAQUIM GONZAGA DE QUEIROGA', 'A GADELHA                     ');
INSERT INTO cd_cep_br VALUES ('58.803-560', '2755     ', 'R JOAQUIM NABUCO', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('58.803-350', '2755     ', 'PC JOAQUIM PINTO', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('58.087-030', '2649     ', 'R MANOEL FERNANDES DE CARVALHO', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('58.028-000', '2649     ', 'R MANOEL FERREIRA MACHADO', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('58.046-430', '2649     ', 'AV MANOEL FIRMINO DO NASCIMENTO', 'AT C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('58.051-060', '2649     ', 'R MANOEL FIRMINO DO NASCIMENTO', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.031-160', '2649     ', 'R MANOEL FRANCA', 'BRISAMAR                      ');
INSERT INTO cd_cep_br VALUES ('58.075-645', '2649     ', 'R MANOEL FRANCISCO DE MELO', 'E GEISEL                      ');
INSERT INTO cd_cep_br VALUES ('58.079-725', '2649     ', 'R MANOEL FRANCISCO FELICIANO', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.043-150', '2649     ', 'R MANOEL GUALBERTO', 'MIRAMAR                       ');
INSERT INTO cd_cep_br VALUES ('58.085-504', '2649     ', 'R MANOEL GUEDES DA SILVA', 'C ARMAS                       ');
INSERT INTO cd_cep_br VALUES ('58.087-020', '2649     ', 'R MANOEL GUERRA', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('58.064-190', '2649     ', 'R MANOEL INACIO DOS SANTOS', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.085-650', '2649     ', 'R MANOEL JACOME DE BRITO', 'C ARMAS                       ');
INSERT INTO cd_cep_br VALUES ('58.063-720', '2649     ', 'R MANOEL JERONIMO NETO', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.057-550', '2649     ', 'R MANOEL JOAQUIM DAS NEVES', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.057-318', '2649     ', 'R MANOEL JOSE DINIZ', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.057-220', '2649     ', 'R MANOEL LEONARDO DAMASCENA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.086-000', '2649     ', 'R MANOEL LUIS DE LIMA', 'C ARMAS                       ');
INSERT INTO cd_cep_br VALUES ('58.079-720', '2649     ', 'R MANOEL LUIZ DOS SANTOS', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.027-640', '2649     ', 'R MANOEL MACHADO', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('58.028-190', '2649     ', 'R MANOEL MADRUGA', 'IPES                          ');
INSERT INTO cd_cep_br VALUES ('58.031-170', '2649     ', 'R MANOEL MARIA DE FIGUEIREDO', 'BRISAMAR                      ');
INSERT INTO cd_cep_br VALUES ('58.081-340', '2649     ', 'R MANOEL MARIA FIGUEIREDO', 'E SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.038-230', '2649     ', 'AV MANOEL MORAIS- ATE 581/582', 'MANAIRA                       ');
INSERT INTO cd_cep_br VALUES ('58.038-231', '2649     ', 'AV MANOEL MORAIS- DE 583/584 AO FIM', 'MANAIRA                       ');
INSERT INTO cd_cep_br VALUES ('58.042-000', '2649     ', 'R MANOEL PAULINO JUNIOR', 'TAMBAUZINHO                   ');
INSERT INTO cd_cep_br VALUES ('58.046-270', '2649     ', 'R MANOEL PEQUENO DA NOBREGA', 'AT C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('58.085-360', '2649     ', 'R MANOEL PEREIRA DE OLIVEIRA', 'C ARMAS                       ');
INSERT INTO cd_cep_br VALUES ('58.070-077', '2649     ', 'R MANOEL PEREIRA GOMES', 'RANGEL                        ');
INSERT INTO cd_cep_br VALUES ('58.063-220', '2649     ', 'R MANOEL PESSOA DOS ANJOS', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.057-308', '2649     ', 'R MANOEL PIRES BEZERRA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.090-310', '2649     ', 'R MANOEL RIBEIRO DE LIMA', 'AT MATEUS                     ');
INSERT INTO cd_cep_br VALUES ('58.057-302', '2649     ', 'R MANOEL ROSA SILVA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.051-005', '2649     ', 'R MANOEL SOARES LIMA FILHO', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.010-010', '2649     ', 'R MANOEL SOARES LONDRES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.064-422', '2649     ', 'R MANOEL SOUZA DO O', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.057-146', '2649     ', 'R MANOEL SOUZA PESSOA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.028-820', '2649     ', 'R MANOEL TEOTONIO DOS SANTOS', 'IPES                          ');
INSERT INTO cd_cep_br VALUES ('58.025-180', '2649     ', 'R MANOEL TORRES', 'T MAIO                        ');
INSERT INTO cd_cep_br VALUES ('58.015-740', '2649     ', 'R MAJOR JADER CARVALHO NUNES', 'JAGUARIBE                     ');
INSERT INTO cd_cep_br VALUES ('58.050-350', '2649     ', 'R MAJOR JOAO JUNQUEIRA VIANA', 'CASTELO BRANCO                ');
INSERT INTO cd_cep_br VALUES ('58.040-700', '2649     ', 'R MAJOR JOAQUIM HENRIQUES', 'EXPEDICIONARIOS               ');
INSERT INTO cd_cep_br VALUES ('58.013-410', '2649     ', 'R MAJOR JOSE DE BARROS MOREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.045-300', '2649     ', 'R MAJOR JOSE EUGENIO LINS', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('58.055-210', '2649     ', 'R MAJOR LUIZ HERACLITO DA COSTA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.011-130', '2649     ', 'R MAJOR RODOLFO ATHAYDE', 'C ENCARNADO                   ');
INSERT INTO cd_cep_br VALUES ('58.042-090', '2649     ', 'R MAJOR SALUSTIANO RIBEIRO', 'TAMBAUZINHO                   ');
INSERT INTO cd_cep_br VALUES ('58.073-630', '2649     ', 'R MANAIRA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('58.025-760', '2649     ', 'AV MANDACARU', 'T MAIO                        ');
INSERT INTO cd_cep_br VALUES ('58.088-545', '2649     ', 'VL MANGA ROSA', 'NOVAIS                        ');
INSERT INTO cd_cep_br VALUES ('58.015-592', '2649     ', 'VL MANGA ROSA', 'JAGUARIBE                     ');
INSERT INTO cd_cep_br VALUES ('58.088-220', '2649     ', 'R MANGUEIRA, DA', 'MARES                         ');
INSERT INTO cd_cep_br VALUES ('58.027-394', '2649     ', 'R MANGUEIRAS, DAS', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('58.053-180', '2649     ', 'R MANOEL ALEXANDRINO DE ARAUJO', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('58.090-046', '2649     ', 'R MANOEL ALVES PEREIRA', 'AT MATEUS                     ');
INSERT INTO cd_cep_br VALUES ('58.015-580', '2649     ', 'R MANOEL ANTONIO DE CARVALHO COSTA', 'JAGUARIBE                     ');
INSERT INTO cd_cep_br VALUES ('58.064-410', '2649     ', 'R MANOEL APOLONIO DOS ANJOS', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.079-220', '2649     ', 'R MANOEL ARAUJO TORQUATO', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.038-680', '2649     ', 'R MANOEL ARRUDA CAVALCANTI', 'MANAIRA                       ');
INSERT INTO cd_cep_br VALUES ('58.075-740', '2649     ', 'R MANOEL BARBOSA DE ARAUJO', 'E GEISEL                      ');
INSERT INTO cd_cep_br VALUES ('58.064-210', '2649     ', 'R MANOEL BARBOZA DA SILVA', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.076-150', '2649     ', 'R MANOEL BATISTA FREIRE', 'E GEISEL                      ');
INSERT INTO cd_cep_br VALUES ('58.052-290', '2649     ', 'R MANOEL BELARMINO DE MACEDO', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.079-500', '2649     ', 'R MANOEL BENIGNO DA COSTA', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.038-500', '2649     ', 'R MANOEL BEZERRA CAVALCANTI', 'MANAIRA                       ');
INSERT INTO cd_cep_br VALUES ('66.615-380', '2425     ', 'PSG FABIO', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.625-665', '2425     ', 'AL FABRICIANO CRUZ', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.910-460', '2425     ', 'AL FAGUNDES', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.840-530', '2425     ', 'EST FAMA, DO', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.080-005', '2425     ', 'VL FAMILIAR', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.913-720', '2425     ', 'PSG FARAH', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.025-250', '2425     ', 'VL FARIAS', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.083-630', '2425     ', 'VL DOIS DE FEVEREIRO', 'T S FIO                       ');
INSERT INTO cd_cep_br VALUES ('66.083-105', '2425     ', 'VL DOIS DE FEVEREIRO', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.623-680', '2425     ', 'PSG DOIS DE JUNHO', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('58.057-260', '2649     ', 'R MANOEL ELIAS DE OLIVEIRA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.088-210', '2649     ', 'R MANOEL FARIAS LEITE', 'MARES                         ');
INSERT INTO cd_cep_br VALUES ('58.085-120', '2649     ', 'R LUIZ PONZI', 'C ARMAS                       ');
INSERT INTO cd_cep_br VALUES ('66.845-470', '2425     ', 'COL FIDELIS, DO', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.080-240', '2425     ', 'VL FILIZOLA', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.113-470', '2425     ', 'PSG FILOMENA', 'T S FIO                       ');
INSERT INTO cd_cep_br VALUES ('66.113-340', '2425     ', 'R FIO, DO', 'T S FIO                       ');
INSERT INTO cd_cep_br VALUES ('66.633-530', '2425     ', 'R FIO, DO', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.650-110', '2425     ', 'R FIO, DO', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.115-490', '2425     ', 'PSG FIO, DO', 'VAL-DE-CAES                   ');
INSERT INTO cd_cep_br VALUES ('66.645-310', '2425     ', 'VL FIRMO', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('66.610-720', '2425     ', 'AL FIRMO DUTRA', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.015-110', '2425     ', 'VL FIUZA', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('66.087-370', '2425     ', 'CJ FLAMENGO', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.913-020', '2425     ', 'PSG FLAMENGO', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.843-040', '2425     ', 'TV FLAMENGO', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.087-020', '2425     ', 'VL FLAVIO ALEXANDRE', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.080-730', '2425     ', 'VL FLOR', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.055-230', '2425     ', 'PSG FLORA', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.810-080', '2425     ', 'PSG FLORES, DAS', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.620-610', '2425     ', 'PSG FLORES, DAS', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.640-090', '2425     ', 'PSG FLORES, DAS', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.820-560', '2425     ', 'PSG FLORES, DAS', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.840-680', '2425     ', 'PSG FLORES, DAS', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.820-830', '2425     ', 'R FLORES, DAS', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.113-420', '2425     ', 'PSG FLORES, DAS- ATE 189/190', 'T S FIO                       ');
INSERT INTO cd_cep_br VALUES ('67.110-100', '2423     ', 'R WE-05 (JD TROPICAL)', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('67.130-050', '2423     ', 'TV WE-05-A (CIDADE NOVA I)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.130-170', '2423     ', 'TV WE-05-B (CIDADE NOVA IX)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.130-180', '2423     ', 'TV WE-06 (CIDADE NOVA IX)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.140-430', '2423     ', 'TV WE-06 (CJ STELIO MAROJA)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.110-110', '2423     ', 'R WE-06 (JD TROPICAL)', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('67.130-065', '2423     ', 'TV WE-06 B (CIDADE NOVA IX)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.130-060', '2423     ', 'TV WE-06-A (CIDADE NOVA I)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.110-120', '2423     ', 'R WE-07 (JD TROPICAL)', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('67.130-070', '2423     ', 'TV WE-07-A (CIDADE NOVA I)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.130-200', '2423     ', 'TV WE-07-B (CIDADE NOVA IX)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.110-130', '2423     ', 'R WE-08 (JD TROPICAL)', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('67.130-090', '2423     ', 'TV WE-08-A (CIDADE NOVA I)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.130-250', '2423     ', 'TV WE-08-B (CIDADE NOVA I/IX)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.110-140', '2423     ', 'R WE-09 (JD TROPICAL)', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('67.130-100', '2423     ', 'TV WE-09-B (CIDADE NOVA I)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.130-775', '2423     ', 'TV WE-1A (CN-1)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.110-150', '2423     ', 'R WE-10 (JD TROPICAL)', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('67.130-110', '2423     ', 'TV WE-10-A (CIDADE NOVA I)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.130-120', '2423     ', 'TV WE-10-B (CIDADE NOVA I)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.130-130', '2423     ', 'TV WE-11 (CIDADE NOVA I)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.110-160', '2423     ', 'R WE-11 (JARDIM TROPICAL)', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('67.130-140', '2423     ', 'TV WE-11-B (CIDADE NOVA I)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.110-170', '2423     ', 'R WE-12 (JARDIM TROPICAL)', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('67.130-150', '2423     ', 'TV WE-12-A (CIDADE NOVA I)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.130-715', '2423     ', 'TV WE-12-B (CIDADE NOVA III)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.130-645', '2423     ', 'TV WE-13-A (CIDADE NOVA III)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.130-410', '2423     ', 'TV WE-13-B (CIDADE NOVA II)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.130-655', '2423     ', 'TV WE-14-A (CIDADE NOVA III)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.130-420', '2423     ', 'TV WE-14-B (CIDADE NOVA II)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.040-250', '2423     ', 'Q VINTE E QUATRO (CJ GERALDO PALMEIRA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.145-285', '2423     ', 'Q VINTE E SEISCJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.040-270', '2423     ', 'Q VINTE E SEIS (CJ GERALDO PALMEIRA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.040-280', '2423     ', 'Q VINTE E SEIS A (CJ GERALDO PALMEIRA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.040-290', '2423     ', 'Q VINTE E SEIS B (CJ GERALDO PALMEIRA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.145-295', '2423     ', 'Q VINTE E SETECJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.040-300', '2423     ', 'Q VINTE E SETE (CJ GERALDO PALMEIRA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.030-350', '2423     ', 'PSG VINTE E SETE DE MARCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.145-255', '2423     ', 'Q VINTE E TRESCJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.015-200', '2423     ', 'Q VINTE E TRES (CJ ABELARDO CONDURU)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.040-230', '2423     ', 'Q VINTE E TRES (CJ GERALDO PALMEIRA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.040-240', '2423     ', 'Q VINTE E TRES A (CJ GERALDO PALMEIRA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.040-245', '2423     ', 'Q VINTE E TRES B (CJ GERALDO PALMEIRA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.118-580', '2423     ', 'PSG VINTE E TRES DE ABRIL', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.145-235', '2423     ', 'Q VINTE E UMCJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.015-190', '2423     ', 'Q VINTE E UM (CJ ABELARDO CONDURU)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.040-210', '2423     ', 'Q VINTE E UM (CJ GERALDO PALMEIRA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.105-160', '2423     ', 'R VINTE E UM DE ABRIL', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.103-620', '2423     ', 'R VINTE E UM DE ABRIL (B. NOVO)', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.120-560', '2423     ', 'PSG VIRGEM DE NAZARE', 'Q HORAS (COQUEIRO)            ');
INSERT INTO cd_cep_br VALUES ('67.030-820', '2423     ', 'TV VIRGILIO CARDOSO', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.105-550', '2423     ', 'PSG VISAO', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.120-460', '2423     ', 'TV VISCONDE DO RIO BRANCO (CJ A QUEIROZ)', 'Q HORAS (COQUEIRO)            ');
INSERT INTO cd_cep_br VALUES ('67.015-650', '2423     ', 'PSG VITA MAUES', 'LEVILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('67.105-570', '2423     ', 'PSG VITOR', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.113-600', '2423     ', 'PSG VITORIA', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.035-600', '2423     ', 'R VITORIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.035-150', '2423     ', 'R VITORIA', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('67.035-605', '2423     ', 'VL VITORIA', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('67.015-730', '2423     ', 'AL WADY CHAMIE', 'LEVILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('67.033-050', '2423     ', 'PSG WANDERLEY', 'A BRANCAS                     ');
INSERT INTO cd_cep_br VALUES ('67.013-060', '2423     ', 'R WASHINGTON (CITY PARK)', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('67.130-010', '2423     ', 'TV WE-01 (CIDADE NOVA I)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.703-120', '2717     ', 'R DEPUTADO JANDUY CARNEIRO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('58.703-310', '2717     ', 'CJ DEPUTADO JOSE MARIZ', 'MORRO                         ');
INSERT INTO cd_cep_br VALUES ('58.700-670', '2717     ', 'R DEZOITO DO FORTE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.705-050', '2717     ', 'AV DINAMARCA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('58.707-260', '2717     ', 'R DINAMERICO PALMEIRA', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('58.700-180', '2717     ', 'R DOM PEDRO II', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.701-020', '2717     ', 'R DOM PEDRO II', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('67.145-071', '2423     ', 'Q SEM DENOMINACAOCJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.145-069', '2423     ', 'Q SEM DENOMINACAOCJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.145-068', '2423     ', 'Q SEM DENOMINACAOCJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.145-058', '2423     ', 'Q SEM DENOMINACAOCJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.133-500', '2423     ', 'PSG SAO MIGUEL', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.707-180', '2717     ', 'R ANTONIO BARRETO', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('58.706-115', '2717     ', 'TV ANTONIO FELIX', 'VITORIA                       ');
INSERT INTO cd_cep_br VALUES ('58.706-110', '2717     ', 'R ANTONIO FELIX', 'VITORIA                       ');
INSERT INTO cd_cep_br VALUES ('58.700-630', '2717     ', 'R ANTONIO FRAGOSO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.707-400', '2717     ', 'R ANTONIO GONCALVES', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('58.703-030', '2717     ', 'R ANTONIO JUSTINIANO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('58.704-620', '2717     ', 'R ANTONIO JUSTINO', 'J DOCE                        ');
INSERT INTO cd_cep_br VALUES ('58.704-625', '2717     ', 'TV ANTONIO JUSTINO', 'J DOCE                        ');
INSERT INTO cd_cep_br VALUES ('58.701-420', '2717     ', 'R ANTONIO LELA', 'MATERNIDADE                   ');
INSERT INTO cd_cep_br VALUES ('58.706-040', '2717     ', 'R ANTONIO LUIZ', 'VITORIA                       ');
INSERT INTO cd_cep_br VALUES ('58.704-055', '2717     ', 'TV ANTONIO MACEDO', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('58.704-050', '2717     ', 'R ANTONIO MACEDO', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('58.701-710', '2717     ', 'R ANTONIO MARTINS', 'CJ B OLINTO                   ');
INSERT INTO cd_cep_br VALUES ('58.701-350', '2717     ', 'R ANTONIO PALMEIRA', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('58.704-040', '2717     ', 'R ANTONIO URQUIZA', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('58.704-473', '2717     ', 'TV ANTONIO VIEIRA', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('58.706-380', '2717     ', 'R ASSIS WANDERLEY', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('58.701-370', '2717     ', 'R ATILANO MOURA', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('58.706-100', '2717     ', 'R AURINO PEREIRA', 'VITORIA                       ');
INSERT INTO cd_cep_br VALUES ('58.705-010', '2717     ', 'AV AUSTRIA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('58.705-590', '2717     ', 'R AVENCAS, DAS', 'JD MAGNOLIA                   ');
INSERT INTO cd_cep_br VALUES ('58.701-330', '2717     ', 'R BASTA GOMES', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('58.706-630', '2717     ', 'R BEIRA RIO', 'SALGADINHO                    ');
INSERT INTO cd_cep_br VALUES ('67.130-400', '2423     ', 'TV SN-13 (CIDADE NOVA III)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.130-540', '2423     ', 'TV SN-14 (CIDADE NOVA III)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.130-790', '2423     ', 'TV SN-15 (CIDADE NOVA III)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.145-047', '2423     ', 'Q SEM DENOMINACAOCJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.040-190', '2423     ', 'PSG SENZALA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.118-550', '2423     ', 'R SERGIPE', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.145-780', '2423     ', 'TV SERRA PIAU', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.105-340', '2423     ', 'R SERRARIA, DA', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.145-685', '2423     ', 'Q SESSENTACJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.145-735', '2423     ', 'Q SESSENTA E CINCOCJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.145-705', '2423     ', 'Q SESSENTA E DOISCJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.145-775', '2423     ', 'Q SESSENTA E NOVECJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.145-765', '2423     ', 'Q SESSENTA E OITOCJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.145-725', '2423     ', 'Q SESSENTA E QUATROCJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.145-745', '2423     ', 'Q SESSENTA E SEISCJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.145-755', '2423     ', 'Q SESSENTA E SETECJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.145-715', '2423     ', 'Q SESSENTA E TRESCJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.145-695', '2423     ', 'Q SESSENTA E UMCJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.105-430', '2423     ', 'TV SETE', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.145-095', '2423     ', 'Q SETECJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.145-013', '2423     ', 'Q SETECJ RORAIMA AMAPA II', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.015-070', '2423     ', 'Q SETE (CJ ABELARDO CONDURU)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.040-060', '2423     ', 'Q SETE (CJ GERALDO PALMEIRA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.113-105', '2423     ', 'R SETE (CJ TUCURUVI)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.113-440', '2423     ', 'R SETE (CJ VAL PARAISO)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.118-600', '2423     ', 'R SETE (CJ VERDEJANTE)', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.020-450', '2423     ', 'R SETE (JULIA SEFFER)', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.013-465', '2423     ', 'R SETE (PARK FRANCISQUINHO)', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('67.020-225', '2423     ', 'PSG SETE DE JULHO', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.130-590', '2423     ', 'PSG SETE DE JUNHO', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.120-835', '2423     ', 'PSG SETE DE SETEMBRO', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.105-090', '2423     ', 'PSG SETE IRMAOS', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.035-570', '2423     ', 'R SETE IRMAOS', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.145-785', '2423     ', 'Q SETENTACJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.145-835', '2423     ', 'Q SETENTA E CINCOCJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.145-805', '2423     ', 'Q SETENTA E DOISCJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.145-875', '2423     ', 'Q SETENTA E NOVECJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.145-865', '2423     ', 'Q SETENTA E OITOCJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.145-825', '2423     ', 'Q SETENTA E QUATROCJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.140-155', '2423     ', 'PSG SETENTA E QUATRO (CIDADE NOVA VI)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.145-845', '2423     ', 'Q SETENTA E SEISCJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.013-480', '2423     ', 'R SAO RAIMUNDO (PARK FRANCISQUINHO)', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('67.133-480', '2423     ', 'PSG SAO ROQUE (CIDADE NOVA V)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.113-280', '2423     ', 'PSG SAO SEBASTIAO', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.120-540', '2423     ', 'PSG SAO SEBASTIAO', 'Q HORAS (COQUEIRO)            ');
INSERT INTO cd_cep_br VALUES ('67.105-120', '2423     ', 'TV SAO SEBASTIAO', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.020-215', '2423     ', 'R SAO SEBASTIAO', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.035-540', '2423     ', 'PSG SAO SEBASTIAO', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.100-680', '2423     ', 'PSG SAO SEBASTIAO (NOVA UNIAO)', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.010-620', '2423     ', 'PSG SAO TOME', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('67.020-350', '2423     ', 'PSG SAO TOME', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.015-270', '2423     ', 'PSG SAO VICENTE', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.145-810', '2423     ', 'AL SAO VICENTE', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.030-120', '2423     ', 'R SEBASTIAO RUFINO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.033-655', '2423     ', 'R SEBASTIAO SOUZA', 'A BRANCAS                     ');
INSERT INTO cd_cep_br VALUES ('67.035-550', '2423     ', 'PSG SECULO XX', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.103-390', '2423     ', 'R SEGUNDA (BAIRRO NOVO)', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.125-400', '2423     ', 'R SEGUNDA (CRISTO REDENTOR)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.145-280', '2423     ', 'R SEGUNDA (GUAJARA II)', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.125-360', '2423     ', 'TV SEGUNDA (LOT SUPERLOJAS)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.100-610', '2423     ', 'R SEGUNDA (S. FRANCISCO)', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.035-560', '2423     ', 'R SEGUNDA RURAL', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('67.105-420', '2423     ', 'TV SEIS', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.145-085', '2423     ', 'Q SEISCJ PAAR', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.145-012', '2423     ', 'Q SEISCJ RORAIMA AMAPA II', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.015-060', '2423     ', 'Q SEIS (CJ ABELARDO CONDURU)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.040-050', '2423     ', 'Q SEIS (CJ GERALDO PALMEIRA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.020-430', '2423     ', 'R SEIS (CJ J SEFFER)', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.113-100', '2423     ', 'R SEIS (CJ TUCURUVI)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.073-100', '2649     ', 'R SILVINO FRANCO DE OLIVEIRA', 'J A ALMEIDA                   ');
INSERT INTO cd_cep_br VALUES ('58.039-190', '2649     ', 'R SILVINO LOPES', 'TAMBAU                        ');
INSERT INTO cd_cep_br VALUES ('58.085-690', '2649     ', 'R SILVINO MONTENEGRO', 'C ARMAS                       ');
INSERT INTO cd_cep_br VALUES ('58.085-695', '2649     ', 'TV SILVINO MONTENEGRO', 'C ARMAS                       ');
INSERT INTO cd_cep_br VALUES ('58.015-120', '2649     ', 'R SILVINO NOBREGA', 'JAGUARIBE                     ');
INSERT INTO cd_cep_br VALUES ('58.041-040', '2649     ', 'R SILVINO OLAVO', 'EXPEDICIONARIOS               ');
INSERT INTO cd_cep_br VALUES ('58.800-280', '2755     ', 'AV ENGENHEIRO CARLOS PIRES DE SA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.801-490', '2755     ', 'R ENGENHEIRO JOAQUIM VIEIRA FIGUEIREDO', 'AREIA                         ');
INSERT INTO cd_cep_br VALUES ('58.803-750', '2755     ', 'AV EPITACIO PESSOA', 'AT CAPANEMA                   ');
INSERT INTO cd_cep_br VALUES ('58.803-190', '2755     ', 'R EPITACIO PESSOA', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('58.031-220', '2649     ', 'R JOAO TEIXEIRA DE CARVALHO', 'BRISAMAR                      ');
INSERT INTO cd_cep_br VALUES ('58.033-150', '2649     ', 'R JOAO TERROSO DE SOUZA', 'BRISAMAR                      ');
INSERT INTO cd_cep_br VALUES ('58.026-030', '2649     ', 'R JOAO TIBURTINO LEITE', 'T MAIO                        ');
INSERT INTO cd_cep_br VALUES ('58.027-450', '2649     ', 'R JOAO TOTA', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('58.080-510', '2649     ', 'R JOAO TRAJANO DA COSTA', 'E SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.031-080', '2649     ', 'AV JOAO VIEIRA CARNEIRO', 'BRISAMAR                      ');
INSERT INTO cd_cep_br VALUES ('58.015-030', '2649     ', 'PC JOAO XXIII', 'JAGUARIBE                     ');
INSERT INTO cd_cep_br VALUES ('58.028-370', '2649     ', 'R JOAQUIM ANTONIO MARQUES', 'IPES                          ');
INSERT INTO cd_cep_br VALUES ('58.055-650', '2649     ', 'R JOAQUIM AVELINO', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.035-350', '2649     ', 'R JOAQUIM AVELINO ALVES', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.043-020', '2649     ', 'R JOAQUIM AVUNDANO', 'MIRAMAR                       ');
INSERT INTO cd_cep_br VALUES ('58.085-250', '2649     ', 'R JOAQUIM BEZERRA', 'C ARMAS                       ');
INSERT INTO cd_cep_br VALUES ('58.053-110', '2649     ', 'R JOAQUIM BORBA FILHO', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('58.038-560', '2649     ', 'R JOAQUIM CARNEIRO DE MESQUITA', 'MANAIRA                       ');
INSERT INTO cd_cep_br VALUES ('58.011-330', '2649     ', 'R JOAQUIM CARVALHO', 'C ENCARNADO                   ');
INSERT INTO cd_cep_br VALUES ('58.063-332', '2649     ', 'R JOAQUIM CLEMENTINO PEREIRA', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.063-590', '2649     ', 'R JOAQUIM DE FIGUEIREDO BRAGA', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.057-306', '2649     ', 'R JOAQUIM ELIAS DE FIGUEIREDO', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.073-190', '2649     ', 'R JOAQUIM FARIAS BARBOSA', 'J A ALMEIDA                   ');
INSERT INTO cd_cep_br VALUES ('58.038-540', '2649     ', 'R JOAQUIM FERREIRA DA COSTA', 'MANAIRA                       ');
INSERT INTO cd_cep_br VALUES ('58.802-090', '2755     ', 'R JOAQUIM PINTO DE OLIVEIRA', 'G PRETO                       ');
INSERT INTO cd_cep_br VALUES ('58.803-390', '2755     ', 'R JOAQUIM PINTO NETO', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('58.803-260', '2755     ', 'R JOSE BENEDITO DE SOUSA', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('58.805-070', '2755     ', 'R JOSE BONIFACIO', 'JD SORRILANDIA                ');
INSERT INTO cd_cep_br VALUES ('58.805-075', '2755     ', 'TV JOSE BONIFACIO', 'JD SORRILANDIA                ');
INSERT INTO cd_cep_br VALUES ('58.800-590', '2755     ', 'R JOSE DARIO FORMIGA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.802-180', '2755     ', 'R JOSE FAGUNDES DE LIRA', 'G PRETO                       ');
INSERT INTO cd_cep_br VALUES ('58.806-550', '2755     ', 'R JOSE FRANCISCO DE SOUSA', 'A GADELHA                     ');
INSERT INTO cd_cep_br VALUES ('58.806-210', '2755     ', 'R JOSE FRANCISCO DO NASCIMENTO', 'AT CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('58.804-203', '2755     ', 'R JOSE GADELHA CAMARAO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('58.805-280', '2755     ', 'AV JOSE GADELHA DE OLIVEIRA', 'JD SORRILANDIA                ');
INSERT INTO cd_cep_br VALUES ('58.805-250', '2755     ', 'R JOSE HONORIO', 'JD SORRILANDIA                ');
INSERT INTO cd_cep_br VALUES ('58.805-230', '2755     ', 'CJ JOSE LINS DO REGO', 'JD SORRILANDIA                ');
INSERT INTO cd_cep_br VALUES ('58.804-220', '2755     ', 'R JOSE MARQUES FORMIGA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('58.806-540', '2755     ', 'R JOSE NEVES GARRIDO', 'A GADELHA                     ');
INSERT INTO cd_cep_br VALUES ('58.803-340', '2755     ', 'R JOSE PEREIRA FONTES', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('58.806-140', '2755     ', 'R JOSE PORDEUS', 'AT CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('58.805-460', '2755     ', 'R JOSE RIBAMAR PEREIRA', 'JD SORRILANDIA                ');
INSERT INTO cd_cep_br VALUES ('58.802-360', '2755     ', 'R JOSE SARMENTO SANTOS', 'G PRETO                       ');
INSERT INTO cd_cep_br VALUES ('58.803-280', '2755     ', 'R JOSE VIEIRA', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('58.804-590', '2755     ', 'R JOSE VIEIRA DA SILVA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('58.805-100', '2755     ', 'R JULIO ESTRELA DE OLIVEIRA', 'JD SORRILANDIA                ');
INSERT INTO cd_cep_br VALUES ('58.805-240', '2755     ', 'R JULIO FERREIRA', 'JD SORRILANDIA                ');
INSERT INTO cd_cep_br VALUES ('58.803-290', '2755     ', 'JD FRANCISCO CARTAXO CORREIA DE SA', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('58.807-010', '2755     ', 'R FRANCISCO CELESTE', 'JD IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('58.805-490', '2755     ', 'R FRANCISCO CHAGAS DE MORAIS', 'JD SORRILANDIA                ');
INSERT INTO cd_cep_br VALUES ('58.808-170', '2755     ', 'R FRANCISCO DUARTE', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('58.808-050', '2755     ', 'R FRANCISCO ELIAS DE QUEIROGA', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('58.800-650', '2755     ', 'R FRANCISCO GADELHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.801-300', '2755     ', 'R FRANCISCO GONCALVES RIBEIRO', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('58.804-390', '2755     ', 'R FRANCISCO JOSE B. ROLIM', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('58.806-050', '2755     ', 'R FRANCISCO NAZARE', 'AT CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('58.802-260', '2755     ', 'R FRANCISCO NEVES DE SA', 'G PRETO                       ');
INSERT INTO cd_cep_br VALUES ('58.804-630', '2755     ', 'R FRANCISCO NOGUEIRA', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('58.801-470', '2755     ', 'R FRANCISCO P. LACERDA', 'AREIA                         ');
INSERT INTO cd_cep_br VALUES ('58.805-110', '2755     ', 'R FRANCISCO PAULINO DA SILVA', 'JD SORRILANDIA                ');
INSERT INTO cd_cep_br VALUES ('58.804-530', '2755     ', 'R FRANCISCO PAULO COELHO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('58.804-370', '2755     ', 'R FRANCISCO SARMENTO MEDEIROS', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('58.805-500', '2755     ', 'R FRANCISCO SERGIO DE ABRANTES', 'JD SORRILANDIA                ');
INSERT INTO cd_cep_br VALUES ('58.805-210', '2755     ', 'CJ FREI DAMIAO', 'JD SORRILANDIA                ');
INSERT INTO cd_cep_br VALUES ('58.800-070', '2755     ', 'R GALDINO FORMIGA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.806-730', '2755     ', 'R GASTAO MEDEIROS FORTE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('58.803-650', '2755     ', 'R GENESIO CAMBRANS', 'AT CAPANEMA                   ');
INSERT INTO cd_cep_br VALUES ('58.800-670', '2755     ', 'R GENESIO GAMBARRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.800-110', '2755     ', 'R GETULIO VARGAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.804-250', '2755     ', 'R GILVANDRO CARTAXO DE SA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('58.801-600', '2755     ', 'R GUALBERTO FILHO', 'AREIA                         ');
INSERT INTO cd_cep_br VALUES ('58.806-020', '2755     ', 'R HELENA PASTORA', 'AT CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('58.800-515', '2755     ', 'TV HELIO SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.806-520', '2755     ', 'R HENRIQUE EVANGELISTA CHINA', 'A GADELHA                     ');
INSERT INTO cd_cep_br VALUES ('58.802-380', '2755     ', 'R HENRIQUE RODRIGUES DA SILVA', 'G PRETO                       ');
INSERT INTO cd_cep_br VALUES ('58.805-270', '2755     ', 'R HEROTIDES SERAFIM', 'JD SORRILANDIA                ');
INSERT INTO cd_cep_br VALUES ('58.802-800', '2755     ', 'R INES MARIZ', 'ESTREITO                      ');
INSERT INTO cd_cep_br VALUES ('58.802-225', '2755     ', 'VL IPASE', 'G PRETO                       ');
INSERT INTO cd_cep_br VALUES ('58.806-530', '2755     ', 'R IVO CORDEIRO CAVALCANTE', 'A GADELHA                     ');
INSERT INTO cd_cep_br VALUES ('58.802-140', '2755     ', 'R IZAAC MOREIRA', 'G PRETO                       ');
INSERT INTO cd_cep_br VALUES ('58.806-100', '2755     ', 'R J. CESAR', 'AT CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('58.802-240', '2755     ', 'R J. MARTINS', 'G PRETO                       ');
INSERT INTO cd_cep_br VALUES ('58.803-580', '2755     ', 'R JOANA D ARC', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('58.802-340', '2755     ', 'R JOAO BOSCO M. DE SOUSA', 'G PRETO                       ');
INSERT INTO cd_cep_br VALUES ('58.803-690', '2755     ', 'R JOAO BOSCO SARMENTO', 'AT CAPANEMA                   ');
INSERT INTO cd_cep_br VALUES ('58.802-850', '2755     ', 'R DOUTOR JOSE GADELHA', 'ESTREITO                      ');
INSERT INTO cd_cep_br VALUES ('58.800-380', '2755     ', 'R DOUTOR JOSE MARIZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.800-700', '2755     ', 'R DOUTOR MARINHO CORREIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.802-080', '2755     ', 'R DOUTOR OTAVIO MARIZ', 'G PRETO                       ');
INSERT INTO cd_cep_br VALUES ('58.804-210', '2755     ', 'R DOUTOR SEIXAS', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('58.800-290', '2755     ', 'R DOUTOR SILVA MARIZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.804-490', '2755     ', 'CJ DOUTOR ZEZE SARMENTO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('58.803-490', '2755     ', 'R DUQUE DE CAXIAS', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('58.803-495', '2755     ', 'TV DUQUE DE CAXIAS', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('58.058-410', '2649     ', 'R REINALDO DE OLIVEIRA POLARI', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.013-220', '2649     ', 'TV REITORIA, DA(JOSE REGIS VELHO)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.052-197', '2649     ', 'R REJANE FREIRE CORREIA', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.057-112', '2649     ', 'R REJANE INACIA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.011-492', '2649     ', 'CJ RENASCER', 'IA BISPO                      ');
INSERT INTO cd_cep_br VALUES ('58.035-150', '2649     ', 'R RENATO DE SOUZA MACIEL', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.058-232', '2649     ', 'R RENATO GOMES DE OLIVEIRA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.079-416', '2649     ', 'R RENATO RUBENS DE MORAIS', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.303-140', '2651     ', 'R MARTIM LEITAO', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.302-190', '2651     ', 'R MASSARANDUBA', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.302-420', '2651     ', 'R MATARACA', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.801-540', '2755     ', 'R ESPEDITO ABRANTES DE LIMA', 'AREIA                         ');
INSERT INTO cd_cep_br VALUES ('68.505-120', '2488     ', 'Q SEIS (FL.21)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.511-390', '2488     ', 'Q SEIS (FL.22)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.509-350', '2488     ', 'Q SEIS (FL.23)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.509-050', '2488     ', 'Q SEIS (FL.26)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.509-150', '2488     ', 'Q SEIS (FL.27)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.506-060', '2488     ', 'Q SEIS (FL.28)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.507-380', '2488     ', 'Q SEIS (FL.30)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.507-580', '2488     ', 'Q SEIS (FL.31)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.508-060', '2488     ', 'Q SEIS (FL.32)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.507-050', '2488     ', 'Q SEIS (FL.33)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.507-500', '2488     ', 'Q SEIS (FL.34)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.512-170', '2488     ', 'Q SEIS (FL.7)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.512-420', '2488     ', 'Q SEIS (FL.8)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.513-050', '2488     ', 'Q SEIS (FL.9)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('66.123-670', '2425     ', 'PSG LEILA', 'SACRAMENTA                    ');
INSERT INTO cd_cep_br VALUES ('68.512-590', '2488     ', 'Q SEIS (FL-05)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.506-590', '2488     ', 'Q SEIS (FL-29)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.503-140', '2488     ', 'R SERGIPE', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('68.501-580', '2488     ', 'R SERVULO BRITO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('68.508-070', '2488     ', 'Q SETE (FL. 32)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('66.620-400', '2425     ', 'R ALMEIRIM', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.080-160', '2425     ', 'VL ALMEIRIM', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.115-510', '2425     ', 'R ALMIRANTE ALEXANDRINO (B-NAVAL)', 'VAL-DE-CAES                   ');
INSERT INTO cd_cep_br VALUES ('66.093-020', '2425     ', 'AV ALMIRANTE BARROSO- ATE 0820/2675', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.095-000', '2425     ', 'AV ALMIRANTE BARROSO- DE 0822 A 2674 - LADO PAR', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.610-830', '2425     ', 'AV ALMIRANTE BARROSO- DE 2676/2677 A 3358/3349', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.613-710', '2425     ', 'AV ALMIRANTE BARROSO- DE 3351 A 5395 - LADO IMPAR', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.610-000', '2425     ', 'AV ALMIRANTE BARROSO- DE 3360 A 5386 - LADO PAR', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.610-060', '2425     ', 'AV ALMIRANTE BARROSO- DE 5388/5397 AO FIM', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.115-520', '2425     ', 'R ALMIRANTE DANTAS TORRES (B-NAVAL)', 'VAL-DE-CAES                   ');
INSERT INTO cd_cep_br VALUES ('66.115-610', '2425     ', 'R ALMIRANTE ERNESTO DE MELO BAPTISTA (B-NAVAL)', 'VAL-DE-CAES                   ');
INSERT INTO cd_cep_br VALUES ('66.115-600', '2425     ', 'R ALMIRANTE LEMOS BASTOS (B-NAVAL)', 'VAL-DE-CAES                   ');
INSERT INTO cd_cep_br VALUES ('66.115-530', '2425     ', 'R ALMIRANTE MELO BATISTA', 'VAL-DE-CAES                   ');
INSERT INTO cd_cep_br VALUES ('66.115-650', '2425     ', 'R ALMIRANTE REDEMAKER (B-NAVAL)', 'VAL-DE-CAES                   ');
INSERT INTO cd_cep_br VALUES ('66.083-050', '2425     ', 'PSG ALMIRANTE SALDANHA MARINHO', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.115-640', '2425     ', 'R ALMIRANTE SAMPAIO FERNANDES (B-NAVAL)', 'VAL-DE-CAES                   ');
INSERT INTO cd_cep_br VALUES ('66.115-620', '2425     ', 'R ALMIRANTE SILVIO FIGUEIREDO (B-NAVAL)', 'VAL-DE-CAES                   ');
INSERT INTO cd_cep_br VALUES ('66.825-260', '2425     ', 'R ALMIRANTE TAMANDARE', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.020-000', '2425     ', 'AV ALMIRANTE TAMANDARE- ATE 0590/0591', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('66.023-000', '2425     ', 'AV ALMIRANTE TAMANDARE- DE 0592/0593 AO FIM', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('66.065-020', '2425     ', 'PSG ALBI MIRANDA', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.065-570', '2425     ', 'VL ALBI MIRANDA', 'CONDOR                        ');
INSERT INTO cd_cep_br VALUES ('66.060-000', '2425     ', 'AV ALCINDO CACELA- ATE 1316/1319', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.040-020', '2425     ', 'AV ALCINDO CACELA- DE 1318/1321 A 2492/2551', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('66.045-090', '2425     ', 'AV ALCINDO CACELA- DE 2494/2553 A 2890/2901', 'CREMACAO                      ');
INSERT INTO cd_cep_br VALUES ('66.065-000', '2425     ', 'AV ALCINDO CACELA- DE 2892/2903 AO FIM', 'CREMACAO                      ');
INSERT INTO cd_cep_br VALUES ('66.843-670', '2425     ', 'R ALCINDO PIMENTEL', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.623-420', '2425     ', 'VL ALDA', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.035-410', '2425     ', 'VL ALDA', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('66.055-020', '2425     ', 'PSG ALDA MARIA', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('66.080-540', '2425     ', 'VL ALDA MARIA', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.070-600', '2425     ', 'PSG ALDEIA', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('66.830-090', '2425     ', 'CJ ALDO ALMEIDA', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.073-020', '2425     ', 'VL ALDRIA', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.075-080', '2425     ', 'PSG ALEGRE', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.630-460', '2425     ', 'PSG ALEGRE', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.087-760', '2425     ', 'PSG ALEGRE', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.040-030', '2425     ', 'PSG ALEGRE', 'CREMACAO                      ');
INSERT INTO cd_cep_br VALUES ('66.845-310', '2425     ', 'AV ALEGRE', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.645-520', '2425     ', 'PSG ALEGRE', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('66.065-225', '2425     ', 'VL ALEGRE', 'CONDOR                        ');
INSERT INTO cd_cep_br VALUES ('66.065-030', '2425     ', 'PSG ALEGRIA', 'CREMACAO                      ');
INSERT INTO cd_cep_br VALUES ('66.065-040', '2425     ', 'PSG ALEGRIA', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.623-460', '2425     ', 'PSG ALEGRIA', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.815-750', '2425     ', 'TV ALEGRIA', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.623-800', '2425     ', 'PSG ALEGRIA', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.845-080', '2425     ', 'R ALEGRIA, DA', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.823-410', '2425     ', 'R ALEGRIA, DA', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.080-550', '2425     ', 'VL ALEIXO', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.623-050', '2425     ', 'PSG ALEM, DO', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.670-050', '2425     ', 'R ALEMANHA (JD EUROPA)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.020-020', '2425     ', 'TV ALENQUER', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('66.823-180', '2425     ', 'R ALEUTAS (CJ TAPAJOS)', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.085-010', '2425     ', 'VL ALEXANDRE BOURBON', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.093-010', '2425     ', 'VL ALEXANDRIA', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.843-790', '2425     ', 'TV ALFA', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.833-230', '2425     ', 'R ALFA (CJ ZOE M. GUEIROS)', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.120-440', '2425     ', 'TV ALFERES COSTA', 'VAL-DE-CAES                   ');
INSERT INTO cd_cep_br VALUES ('66.633-060', '2425     ', 'AL ACUCENAS, DAS', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.123-380', '2425     ', 'PC ADALDINO GOMES', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.087-180', '2425     ', 'VL ADALGISA', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.613-270', '2425     ', 'PSG ADAO', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.033-025', '2425     ', 'VL ADELAIDE', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.080-045', '2425     ', 'VL ADELINA', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.070-085', '2425     ', 'VL ADELINA SOBRAL', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('66.060-650', '2425     ', 'PSG ADEMAR DE BARROS', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('66.075-060', '2425     ', 'PSG ADRIANO', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.625-760', '2425     ', 'AL ADRIANO ANDRADE', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.913-230', '2425     ', 'R AEROPORTO, DO', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.820-430', '2425     ', 'PSG AFONSO PENA', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.620-170', '2425     ', 'TV AFUA', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.920-000', '2425     ', 'R AGUA BOA', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.843-370', '2425     ', 'R AGUA BOA', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('58.700-140', '2717     ', 'R SEVERINO BATISTA PRIMO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.703-145', '2717     ', 'TV SEVERINO DUTRA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('58.703-140', '2717     ', 'R SEVERINO DUTRA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('58.705-350', '2717     ', 'R SEVERINO INACIO', 'CJ N TRAJANO                  ');
INSERT INTO cd_cep_br VALUES ('58.700-130', '2717     ', 'R SEVERINO MARTINS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.701-380', '2717     ', 'R SEVERINO SOARES', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('66.087-190', '2425     ', 'PSG ALACID NUNES', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('58.700-004', '2717     ', 'AV SOLON DE LUCENA- LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.700-002', '2717     ', 'AV SOLON DE LUCENA- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.707-010', '2717     ', 'R SOLON MEDEIROS', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('58.705-110', '2717     ', 'AV SUECIA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('58.706-430', '2717     ', 'R TABELIAO MANOEL FERNANDES', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('58.706-435', '2717     ', 'TV TABELIAO MANOEL FERNANDES', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('58.704-550', '2717     ', 'R TENENTE ANANIAS', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('58.704-065', '2717     ', 'TV TENENTE JOSE DINOA', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('58.701-770', '2717     ', 'R TENENTE PEDRO DO CARMO', 'CJ B OLINTO                   ');
INSERT INTO cd_cep_br VALUES ('58.706-640', '2717     ', 'R TEREZA PRAXEDES DOS SANTOS', 'SALGADINHO                    ');
INSERT INTO cd_cep_br VALUES ('58.700-450', '2717     ', 'R PEREGRINO FILHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.700-455', '2717     ', 'TV PEREGRINO FILHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.706-140', '2717     ', 'R PERU', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('58.704-005', '2717     ', 'TV PIANO DE SOUSA', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('58.704-350', '2717     ', 'R PLACIDO MAGALHAES', 'JD LACERDA                    ');
INSERT INTO cd_cep_br VALUES ('58.707-320', '2717     ', 'R POETA JOSE MONTEIRO', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('58.705-120', '2717     ', 'AV POLONIA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('58.701-040', '2717     ', 'R PORFIRIO DA COSTA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('58.705-000', '2717     ', 'AV PORTUGAL', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('58.703-005', '2717     ', 'TV PRADO, DO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('58.700-010', '2717     ', 'R PRADO, DO- ATE 693/694', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.705-030', '2717     ', 'AV BELGICA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('58.701-005', '2717     ', 'TV BELISIA GONCALVES', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('58.704-030', '2717     ', 'R BELTRANDO DE AZEVEDO', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('58.704-035', '2717     ', 'TV BELTRANDO DE AZEVEDO', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('58.700-360', '2717     ', 'AV BENJAMIN CONSTANT', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('58.700-410', '2717     ', 'R BOSSUET WANDERLEY', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.700-415', '2717     ', 'TV BOSSUET WANDERLEY', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('58.706-500', '2717     ', 'ROD BR-230', 'SALGADINHO                    ');
INSERT INTO cd_cep_br VALUES ('58.704-535', '2717     ', 'TV BRAZ MACENA', 'J DOCE                        ');
INSERT INTO cd_cep_br VALUES ('58.704-530', '2717     ', 'R BRAZ MACENA', 'J DOCE                        ');
INSERT INTO cd_cep_br VALUES ('58.706-390', '2717     ', 'R BRAZ MORAIS', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('58.038-200', '2649     ', 'R WALDER BELO RABELO', 'MANAIRA                       ');
INSERT INTO cd_cep_br VALUES ('58.036-330', '2649     ', 'R WALDIR BRAGA', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.073-400', '2649     ', 'R WALFREDO GOMES CORREIA', 'J A ALMEIDA                   ');
INSERT INTO cd_cep_br VALUES ('58.052-200', '2649     ', 'R WALFREDO MACEDO BRANDAO', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.050-650', '2649     ', 'R WALFREDO MELO', 'CASTELO BRANCO                ');
INSERT INTO cd_cep_br VALUES ('58.032-087', '2649     ', 'R WALTER PAULO DE ALBUQUERQUE', 'MIRAMAR                       ');
INSERT INTO cd_cep_br VALUES ('58.030-042', '2649     ', 'VL WANDERLEY', 'ESTADOS                       ');
INSERT INTO cd_cep_br VALUES ('58.087-160', '2649     ', 'R WANDERLEY XAVIER', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('58.040-780', '2649     ', 'R WENELIPP JOAQUIM DE ALMEIDA', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('58.064-530', '2649     ', 'R WILBERTO MENDES DE PONTES', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.063-070', '2649     ', 'R WILSON CAMBOIM CAMARA', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.055-015', '2649     ', 'R WILSON LEITE BRAGA (ESTRADA DE MANGABEIRA)', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.085-430', '2649     ', 'AV XAVIER JUNIOR', 'C ARMAS                       ');
INSERT INTO cd_cep_br VALUES ('58.082-025', '2649     ', 'R Y DOIS', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('58.082-027', '2649     ', 'R Y-1', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('58.032-060', '2649     ', 'R YAYA DE AMORIM COUTINHO', 'MIRAMAR                       ');
INSERT INTO cd_cep_br VALUES ('58.013-365', '2649     ', 'VL ZACCARA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.051-758', '2649     ', 'R ZELIA MARIA DE ARAUJO', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.051-825', '2649     ', 'R ZELIA MEDEIROS DE ARAUJO', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.055-195', '2649     ', 'R ZITA LACERDA NERY', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.058-264', '2649     ', 'R ZORILDA S. CAVALCANTE', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.033-120', '2649     ', 'R ZULMIRA FELIX DE CARVALHO', 'BRISAMAR                      ');
INSERT INTO cd_cep_br VALUES ('58.088-610', '2649     ', 'R ZULMIRA NOVAIS', 'NOVAIS                        ');
INSERT INTO cd_cep_br VALUES ('58.705-630', '2717     ', 'R ACACIAS, DAS', 'JD MAGNOLIA                   ');
INSERT INTO cd_cep_br VALUES ('58.703-170', '2717     ', 'R ADELIA URQUIZA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('58.706-360', '2717     ', 'R ADJALMA MEDEIROS', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('58.705-380', '2717     ', 'R AFONSO KERLY', 'CJ N TRAJANO                  ');
INSERT INTO cd_cep_br VALUES ('58.706-580', '2717     ', 'R AGOSTINHO JUSTO', 'SALGADINHO                    ');
INSERT INTO cd_cep_br VALUES ('58.700-210', '2717     ', 'PC ALCIDES CARNEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.705-070', '2717     ', 'AV ALEMANHA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('58.704-240', '2717     ', 'R ALEXANDRE DE CARVALHO', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('58.706-550', '2717     ', 'R ALFREDO LUSTOSA CABRAL', 'SALGADINHO                    ');
INSERT INTO cd_cep_br VALUES ('58.704-600', '2717     ', 'R ALMIR FERREIRA DA CUNHA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('58.707-490', '2717     ', 'R ALOISIO ARAUJO', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('58.701-070', '2717     ', 'R ALTOCASTELIANO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('58.701-500', '2717     ', 'R ALUISIO ARAUJO NOBREGA', 'JD REDENCAO                   ');
INSERT INTO cd_cep_br VALUES ('58.706-590', '2717     ', 'R ALUIZIO LIMA', 'SALGADINHO                    ');
INSERT INTO cd_cep_br VALUES ('58.706-595', '2717     ', 'TV ALUIZIO LIMA', 'SALGADINHO                    ');
INSERT INTO cd_cep_br VALUES ('58.050-086', '2649     ', 'R VEREADOR NESTOR COBINIANO DE MELO', 'CASTELO BRANCO                ');
INSERT INTO cd_cep_br VALUES ('58.057-280', '2649     ', 'R VEREADOR PEDRO ALVES DE SOUZA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.031-020', '2649     ', 'R VEREADOR PEDRO PAULO DE ALMEIDA', 'BRISAMAR                      ');
INSERT INTO cd_cep_br VALUES ('58.075-440', '2649     ', 'R VEREADOR SEVERINO DEODATO', 'E GEISEL                      ');
INSERT INTO cd_cep_br VALUES ('58.070-220', '2649     ', 'R VICENCIA LIANZA', 'RANGEL                        ');
INSERT INTO cd_cep_br VALUES ('58.036-050', '2649     ', 'R VICENTE BARBOSA', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.090-640', '2649     ', 'R VICENTE CELESTINO', 'AT MATEUS                     ');
INSERT INTO cd_cep_br VALUES ('58.070-350', '2649     ', 'R VICENTE COSTA FILHO', 'RANGEL                        ');
INSERT INTO cd_cep_br VALUES ('58.075-420', '2649     ', 'R VICENTE COZZA', 'E GEISEL                      ');
INSERT INTO cd_cep_br VALUES ('58.053-231', '2649     ', 'R VICENTE DE PAULO CHIANCA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('58.020-770', '2649     ', 'R VICENTE JARDIM', 'TAMBIA                        ');
INSERT INTO cd_cep_br VALUES ('58.020-775', '2649     ', 'TV VICENTE JARDIM', 'TAMBIA                        ');
INSERT INTO cd_cep_br VALUES ('58.025-510', '2649     ', 'R VICENTE LUCAS BORGES', 'T MAIO                        ');
INSERT INTO cd_cep_br VALUES ('58.037-490', '2649     ', 'R VICENTE PAULO LEITE', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.035-060', '2649     ', 'R VICENTE YELPO', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.013-160', '2649     ', 'PC VIDAL DE NEGREIROS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.011-065', '2649     ', 'VL VIEIRA', 'C ENCARNADO                   ');
INSERT INTO cd_cep_br VALUES ('58.010-720', '2649     ', 'R VIGARIO SARLEM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.057-050', '2649     ', 'R LEONEL DA SILVA COUTINHO', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.088-690', '2649     ', 'R LEONEL FEITOSA', 'NOVAIS                        ');
INSERT INTO cd_cep_br VALUES ('58.071-180', '2649     ', 'R LEONEL PINTO DE ABREU', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('58.010-300', '2649     ', 'R LEONIDAS CUNHA PEDROSA', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('58.028-170', '2649     ', 'R LEONIDIO FRANCISCO DE OLIVEIRA', 'IPES                          ');
INSERT INTO cd_cep_br VALUES ('58.040-710', '2649     ', 'R LEONILA DA CUNHA PEDROSA', 'EXPEDICIONARIOS               ');
INSERT INTO cd_cep_br VALUES ('58.063-100', '2649     ', 'R JOAO DE OLIVEIRA LINS', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.043-030', '2649     ', 'R JOAO DE PESSOA', 'MIRAMAR                       ');
INSERT INTO cd_cep_br VALUES ('58.043-015', '2649     ', 'TV JOAO DOMINGOS', 'MIRAMAR                       ');
INSERT INTO cd_cep_br VALUES ('58.043-010', '2649     ', 'AV JOAO DOMINGOS', 'MIRAMAR                       ');
INSERT INTO cd_cep_br VALUES ('58.036-041', '2649     ', 'R JOAO DOMINGOS DE ARAUJO', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.805-040', '2755     ', 'R PRESIDENTE COSTA E SILVA', 'JD SORRILANDIA                ');
INSERT INTO cd_cep_br VALUES ('58.020-790', '2649     ', 'R LIBERO BADARO', 'TAMBIA                        ');
INSERT INTO cd_cep_br VALUES ('58.087-200', '2649     ', 'R LICOTA MAROJA', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('58.085-565', '2649     ', 'VL LILI MENDONCA', 'C ARMAS                       ');
INSERT INTO cd_cep_br VALUES ('58.085-310', '2649     ', 'AV LIMA FILHO', 'C ARMAS                       ');
INSERT INTO cd_cep_br VALUES ('58.020-195', '2649     ', 'VL LIMA FILHO', 'ROGER                         ');
INSERT INTO cd_cep_br VALUES ('58.011-403', '2649     ', 'VL LIMEIRA', 'IA BISPO                      ');
INSERT INTO cd_cep_br VALUES ('58.051-200', '2649     ', 'R LINDOLFO GONCALVES CHAVES', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.037-520', '2649     ', 'R LINDOLFO JOSE CORREIA DAS NEVES', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.056-630', '2649     ', 'R LINO ALVES DE OLIVEIRA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.064-540', '2649     ', 'R LINO DE OLIVEIRA CAVALCANTI NETO', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.025-740', '2649     ', 'R LINS DE VASCONCELOS', 'T MAIO                        ');
INSERT INTO cd_cep_br VALUES ('58.027-080', '2649     ', 'R LOPES TROVAO', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('58.011-385', '2649     ', 'TV LOPO GARRO', 'IA BISPO                      ');
INSERT INTO cd_cep_br VALUES ('58.011-380', '2649     ', 'R LOPO GARRO', 'IA BISPO                      ');
INSERT INTO cd_cep_br VALUES ('58.011-384', '2649     ', 'VL LOPO GARRO', 'IA BISPO                      ');
INSERT INTO cd_cep_br VALUES ('58.037-277', '2649     ', 'R LOURDES FERRER DE ANDRADE', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.057-490', '2649     ', 'R JULIA CHAVES DE ALCANTARA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.040-043', '2649     ', 'VL JULIA FREIRE', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('58.040-065', '2649     ', 'TV JULIA FREIRE', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('58.040-040', '2649     ', 'AV JULIA FREIRE- ATE 1181/1182', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('58.041-000', '2649     ', 'AV JULIA FREIRE- DE 1183/1184 AO FIM', 'EXPEDICIONARIOS               ');
INSERT INTO cd_cep_br VALUES ('58.063-020', '2649     ', 'R JOAQUIM GALDINO DE LIMA', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.027-440', '2649     ', 'R JOAQUIM GONCALVES LEDO', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('58.015-750', '2649     ', 'R JOAQUIM HARDMAN', 'JAGUARIBE                     ');
INSERT INTO cd_cep_br VALUES ('58.027-160', '2649     ', 'R JOAQUIM INACIO', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('58.027-510', '2649     ', 'R JOAQUIM JOSE BATISTA', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('58.085-230', '2649     ', 'R JOAQUIM MANOEL', 'C ARMAS                       ');
INSERT INTO cd_cep_br VALUES ('58.028-480', '2649     ', 'R JOAQUIM MARTINS DA SILVA', 'IPES                          ');
INSERT INTO cd_cep_br VALUES ('58.037-400', '2649     ', 'R JOAQUIM MESQUITA FILHO', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.026-120', '2649     ', 'R JOAQUIM MOREIRA DE OLIVEIRA', 'T MAIO                        ');
INSERT INTO cd_cep_br VALUES ('58.020-510', '2649     ', 'R JOAQUIM NABUCO', 'ROGER                         ');
INSERT INTO cd_cep_br VALUES ('58.050-560', '2649     ', 'R JOAQUIM PEDRO DA SILVA', 'CASTELO BRANCO                ');
INSERT INTO cd_cep_br VALUES ('58.052-410', '2649     ', 'R JOAQUIM PEREIRA DA SILVA', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.027-620', '2649     ', 'R JOAO JOSE BATISTA JUNIOR', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('58.075-030', '2649     ', 'R JOAO JOSE DA COSTA', 'E GEISEL                      ');
INSERT INTO cd_cep_br VALUES ('58.053-229', '2649     ', 'R JOAO JOVIANO DE MEDEIROS', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('58.080-580', '2649     ', 'R JOAO LALIS DA SILVA PINTO', 'E SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.073-050', '2649     ', 'R JOAO LOMBARDI', 'J A ALMEIDA                   ');
INSERT INTO cd_cep_br VALUES ('58.013-230', '2649     ', 'AV JOAO LUIZ RIBEIRO DE MORAIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.013-520', '2649     ', 'AV JOAO MACHADO- ATE 0999/1000', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.013-522', '2649     ', 'AV JOAO MACHADO- DE 1001/1002 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.087-300', '2649     ', 'R JOAO MAGLIANO', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('58.090-460', '2649     ', 'R JOAO MARINHO DA SILVA', 'AT MATEUS                     ');
INSERT INTO cd_cep_br VALUES ('58.063-190', '2649     ', 'R JOAO MARINHO DE ARAUJO', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.025-820', '2649     ', 'R JOAO MARQUES', 'T MAIO                        ');
INSERT INTO cd_cep_br VALUES ('58.020-145', '2649     ', 'VL JOAO MARQUES DE ALMEIDA', 'ROGER                         ');
INSERT INTO cd_cep_br VALUES ('58.028-780', '2649     ', 'R JOAO MARSICANO', 'IPES                          ');
INSERT INTO cd_cep_br VALUES ('58.038-000', '2649     ', 'AV JOAO MAURICIO- ATE 1767', 'MANAIRA                       ');
INSERT INTO cd_cep_br VALUES ('58.037-010', '2649     ', 'AV JOAO MAURICIO- DE 1769 ATE 3141', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.036-010', '2649     ', 'AV JOAO MAURICIO- DE 3143 AO FIM', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.078-620', '2649     ', 'R JOAO MAURILIO LEITE', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.064-640', '2649     ', 'R JOAO MENDONCA FONSECA', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.015-680', '2649     ', 'PC JOAO MONTEIRO DA FRANCA', 'JAGUARIBE                     ');
INSERT INTO cd_cep_br VALUES ('58.026-050', '2649     ', 'R JOAO MOREIRA DALTO', 'T MAIO                        ');
INSERT INTO cd_cep_br VALUES ('58.087-188', '2649     ', 'R JOAO MOTA DA SILVA', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('58.036-210', '2649     ', 'R JOAO MURILO LEITE', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.040-460', '2649     ', 'R JOAO NOBRE', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('58.064-040', '2649     ', 'R JOAO PACHECO RABELO', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.036-280', '2649     ', 'R JOAO PAIVA PONCE DE LEON', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.078-490', '2649     ', 'LOT JOAO PAULO II', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.057-510', '2649     ', 'R JOAO PEDRO DE ALCANTARA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.079-450', '2649     ', 'R JOAO PEREIRA DE ARRUDA', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.079-130', '2649     ', 'R JOAO PEREIRA DE LIMA', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.013-140', '2649     ', 'PC JOAO PESSOA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.057-486', '2649     ', 'R JOAO POSSIDONIO MADRUGA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.056-535', '2649     ', 'R JOAO QUIRINO DOS SANTOS', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.063-620', '2649     ', 'R JOAO RAIMUNDO DE LUCENA', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.020-200', '2649     ', 'R JOAO RAMALHO', 'ROGER                         ');
INSERT INTO cd_cep_br VALUES ('58.050-620', '2649     ', 'R JOAO RAMALHO LEITE', 'CASTELO BRANCO                ');
INSERT INTO cd_cep_br VALUES ('58.085-520', '2649     ', 'R JOAO RAPOSO FILHO', 'C ARMAS                       ');
INSERT INTO cd_cep_br VALUES ('58.033-300', '2649     ', 'R JOAO RAPOSO FILHO', 'BRISAMAR                      ');
INSERT INTO cd_cep_br VALUES ('58.043-060', '2649     ', 'PC JOAO BRASIL MESQUITA', 'MIRAMAR                       ');
INSERT INTO cd_cep_br VALUES ('58.028-533', '2649     ', 'R JOAO C. BRANCO LINS', 'IPES                          ');
INSERT INTO cd_cep_br VALUES ('58.073-300', '2649     ', 'R JOAO C. DA SILVA', 'J A ALMEIDA                   ');
INSERT INTO cd_cep_br VALUES ('58.035-105', '2649     ', 'R JOAO CABRAL DE LUCENA (CLENIO BATISTA DOS ANJO', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.025-100', '2649     ', 'R JOAO CAMARA', 'T MAIO                        ');
INSERT INTO cd_cep_br VALUES ('58.038-340', '2649     ', 'R JOAO CANCIO DA SILVA- ATE 0499/0500', 'MANAIRA                       ');
INSERT INTO cd_cep_br VALUES ('58.038-341', '2649     ', 'R JOAO CANCIO DA SILVA- DE 0501/0502 ATE 1425/14', 'MANAIRA                       ');
INSERT INTO cd_cep_br VALUES ('58.038-342', '2649     ', 'R JOAO CANCIO DA SILVA- DE 1427/1428 AO FIM', 'MANAIRA                       ');
INSERT INTO cd_cep_br VALUES ('58.055-320', '2649     ', 'R JOAO CAROLINO DE OLIVEIRA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.027-630', '2649     ', 'R JOAO CAVALCANTI DE ALBUQUERQUE', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('58.088-630', '2649     ', 'R JOAO CELSO PEIXOTO', 'NOVAIS                        ');
INSERT INTO cd_cep_br VALUES ('58.046-005', '2649     ', 'AV JOAO CIRILO SILVA', 'AT C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('58.030-075', '2649     ', 'VL JOAO COSTA', 'ESTADOS                       ');
INSERT INTO cd_cep_br VALUES ('58.015-020', '2649     ', 'AV JOAO DA MATA', 'JAGUARIBE                     ');
INSERT INTO cd_cep_br VALUES ('66.810-000', '2425     ', 'TV CRISTOVAO COLOMBO', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.115-360', '2425     ', 'R CRUZADOR BARROSO', 'VAL-DE-CAES                   ');
INSERT INTO cd_cep_br VALUES ('66.115-370', '2425     ', 'R CRUZADOR TAMANDARE', 'VAL-DE-CAES                   ');
INSERT INTO cd_cep_br VALUES ('66.913-360', '2425     ', 'R CRUZEIRENSE', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.610-555', '2425     ', 'PSG CRUZEIRINHOPARAISO VERDE', 'CURIO-UTINGA                  ');
INSERT INTO cd_cep_br VALUES ('66.060-100', '2425     ', 'PC CRUZEIRO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('66.060-110', '2425     ', 'PSG CRUZEIRO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('58.040-770', '2649     ', 'R PROFESSORA SEVERINA MOURA', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('58.075-506', '2649     ', 'R PROFESSORA TERCIA BONAVIDES', 'E GEISEL                      ');
INSERT INTO cd_cep_br VALUES ('58.058-000', '2649     ', 'R PROFESSORA WANDA DE FARIAS COUTINHO', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.078-190', '2649     ', 'R PROFESSOR MILTON DELONE', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.075-550', '2649     ', 'R JOAO ERNESTO ANDRADE', 'E GEISEL                      ');
INSERT INTO cd_cep_br VALUES ('66.045-620', '2425     ', 'PSG CIRIO', 'CONDOR                        ');
INSERT INTO cd_cep_br VALUES ('66.055-120', '2425     ', 'AL CLARA LEAO', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.120-354', '2425     ', 'VL CLARAO', 'SACRAMENTA                    ');
INSERT INTO cd_cep_br VALUES ('66.610-340', '2425     ', 'PSG CLASSE A', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.610-595', '2425     ', 'PSG CLASSE APARAISO VERDE', 'CURIO-UTINGA                  ');
INSERT INTO cd_cep_br VALUES ('66.123-130', '2425     ', 'R CLAUDIO BORDALO', 'SACRAMENTA                    ');
INSERT INTO cd_cep_br VALUES ('66.073-145', '2425     ', 'VL CLAUDIO LUZ', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('66.015-100', '2425     ', 'PC COARACI NUNES', 'B CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('66.060-090', '2425     ', 'PSG COARACI NUNES', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('66.113-630', '2425     ', 'VL COCADINHA', 'T S FIO                       ');
INSERT INTO cd_cep_br VALUES ('66.823-250', '2425     ', 'R COCAIS (CJ TAPAJOS)', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.085-780', '2425     ', 'PSG COELHINHO', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.913-330', '2425     ', 'PSG COELHO', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.040-090', '2425     ', 'VL COIMBRA', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('66.810-480', '2425     ', 'VL COIMBRA', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.635-490', '2425     ', 'R COLETORA', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.615-330', '2425     ', 'CJ COLUMBIA', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.913-340', '2425     ', 'TV COMANDANTE ALFREDO SOLANO', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.035-000', '2425     ', 'AV COMANDANTE BRAS DE AGUIAR', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('66.115-560', '2425     ', 'R COMANDANTE DIDER', 'VAL-DE-CAES                   ');
INSERT INTO cd_cep_br VALUES ('66.910-090', '2425     ', 'R COMANDANTE ERNESTO', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.115-570', '2425     ', 'R COMANDANTE NAERCIO', 'VAL-DE-CAES                   ');
INSERT INTO cd_cep_br VALUES ('68.513-220', '2488     ', 'Q SETE (FL.10)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.513-290', '2488     ', 'Q SETE (FL.11)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.510-150', '2488     ', 'Q SETE (FL.12)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.510-040', '2488     ', 'Q SETE (FL.13)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.510-370', '2488     ', 'Q SETE (FL.15)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.511-060', '2488     ', 'Q SETE (FL.16)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.505-170', '2488     ', 'Q SETE (FL.17)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.513-470', '2488     ', 'Q SETE (FL.18)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.505-160', '2488     ', 'Q SETE (FL.20)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.507-690', '2488     ', 'Q QUINZE (FL-31)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.500-350', '2488     ', 'TV QUINZE DE NOVEMBRO', 'V MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.500-490', '2488     ', 'R QUINZE DE NOVEMBRO', 'V MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.504-160', '2488     ', 'R R (KM 7- Q 14 E 15 - SUL)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.502-160', '2488     ', 'R RAIMUNDO PINTO DE CAMPOS', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('68.503-350', '2488     ', 'R RIO DE JANEIRO', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('68.501-350', '2488     ', 'R RIO DO OURO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('68.501-410', '2488     ', 'R RIO GRANDE DO NORTE', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('68.503-330', '2488     ', 'R RIO GRANDE DO SUL', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('68.503-380', '2488     ', 'TV RIO PRETO', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('68.503-430', '2488     ', 'R RIO VERMELHO', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('68.503-100', '2488     ', 'R RONDONIA', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('68.504-170', '2488     ', 'R S (KM 7- Q 16 A Q 19 - SUL', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.503-230', '2488     ', 'R SALVADOR', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('68.500-210', '2488     ', 'PSG SAMUEL MONCAO', 'V MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.503-340', '2488     ', 'R SANTA CATARINA', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('68.500-440', '2488     ', 'TV SANTA TEREZINHA', 'V MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.502-570', '2488     ', 'TV SANTA TEREZINHA', 'AMAPA                         ');
INSERT INTO cd_cep_br VALUES ('68.503-050', '2488     ', 'R SANTAREM', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('68.502-460', '2488     ', 'R SANTO ANTONIO', 'AMAPA                         ');
INSERT INTO cd_cep_br VALUES ('68.501-620', '2488     ', 'R SANTOS DUMONT', 'B PLANALTO                    ');
INSERT INTO cd_cep_br VALUES ('68.503-070', '2488     ', 'R SANTOS DUMONT', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('68.500-380', '2488     ', 'TV SAO FELIX', 'V MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.501-320', '2488     ', 'R SAO FRANCISCO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('68.501-690', '2488     ', 'AV SAO FRANCISCO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('68.502-330', '2488     ', 'R SAO FRANCISCO', 'AMAPA                         ');
INSERT INTO cd_cep_br VALUES ('68.502-010', '2488     ', 'TV SAO JOSE', 'AMAPA                         ');
INSERT INTO cd_cep_br VALUES ('68.502-200', '2488     ', 'R SAO JOSE', 'AMAPA                         ');
INSERT INTO cd_cep_br VALUES ('68.503-270', '2488     ', 'R SAO LUIZ', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('68.500-360', '2488     ', 'R SAO MIGUEL', 'V MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.502-060', '2488     ', 'TV SAO MIGUEL', 'AMAPA                         ');
INSERT INTO cd_cep_br VALUES ('68.503-690', '2488     ', 'AV SAO PAULO- ATE 136/141', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('68.502-380', '2488     ', 'AV SAO PAULO- DE 138/143 AO FIM', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('68.502-260', '2488     ', 'R SAO RAIMUNDO', 'AMAPA                         ');
INSERT INTO cd_cep_br VALUES ('68.509-610', '2488     ', 'R SAPOTIS, DOS(VL MILITAR III)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.502-590', '2488     ', 'TV SAPUCAIA', 'AMAPA                         ');
INSERT INTO cd_cep_br VALUES ('68.509-600', '2488     ', 'R SAPUCAIAS, DAS(VL MILITAR III)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.508-270', '2488     ', 'R SARGENTO WOLF', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.513-190', '2488     ', 'Q QUATRO (FL.10)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.513-260', '2488     ', 'Q QUATRO (FL.11)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.510-120', '2488     ', 'Q QUATRO (FL.12)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.510-010', '2488     ', 'Q QUATRO (FL.13)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.510-340', '2488     ', 'Q QUATRO (FL.15)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.511-030', '2488     ', 'Q QUATRO (FL.16)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.505-080', '2488     ', 'Q QUATRO (FL.17)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.513-440', '2488     ', 'Q QUATRO (FL.18)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.513-520', '2488     ', 'Q QUATRO (FL.19)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.505-070', '2488     ', 'Q QUATRO (FL.20)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('66.050-250', '2425     ', 'PSG LEITAO', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('68.505-060', '2488     ', 'Q QUATRO (FL.21)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.509-330', '2488     ', 'Q QUATRO (FL.23)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.509-030', '2488     ', 'Q QUATRO (FL.26)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.509-130', '2488     ', 'Q QUATRO (FL.27)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.506-040', '2488     ', 'Q QUATRO (FL.28)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.506-500', '2488     ', 'Q QUATRO (FL.29)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.507-560', '2488     ', 'Q QUATRO (FL.31)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.508-040', '2488     ', 'Q QUATRO (FL.32)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.507-030', '2488     ', 'Q QUATRO (FL.33)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.507-480', '2488     ', 'Q QUATRO (FL.34)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.512-030', '2488     ', 'Q QUATRO (FL.5)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.512-150', '2488     ', 'Q QUATRO (FL.7)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.513-030', '2488     ', 'Q QUATRO (FL.9)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.512-600', '2488     ', 'Q QUATRO (FL-06)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.500-030', '2488     ', 'R QUINTINO BOCAIUVA', 'V MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.513-140', '2488     ', 'Q QUINZE (FL.10)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.513-370', '2488     ', 'Q QUINZE (FL.11)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.510-230', '2488     ', 'Q QUINZE (FL.12)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.511-130', '2488     ', 'Q QUINZE (FL.16)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.505-380', '2488     ', 'Q QUINZE (FL.17)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.505-370', '2488     ', 'Q QUINZE (FL.20)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.509-440', '2488     ', 'Q QUINZE (FL.23)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('67.140-380', '2423     ', 'TV WE-01 (CJ STELIO MAROJA)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.110-060', '2423     ', 'R WE-01 (JD TROPICAL)', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('67.130-020', '2423     ', 'TV WE-02 (CIDADE NOVA I)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.140-390', '2423     ', 'TV WE-02 (CJ STELIO MAROJA)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('68.005-250', '2406     ', 'PC TRES PODERES', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('68.625-340', '2496     ', 'TV PINDARE', 'MODULO II                     ');
INSERT INTO cd_cep_br VALUES ('68.628-040', '2496     ', 'R PINHEIRO', 'PROMISSAO I                   ');
INSERT INTO cd_cep_br VALUES ('68.627-370', '2496     ', 'ROD PIONEIROS, DOS', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('66.055-550', '2425     ', 'VL LINDALVA', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.095-310', '2425     ', 'PSG LINDOLFO COLLOR', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.087-685', '2425     ', 'VL LINHAS CORRENTES', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.033-360', '2425     ', 'PSG LIONS CLUB', 'CONDOR                        ');
INSERT INTO cd_cep_br VALUES ('66.845-460', '2425     ', 'R LIRIO', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.650-200', '2425     ', 'PSG LIRIO DO VALE', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.079-130', '2425     ', 'R LIRIO DOS VALES', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.633-100', '2425     ', 'AL LIRIOS, DOS', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.063-530', '2425     ', 'VL LAURA', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.060-700', '2425     ', 'VL LAURINDA', 'CREMACAO                      ');
INSERT INTO cd_cep_br VALUES ('66.910-670', '2425     ', 'TV LAURO BECHARA', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.033-400', '2425     ', 'PSG LAURO MALCHER', 'CONDOR                        ');
INSERT INTO cd_cep_br VALUES ('66.095-290', '2425     ', 'PSG LAURO MALCHER', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.055-630', '2425     ', 'AL LAURO MALCHER', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('66.033-410', '2425     ', 'R LAURO MALCHER- ATE 307/316', 'CONDOR                        ');
INSERT INTO cd_cep_br VALUES ('66.045-220', '2425     ', 'R LAURO MALCHER- DE 309/318 AO FIM', 'CONDOR                        ');
INSERT INTO cd_cep_br VALUES ('66.095-300', '2425     ', 'PSG LAURO MARTINS', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.073-340', '2425     ', 'PSG LAURO PESSOA', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.910-170', '2425     ', 'TV LAURO SODRE', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('58.703-000', '2717     ', 'R PRADO, DO- DE 695/696 AO FIM', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('58.701-140', '2717     ', 'R PREFEITO OSCAR TORRES', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('58.703-050', '2717     ', 'TV PREFEITO OSCAR TORRES', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('58.700-020', '2717     ', 'R PRESIDENTE EPITACIO PESSOA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.700-300', '2717     ', 'R PRESIDENTE FLORIANO PEIXOTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.700-230', '2717     ', 'PC PRESIDENTE GETULIO VARGAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.700-420', '2717     ', 'R PRESIDENTE JK', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('58.700-590', '2717     ', 'PC PRESIDENTE JOAO PESSOA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.701-340', '2717     ', 'R PROFESSOR JOSE ARAUJO', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('58.706-560', '2717     ', 'R PROFESSORA CRISTINA LIMA', 'SALGADINHO                    ');
INSERT INTO cd_cep_br VALUES ('58.707-360', '2717     ', 'R PROFESSORA MARIA DE LOURDES VIEIRA', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('58.703-270', '2717     ', 'R PROFESSORA MARIA JOSE DE LIMA', 'MORRO                         ');
INSERT INTO cd_cep_br VALUES ('58.700-480', '2717     ', 'R QUINTINO BOCAIUVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.703-150', '2717     ', 'R RANIERE MAZILE', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('58.703-155', '2717     ', 'TV RANIERE MAZILE', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('58.707-240', '2717     ', 'R RENAN AIRES', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('58.700-370', '2717     ', 'AV RIO BRANCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.700-260', '2717     ', 'TER RODOVIARIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.700-440', '2717     ', 'R ROLDAO MEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.707-050', '2717     ', 'R ROOSEVELT', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('58.701-400', '2717     ', 'R ROSA FIGUEIREDO', 'MATERNIDADE                   ');
INSERT INTO cd_cep_br VALUES ('58.706-530', '2717     ', 'R ROTARY', 'SALGADINHO                    ');
INSERT INTO cd_cep_br VALUES ('58.707-020', '2717     ', 'R SABINA VIANA', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('58.708-000', '2717     ', 'R SANTA CATARINA', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('58.704-250', '2717     ', 'R SANTA LUZIA', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('58.704-255', '2717     ', 'TV SANTA LUZIA', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('58.708-020', '2717     ', 'R SANTA MONICA', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('58.704-520', '2717     ', 'R OLIVAN QUEIROZ', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('58.700-150', '2717     ', 'R OLIVEIRA LEDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.700-165', '2717     ', 'TV OLIVEIRA LEDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.706-400', '2717     ', 'R ORLANDO TORRES', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('58.705-570', '2717     ', 'R ORQUIDEAS, DAS', 'JD MAGNOLIA                   ');
INSERT INTO cd_cep_br VALUES ('58.701-170', '2717     ', 'R OTILIO DE SOUSA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('58.704-570', '2717     ', 'R OTON FAGUNDES DE ARAUJO', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('58.701-030', '2717     ', 'R PADRE ANCHIETA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('58.701-035', '2717     ', 'TV PADRE ANCHIETA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('58.703-040', '2717     ', 'R PADRE ASSIS', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('58.704-075', '2717     ', 'TV PALMEIRA, DA', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('58.704-070', '2717     ', 'R PALMEIRA, DA', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('58.704-115', '2717     ', 'TV PANATIS', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('58.704-110', '2717     ', 'R PANATIS', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('58.701-160', '2717     ', 'R PASTOR EDUARDO MUNDY', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('58.703-003', '2717     ', 'ROD PATOS PIANCO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('58.701-095', '2717     ', 'TV PATRICIA VIEIRA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('58.704-080', '2717     ', 'R PAULINO GONDIN', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('58.703-130', '2717     ', 'R PAULO LEITE', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('58.700-240', '2717     ', 'R PAULO MENDES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.704-020', '2717     ', 'R PEDRA BRANCA', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('58.706-000', '2717     ', 'R PEDRO BENEDITO', 'VITORIA                       ');
INSERT INTO cd_cep_br VALUES ('58.706-320', '2717     ', 'R PEDRO BENEDITO', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('58.700-040', '2717     ', 'R PEDRO CAETANO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.705-340', '2717     ', 'R PEDRO CELESTINO', 'CJ N TRAJANO                  ');
INSERT INTO cd_cep_br VALUES ('58.707-160', '2717     ', 'R PEDRO DAVID', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('58.705-330', '2717     ', 'R PEDRO INACIO', 'CJ N TRAJANO                  ');
INSERT INTO cd_cep_br VALUES ('58.700-540', '2717     ', 'R PEDRO IZIDRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.706-170', '2717     ', 'R PEDRO MOURA', 'VL CAVALCANTE                 ');
INSERT INTO cd_cep_br VALUES ('58.704-450', '2717     ', 'R PEDRO NICACIO', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('58.704-150', '2717     ', 'R PEDRO PEIXOTO', 'JD QUEIROZ                    ');
INSERT INTO cd_cep_br VALUES ('58.704-155', '2717     ', 'TV PEDRO PEIXOTO', 'JD QUEIROZ                    ');
INSERT INTO cd_cep_br VALUES ('58.701-730', '2717     ', 'R PEDRO ROSA', 'CJ B OLINTO                   ');
INSERT INTO cd_cep_br VALUES ('58.706-070', '2717     ', 'R PEDRO VIEIRA', 'VITORIA                       ');
INSERT INTO cd_cep_br VALUES ('58.701-410', '2717     ', 'R PEDRO XAVIER', 'MATERNIDADE                   ');
INSERT INTO cd_cep_br VALUES ('58.705-360', '2717     ', 'R PEGAS, DOS', 'CJ N TRAJANO                  ');
INSERT INTO cd_cep_br VALUES ('58.701-010', '2717     ', 'R PEREGRINO DE ARAUJO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('58.700-160', '2717     ', 'R PEREGRINO DE CARVALHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.707-005', '2717     ', 'TV MANOEL MOTA', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('58.707-000', '2717     ', 'R MANOEL MOTA', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('58.700-515', '2717     ', 'TV MANOEL OLIVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.707-100', '2717     ', 'R MANOEL PEDRO', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('58.701-790', '2717     ', 'R MANOEL PEREIRA FILHO', 'CJ B OLINTO                   ');
INSERT INTO cd_cep_br VALUES ('58.704-170', '2717     ', 'R MANOEL PEREIRA NETO', 'JD QUEIROZ                    ');
INSERT INTO cd_cep_br VALUES ('58.704-175', '2717     ', 'TV MANOEL PEREIRA NETO', 'JD QUEIROZ                    ');
INSERT INTO cd_cep_br VALUES ('58.707-425', '2717     ', 'TV MANOEL REINALDO', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('58.707-420', '2717     ', 'R MANOEL REINALDO', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('58.706-510', '2717     ', 'R MANOEL TORRES', 'SALGADINHO                    ');
INSERT INTO cd_cep_br VALUES ('58.700-205', '2717     ', 'TV MARCONE COUTINHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.087-190', '2649     ', 'R MARIO MAGALHAES', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('58.080-030', '2649     ', 'R MARIO NEVES DO NASCIMENTO', 'E SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.051-050', '2649     ', 'R MARIO RODRIGUES DE CARVALHO', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.028-280', '2649     ', 'R MARIO UCHOA', 'IPES                          ');
INSERT INTO cd_cep_br VALUES ('58.045-580', '2649     ', 'R MARISCOS, DOS', 'SEIXAS                        ');
INSERT INTO cd_cep_br VALUES ('55.014-370', '3218     ', 'R GOUVEIA DE BARROS', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('58.701-390', '2717     ', 'R MIGUEL MOTA', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('58.075-170', '2649     ', 'R ARLINDA PESSOA DA SILVA', 'E GEISEL                      ');
INSERT INTO cd_cep_br VALUES ('58.063-500', '2649     ', 'R ARLINDO JOAQUIM DA SILVA', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.075-630', '2649     ', 'R ARMANDO AFONSO BOUDOUX JUNIOR', 'E GEISEL                      ');
INSERT INTO cd_cep_br VALUES ('58.043-080', '2649     ', 'R ARMANDO DE VASCONCELOS', 'MIRAMAR                       ');
INSERT INTO cd_cep_br VALUES ('58.075-710', '2649     ', 'R ARMINDA DA CUNHA THEOTONIO', 'E GEISEL                      ');
INSERT INTO cd_cep_br VALUES ('58.071-100', '2649     ', 'R ARNALDO COSTA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('58.057-542', '2649     ', 'R ARNOBIO DA CUNHA COELHO', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.084-200', '2649     ', 'LOT ARNOSA', 'JD VENEZA                     ');
INSERT INTO cd_cep_br VALUES ('58.081-300', '2649     ', 'R ARQUITETO HENRIQUE DI LASCIO', 'E SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.042-140', '2649     ', 'R ARQUITETO HERMENEGILDO DI LASCIO', 'TAMBAUZINHO                   ');
INSERT INTO cd_cep_br VALUES ('58.020-325', '2649     ', 'PRQ ARRUDA CAMARA', 'ROGER                         ');
INSERT INTO cd_cep_br VALUES ('58.063-400', '2649     ', 'R ANTONIO FIRMINO DE MACEDO', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.079-400', '2649     ', 'R ANTONIO FRANCISCO DA COSTA', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.046-160', '2649     ', 'R ANTONIO FRANCISCO DO AMARAL', 'AT C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('58.055-662', '2649     ', 'R ANTONIO FREIRE DA NOBREGA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.041-110', '2649     ', 'R ANTONIO GAMA', 'EXPEDICIONARIOS               ');
INSERT INTO cd_cep_br VALUES ('58.085-070', '2649     ', 'R ANTONIO GOMES', 'C ARMAS                       ');
INSERT INTO cd_cep_br VALUES ('58.085-075', '2649     ', 'TV ANTONIO GOMES', 'C ARMAS                       ');
INSERT INTO cd_cep_br VALUES ('58.037-020', '2649     ', 'R ANTONIO GOMES CARNEIRO', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.070-420', '2649     ', 'R JULIA RIBEIRO', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('58.057-310', '2649     ', 'R JULIETA DE ALBUQUERQUE PEREIRA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.035-310', '2649     ', 'R JULIETA MARINHO MARSICANO', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.075-230', '2649     ', 'R JULIETA TORRES ISMAEL', 'E GEISEL                      ');
INSERT INTO cd_cep_br VALUES ('58.080-640', '2649     ', 'R JULIO AMERICO PINTO', 'E SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.056-138', '2649     ', 'R JULIO CIRILO DA SILVA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.037-600', '2649     ', 'R JULIO CORREIA DE ANDRADE', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.015-380', '2649     ', 'R JULIO FERREIRA TAVARES', 'JAGUARIBE                     ');
INSERT INTO cd_cep_br VALUES ('58.057-170', '2649     ', 'R JULIO GERALDO DE SOUZA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.026-010', '2649     ', 'R JULIO MARINHO DA SILVA', 'T MAIO                        ');
INSERT INTO cd_cep_br VALUES ('58.055-630', '2649     ', 'R JULIO PEREIRA DA SILVA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.041-015', '2649     ', 'VL JUMAR', 'EXPEDICIONARIOS               ');
INSERT INTO cd_cep_br VALUES ('58.034-240', '2649     ', 'R JURACY LUNA', 'BRISAMAR                      ');
INSERT INTO cd_cep_br VALUES ('58.090-050', '2649     ', 'CJ JURACY PALHANO', 'AT MATEUS                     ');
INSERT INTO cd_cep_br VALUES ('58.046-104', '2649     ', 'R JURANDIR GRANGEIRO PALITOT', 'AT C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('58.063-390', '2649     ', 'R JURANDIR RIBEIRO DE OLIVEIRA', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.073-070', '2649     ', 'R JUSTO BERNARDINO DA SILVA', 'J A ALMEIDA                   ');
INSERT INTO cd_cep_br VALUES ('58.020-040', '2649     ', 'R JUSTO GOUVEIA', 'ROGER                         ');
INSERT INTO cd_cep_br VALUES ('58.038-510', '2649     ', 'R JUVENAL MARIO DA SILVA- ATE 623/624', 'MANAIRA                       ');
INSERT INTO cd_cep_br VALUES ('58.038-511', '2649     ', 'R JUVENAL MARIO DA SILVA- DE 625/626 AO FIM', 'MANAIRA                       ');
INSERT INTO cd_cep_br VALUES ('58.011-043', '2649     ', 'VL JUVENCIO', 'C ENCARNADO                   ');
INSERT INTO cd_cep_br VALUES ('58.020-830', '2649     ', 'R JUVENCIO MANGUEIRA CARNEIRO', 'TAMBIA                        ');
INSERT INTO cd_cep_br VALUES ('58.046-280', '2649     ', 'R JUVINA DE OLIVEIRA MONTEIRO', 'AT C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('58.091-090', '2649     ', 'VL KARINA', 'AT MATEUS                     ');
INSERT INTO cd_cep_br VALUES ('58.063-310', '2649     ', 'R LADISLAU FERREIRA DE BARROS', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.063-060', '2649     ', 'R LAERCIO NAVARRO DE LIMA', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.084-120', '2649     ', 'R LAGOA, DA', 'JD VENEZA                     ');
INSERT INTO cd_cep_br VALUES ('58.045-600', '2649     ', 'R LAGOSTAS, DAS', 'SEIXAS                        ');
INSERT INTO cd_cep_br VALUES ('58.090-720', '2649     ', 'R LAMARTINE BABO', 'AT MATEUS                     ');
INSERT INTO cd_cep_br VALUES ('58.079-123', '2649     ', 'R LAUDINA DA CUNHA SANTOS', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.090-320', '2649     ', 'R LAURA DE OLIVEIRA SAMPAIO', 'AT MATEUS                     ');
INSERT INTO cd_cep_br VALUES ('58.056-470', '2649     ', 'AV LAURA MUNIZ DE LIMA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.078-250', '2649     ', 'R LAURINDO T. DE SOUZA', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.064-310', '2649     ', 'R JOSEFA MARIA DO NASCIMENTO', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.026-005', '2649     ', 'R JOSEFA MOREIRA OLIVEIRA', 'T MAIO                        ');
INSERT INTO cd_cep_br VALUES ('58.075-502', '2649     ', 'R JOSEFA PEREIRA DE ALMEIDA', 'E GEISEL                      ');
INSERT INTO cd_cep_br VALUES ('58.071-682', '2649     ', 'R JOSEFA PONTES COUTINHO', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('58.055-000', '2649     ', 'R JOSEFA TAVEIRA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.052-660', '2649     ', 'R JOSELITO REIS ARAUJO', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.028-040', '2649     ', 'R JOSEMAR DE CASTRO BARRETO', 'IPES                          ');
INSERT INTO cd_cep_br VALUES ('58.088-160', '2649     ', 'R JOSEMAR LEITE ARAUJO', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('58.036-090', '2649     ', 'R JOSEMAR RODRIGUES DE CARVALHO', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.055-100', '2649     ', 'R JOSEMAR SERRANO DE ASSIS', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.071-570', '2649     ', 'R JOSERY SERRANO DE ASSIS', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('58.053-100', '2649     ', 'R JOSIARA TELINO', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('58.051-800', '2649     ', 'R JOSIAS LOPES BRAGA', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.055-260', '2649     ', 'R JOSINA LESSA FEITOSA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.053-227', '2649     ', 'R JOSUE CLEMENTE DE FARIAS', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('58.035-040', '2649     ', 'R JOSUE GUEDES PEREIRA', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.070-613', '2649     ', 'GJA JOTA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('58.034-100', '2649     ', 'R JOVENTINO GOMES BARBOSA', 'BRISAMAR                      ');
INSERT INTO cd_cep_br VALUES ('58.033-590', '2649     ', 'R JOVITA GOMES ALVES', 'BRISAMAR                      ');
INSERT INTO cd_cep_br VALUES ('58.088-170', '2649     ', 'R JUA, DO', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('58.088-173', '2649     ', 'TV JUA, DO', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('58.040-020', '2649     ', 'AV JUAREZ TAVORA- ATE 1145/1146', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('58.040-021', '2649     ', 'AV JUAREZ TAVORA- DE 1147/1148 ATE 1911/1912', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('58.040-022', '2649     ', 'AV JUAREZ TAVORA- DE 1913/1914 AO FIM', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('58.055-680', '2649     ', 'R JUDI LEOCADIO DA SILVA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.080-660', '2649     ', 'R JUDITH MOREIRA ESPINOLA', 'E SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.057-130', '2649     ', 'R JUIZ ACRISIO NEVES', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.032-210', '2649     ', 'R JUIZ AGRICOLA MONTENEGRO', 'BRISAMAR                      ');
INSERT INTO cd_cep_br VALUES ('58.045-070', '2649     ', 'R JUIZ AMARO BEZERRA', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('58.085-090', '2649     ', 'R JUIZ DOMINGUES PORTO', 'C ARMAS                       ');
INSERT INTO cd_cep_br VALUES ('58.108-070', '2544     ', 'R JOAQUIM GONCALVES', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('58.103-243', '2544     ', 'R JOAQUIM JOSE DO VALE', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('58.104-675', '2544     ', 'R JOAQUIM MEDEIROS', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.104-677', '2544     ', 'TV JOAQUIM MEDEIROS', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.109-770', '2544     ', 'R JOAQUIM MENDONCA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.109-570', '2544     ', 'R JOAQUIM MONTEIRO DA SILVA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('66.110-062', '2425     ', 'Q CINQUENTA E UMCJ PROMORAR', 'MARACANGALHA                  ');
INSERT INTO cd_cep_br VALUES ('66.650-425', '2425     ', 'Q CINQUENTA E UM (LOT ARIRI I)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.810-410', '2425     ', 'VL CINTIA', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.633-010', '2425     ', 'AV CIPRESTES, DOS', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.910-350', '2425     ', 'PC CIPRIANO SANTOS', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('58.040-270', '2649     ', 'AV MAROQUINHA RAMOS', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('58.088-500', '2649     ', 'AV MARTA DA LUZ', 'NOVAIS                        ');
INSERT INTO cd_cep_br VALUES ('58.088-520', '2649     ', 'AV MARTA PACHECO', 'NOVAIS                        ');
INSERT INTO cd_cep_br VALUES ('58.104-185', '2544     ', 'R JOAO FLORENTINO DE CARVALHO', 'J PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('58.108-352', '2544     ', 'R JOAO FLORENTINO SOBRINHO', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.107-310', '2544     ', 'R JOAO FRANCISCO DE ANDRADE', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('58.107-313', '2544     ', 'R JOAO FRANCISCO DE ARAUJO', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('58.103-770', '2544     ', 'R JOAO FRANCISCO DE SOUSA', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('58.107-175', '2544     ', 'R JOAO FRANCISCO DOS SANTOS', 'CIDADES                       ');
INSERT INTO cd_cep_br VALUES ('58.104-593', '2544     ', 'R JOAO FRANCISCO MOTTA', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.106-680', '2544     ', 'R JOAO G. BARBOSA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.109-220', '2544     ', 'R JOAO GOMES', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.107-095', '2544     ', 'R JOAO HENRIQUE ALBUQUERQUE', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('58.108-435', '2544     ', 'R JOAO HENRIQUE PEREIRA LEITE', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.107-425', '2544     ', 'R JOAO HENRIQUE PEREIRA LEITE TODA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.102-310', '2544     ', 'R JOAO HERCULANO DINIZ', 'PALMEIRA                      ');
INSERT INTO cd_cep_br VALUES ('58.104-245', '2544     ', 'R JOAO HONORIO DE MELO', 'J PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('58.109-090', '2544     ', 'R JOAO JULIAO MARTINS', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.104-195', '2544     ', 'R JOAO LELIS', 'J PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('58.102-373', '2544     ', 'R JOAO LEONCIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.105-748', '2544     ', 'R JOAO LOURENCO RIBEIRO', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('58.106-634', '2544     ', 'R JOAO LUCENA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.103-580', '2544     ', 'R JOAO LUIS DE FRANCA', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('66.083-200', '2425     ', 'PSG COMENDADOR PINHO', 'SACRAMENTA                    ');
INSERT INTO cd_cep_br VALUES ('66.615-260', '2425     ', 'PSG COMERCIAL', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.650-550', '2425     ', 'PSG COMERCIARIOS', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.635-160', '2425     ', 'R CHAPIM', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.620-060', '2425     ', 'R CHAVES', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.040-080', '2425     ', 'VL CHEDEN BITAR', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('66.815-270', '2425     ', 'PSG CHERMONT', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.075-275', '2425     ', 'VL CHERMONT(PSG SANTA ROSA)', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.625-560', '2425     ', 'R CHICO MENDES', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.640-060', '2425     ', 'TV CHICO MENDES', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.815-570', '2425     ', 'PSG CHITEUA', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.083-170', '2425     ', 'VL CIDADE JARDIM', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.643-270', '2425     ', 'TV CINCO(CJ MURIMITI)', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('66.820-804', '2425     ', 'TV CINCOCJ BELA MANOELA', 'TENONE                        ');
INSERT INTO cd_cep_br VALUES ('66.623-333', '2425     ', 'TV CINCOCJ COHAB (GLEBA III)', 'CASTANHEIRA                   ');
INSERT INTO cd_cep_br VALUES ('66.823-064', '2425     ', 'AL CINCOCJ MAGUARI', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.625-004', '2425     ', 'Q CINCOCJ PANORAMA XXI', 'MANGUEIRAO                    ');
INSERT INTO cd_cep_br VALUES ('66.110-047', '2425     ', 'Q CINCOCJ PROVIDENCIA', 'MARACANGALHA                  ');
INSERT INTO cd_cep_br VALUES ('66.615-214', '2425     ', 'BL CINCOCJ TAVARES BASTOS', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.820-330', '2425     ', 'AL CINCO (CAFE LIBERAL)', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.640-300', '2425     ', 'TV CINCO (CJ CATALINA)', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.833-050', '2425     ', 'AL CINCO (CJ CORDEIRO DE FARIAS)', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.090-130', '2425     ', 'BL CINCO (CJ IAPI)', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('66.643-320', '2425     ', 'TV CINCO (JD LIBERDADE)', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.650-810', '2425     ', 'Q CINCO (LOT ARIRI I)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.820-740', '2425     ', 'R CINCO (LOT FE EM DEUS)', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.643-150', '2425     ', 'TV CINCO (N PROGRESSO)', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.035-070', '2425     ', 'PSG CINCO DE ABRIL', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('66.025-150', '2425     ', 'VL CINCO IRMAOS', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.110-063', '2425     ', 'Q CINQUENTACJ PROMORAR', 'MARACANGALHA                  ');
INSERT INTO cd_cep_br VALUES ('66.650-415', '2425     ', 'Q CINQUENTA (LOT ARIRI I)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.110-064', '2425     ', 'Q CINQUENTA E CINCOCJ PROMORAR', 'MARACANGALHA                  ');
INSERT INTO cd_cep_br VALUES ('66.650-465', '2425     ', 'Q CINQUENTA E CINCO (LOT ARIRI I)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.110-057', '2425     ', 'Q CINQUENTA E DOISCJ PROMORAR', 'MARACANGALHA                  ');
INSERT INTO cd_cep_br VALUES ('66.650-435', '2425     ', 'Q CINQUENTA E DOIS (LOT ARIRI I)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.110-058', '2425     ', 'Q CINQUENTA E NOVECJ PROMORAR', 'MARACANGALHA                  ');
INSERT INTO cd_cep_br VALUES ('66.650-505', '2425     ', 'Q CINQUENTA E NOVE (LOT ARIRI II)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.110-065', '2425     ', 'Q CINQUENTA E OITOCJ PROMORAR', 'MARACANGALHA                  ');
INSERT INTO cd_cep_br VALUES ('66.650-495', '2425     ', 'Q CINQUENTA E OITO (LOT ARIRI II)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.110-059', '2425     ', 'Q CINQUENTA E QUATROCJ PROMORAR', 'MARACANGALHA                  ');
INSERT INTO cd_cep_br VALUES ('12.916-590', '4897     ', 'AV PAULO RIBEIRO DE VASCONCELLOS', 'JD SUL                        ');
INSERT INTO cd_cep_br VALUES ('66.650-455', '2425     ', 'Q CINQUENTA E QUATRO (LOT ARIRI I)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.073-130', '2425     ', 'PSG CEARA', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.623-330', '2425     ', 'PSG CEARA', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.079-490', '2425     ', 'R CEARA', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.820-520', '2425     ', 'PSG CEARA', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.635-630', '2425     ', 'PSG CEARA', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.810-360', '2425     ', 'VL CEARA', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.090-460', '2425     ', 'AV CEARA- ATE 312/323', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('66.070-080', '2425     ', 'AV CEARA- DE 314/325 AO FIM', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('66.610-840', '2425     ', 'EST CEASA, DA', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.915-030', '2425     ', 'AL CECI', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.070-090', '2425     ', 'VL CECI', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('66.083-150', '2425     ', 'PSG CECI', 'T S FIO                       ');
INSERT INTO cd_cep_br VALUES ('66.060-750', '2425     ', 'VL CECILIA', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('66.840-810', '2425     ', 'R CECILIA REBOUCAS', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.083-160', '2425     ', 'VL CECY', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.070-435', '2425     ', 'VL CEITA', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.033-240', '2425     ', 'VL CELESTE', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.055-110', '2425     ', 'VL CELIA', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.095-700', '2425     ', 'PSG CELINA', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.913-100', '2425     ', 'TV CELINA SANTOS', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.087-300', '2425     ', 'CJ CELSO MALCHER', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.070-790', '2425     ', 'AV CELSO MALCHER- ATE 262/265', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.077-000', '2425     ', 'AV CELSO MALCHER- DE 264/267 AO FIM', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.033-225', '2425     ', 'VL CEM', 'CONDOR                        ');
INSERT INTO cd_cep_br VALUES ('66.113-510', '2425     ', 'PC CENTENARIO', 'T S FIO                       ');
INSERT INTO cd_cep_br VALUES ('66.843-340', '2425     ', 'AV CENTRAL', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('58.806-080', '2755     ', 'R PADRE INACIO RIBEIRO DE MELO', 'AT CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('58.801-230', '2755     ', 'R PADRE ISIDRO DE SA', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('58.804-310', '2755     ', 'R PALHA, DA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('58.803-360', '2755     ', 'R PEDRO ALVARES CABRAL', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('58.805-330', '2755     ', 'R PEDRO ANTUNES DE OLIVEIRA', 'JD SORRILANDIA                ');
INSERT INTO cd_cep_br VALUES ('58.803-810', '2755     ', 'R PEDRO CELESTE', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('58.802-320', '2755     ', 'R PEDRO CELESTINO DE PAULA', 'G PRETO                       ');
INSERT INTO cd_cep_br VALUES ('66.617-530', '2425     ', 'R JERONIMO GONCALVES', 'VAL-DE-CAES                   ');
INSERT INTO cd_cep_br VALUES ('66.079-120', '2425     ', 'R JERUSALEM', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.087-030', '2425     ', 'VL JESUS DE MARIA', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.073-310', '2425     ', 'PSG JIPARANA', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.115-190', '2425     ', 'PSG JK', 'T S FIO                       ');
INSERT INTO cd_cep_br VALUES ('66.843-720', '2425     ', 'TV MARILIA AMANAJAS', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.050-321', '2425     ', 'VL MARILIA B', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.053-150', '2425     ', 'AV MARECHAL HERMES', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('58.052-710', '2649     ', 'LOT SAO JUDAS TADEU', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.070-100', '2649     ', 'AV SAO JUDAS TADEU', 'RANGEL                        ');
INSERT INTO cd_cep_br VALUES ('58.090-568', '2649     ', 'R SAO JUDAS TADEU', 'AT MATEUS                     ');
INSERT INTO cd_cep_br VALUES ('58.085-385', '2649     ', 'VL SAO LOURENCO', 'C ARMAS                       ');
INSERT INTO cd_cep_br VALUES ('58.071-130', '2649     ', 'R SAO LUCAS', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('58.091-150', '2649     ', 'CJ SAO LUIZ', 'AT MATEUS                     ');
INSERT INTO cd_cep_br VALUES ('58.085-150', '2649     ', 'R SAO LUIZ', 'C ARMAS                       ');
INSERT INTO cd_cep_br VALUES ('58.085-715', '2649     ', 'VL SAO LUIZ', 'C ARMAS                       ');
INSERT INTO cd_cep_br VALUES ('58.040-325', '2649     ', 'VL SAO LUIZ', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('58.015-155', '2649     ', 'VL SAO LUIZ', 'JAGUARIBE                     ');
INSERT INTO cd_cep_br VALUES ('58.027-395', '2649     ', 'VL SAO LUIZ', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('58.010-700', '2649     ', 'R SAO MAMEDE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.070-050', '2649     ', 'AV SAO MARCOS', 'RANGEL                        ');
INSERT INTO cd_cep_br VALUES ('58.010-270', '2649     ', 'R SAO MIGUEL- ATE 229/230', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('58.010-271', '2649     ', 'R SAO MIGUEL- DE 231/232 AO FIM', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('58.051-638', '2649     ', 'TV SAO PAULO', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.030-040', '2649     ', 'AV SAO PAULO- ATE 1057/1058', 'ESTADOS                       ');
INSERT INTO cd_cep_br VALUES ('58.030-041', '2649     ', 'AV SAO PAULO- DE 1059/1060 AO FIM', 'ESTADOS                       ');
INSERT INTO cd_cep_br VALUES ('58.070-500', '2649     ', 'R SAO PEDRO', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('58.027-185', '2649     ', 'R SAO PEDRO', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('58.010-595', '2649     ', 'LD SAO PEDRO GONCALVES', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('66.077-291', '2425     ', 'R LAURO SODRE', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.083-360', '2425     ', 'PSG LAVA PES', 'T S FIO                       ');
INSERT INTO cd_cep_br VALUES ('66.070-310', '2425     ', 'PSG LEAL', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.033-420', '2425     ', 'VL LEAL', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.083-370', '2425     ', 'VL LEAL', 'SACRAMENTA                    ');
INSERT INTO cd_cep_br VALUES ('66.825-250', '2425     ', 'PSG LEAL', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.083-380', '2425     ', 'PSG LEANDRO PENA', 'T S FIO                       ');
INSERT INTO cd_cep_br VALUES ('66.623-555', '2425     ', 'VL LEAO', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.077-300', '2425     ', 'VL LEAO', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.030-025', '2425     ', 'VL LEAO', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.055-320', '2425     ', 'AL LEAO AGUIAR', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.010-130', '2425     ', 'TV LEAO XIII', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('66.843-150', '2425     ', 'TV LEBLON', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.090-370', '2425     ', 'PC LEITURA, DA', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('66.093-490', '2425     ', 'PSG LEONOR', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.050-260', '2425     ', 'PSG LEONOR FERNANDES', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.813-380', '2425     ', 'PSG LEOPOLDINA DE CASTRO', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.625-015', '2425     ', 'AV LESTE(CJ PANORAMA XXI)', 'MANGUEIRAO                    ');
INSERT INTO cd_cep_br VALUES ('66.053-130', '2425     ', 'VL LETICIA', 'REDUTO                        ');
INSERT INTO cd_cep_br VALUES ('66.123-540', '2425     ', 'PSG LEYDE GALIBI', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.055-640', '2425     ', 'AL LIA FREIRE', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.820-060', '2425     ', 'PSG LIBERAL', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.085-250', '2425     ', 'PSG LIBERAL', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.077-140', '2425     ', 'PSG LIBERAL', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.623-292', '2425     ', 'PSG K-UMCJ COHAB (GLEBA I)', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.610-315', '2425     ', 'R K-UMLOT ITORORO', 'CURIO-UTINGA                  ');
INSERT INTO cd_cep_br VALUES ('66.077-280', '2425     ', 'PSG KADJA', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.670-140', '2425     ', 'PSG KARINA', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.040-210', '2425     ', 'VL KELY', 'CREMACAO                      ');
INSERT INTO cd_cep_br VALUES ('66.030-310', '2425     ', 'VL KENNEDY', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.010-040', '2425     ', 'PC KENNEDY', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('66.643-030', '2425     ', 'TV KENNEDY', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.633-155', '2425     ', 'R L', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.083-135', '2425     ', 'VL L(PSG DOIS DE FEVEREIRO)', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.085-665', '2425     ', 'VL L(TV TIMBO)', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.813-735', '2425     ', 'AL LCJ AUGUSTO MONTENEGRO', 'AGULHA                        ');
INSERT INTO cd_cep_br VALUES ('66.820-175', '2425     ', 'R LCJ CASTRO MOURA', 'A NEGRAS                      ');
INSERT INTO cd_cep_br VALUES ('66.615-710', '2425     ', 'R L (MENDARA)', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.623-297', '2425     ', 'PSG L-DOISCJ COHAB (GLEBA I)', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.825-244', '2425     ', 'Q L-ONZECJ ANTONIO TEIXEIRA GUEIROS', 'TAPANA                        ');
INSERT INTO cd_cep_br VALUES ('66.623-299', '2425     ', 'PSG L-QUATROCJ COHAB (GLEBA I)', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.623-298', '2425     ', 'PSG L-TRESCJ COHAB (GLEBA I)', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.623-296', '2425     ', 'PSG L-UMCJ COHAB (GLEBA I)', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.815-310', '2425     ', 'TV L-1 (CJ COHAB)', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.815-320', '2425     ', 'TV L-2 (CJ COHAB)', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.815-330', '2425     ', 'TV L-3 (CJ COHAB)', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.815-340', '2425     ', 'TV L-4 (CJ COHAB)', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.815-350', '2425     ', 'TV L-5 (CJ COHAB)', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.815-360', '2425     ', 'TV L-6 (CJ COHAB)', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.815-370', '2425     ', 'TV L-7 (CJ COHAB)', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.070-390', '2425     ', 'VL LAIDE', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('66.920-100', '2425     ', 'R LALOR MOTA', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.070-670', '2425     ', 'PSG LAMBARI', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.060-290', '2425     ', 'PSG LAMEIRA BITTENCOURT', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('66.633-420', '2425     ', 'R LAMEIRA BITTENCOURT- ATE 150/251', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.630-010', '2425     ', 'R LAMEIRA BITTENCOURT- DE 152/253 AO FIM', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.810-180', '2425     ', 'VL LANDIA', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.843-390', '2425     ', 'R LARANJEIRAS, DAS', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.843-590', '2425     ', 'TV LAS PALMAS', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.843-570', '2425     ', 'TV LAS PALMAS I', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.843-580', '2425     ', 'TV LAS PALMAS II', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.040-220', '2425     ', 'VL LAURA', 'CREMACAO                      ');
INSERT INTO cd_cep_br VALUES ('66.113-130', '2425     ', 'PSG JULIAO', 'T S FIO                       ');
INSERT INTO cd_cep_br VALUES ('66.040-190', '2425     ', 'AL JULIAO BENTES', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('66.025-650', '2425     ', 'VL JULIETA', 'B CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('66.613-010', '2425     ', 'AV JULIO CESAR', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.113-290', '2425     ', 'PSG JULIO CESAR', 'T S FIO                       ');
INSERT INTO cd_cep_br VALUES ('66.617-420', '2425     ', 'AV JULIO CESAR', 'VAL-DE-CAES                   ');
INSERT INTO cd_cep_br VALUES ('66.813-050', '2425     ', 'R JULIO GOMES', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.030-005', '2425     ', 'VL BONECA', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.623-600', '2425     ', 'PSG BONFIM', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.123-610', '2425     ', 'PSG BONFIM', 'SACRAMENTA                    ');
INSERT INTO cd_cep_br VALUES ('66.823-195', '2425     ', 'PSG BONFIMCJ MAGUARI', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.915-160', '2425     ', 'EST BONFIM, DO', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.033-010', '2425     ', 'PSG BONS AMIGOS', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.635-440', '2425     ', 'PSG BONS AMIGOS', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.123-060', '2425     ', 'PSG BONS AMIGOS', 'SACRAMENTA                    ');
INSERT INTO cd_cep_br VALUES ('66.035-110', '2425     ', 'VL HORTENCIA', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('66.083-330', '2425     ', 'JD HORTENCIA GOMES', 'SACRAMENTA                    ');
INSERT INTO cd_cep_br VALUES ('66.633-200', '2425     ', 'AL HORTENCIAS, DAS', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.845-390', '2425     ', 'R HORTENCIAS, DAS', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.070-220', '2425     ', 'VL HORTINHA', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.020-330', '2425     ', 'VL JOANA', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('66.075-360', '2425     ', 'PSG JOANA', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.077-270', '2425     ', 'PSG JOANA D ARC', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.065-350', '2425     ', 'PSG JOANA D ARC', 'CONDOR                        ');
INSERT INTO cd_cep_br VALUES ('66.073-790', '2425     ', 'VL CANDIDO LUZ', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.810-520', '2425     ', 'VL CANELADA, DO', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.635-140', '2425     ', 'R CANINDE', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.023-005', '2425     ', 'VL CANTAL', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('66.115-260', '2425     ', 'PSG CANTINHO DO CEU', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.620-270', '2425     ', 'R CAPANEMA', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.115-310', '2425     ', 'PSG CAPATAZ ABILIO', 'VAL-DE-CAES                   ');
INSERT INTO cd_cep_br VALUES ('66.670-450', '2425     ', 'R C (CJ AGUAS CRISTALINAS)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.613-390', '2425     ', 'AV C (CJ COSTA E SILVA)', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.620-740', '2425     ', 'R C (CJ EUCLIDES FIGUEIREDO)', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.617-340', '2425     ', 'Q C (CJ MARINHA)', 'VAL-DE-CAES                   ');
INSERT INTO cd_cep_br VALUES ('66.615-190', '2425     ', 'R C (CJ PEDRO A. CABRAL)', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.615-620', '2425     ', 'R C(MENDARA)', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.623-255', '2425     ', 'PSG C-DOISCJ COHAB (GLEBA I)', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.623-257', '2425     ', 'PSG C-QUATROCJ COHAB (GLEBA I)', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.825-261', '2425     ', 'Q C-TRESCJ ANTONIO TEIXEIRA GUEIROS', 'TAPANA                        ');
INSERT INTO cd_cep_br VALUES ('66.623-256', '2425     ', 'PSG C-TRESCJ COHAB (GLEBA I)', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.623-254', '2425     ', 'PSG C-UMCJ COHAB (GLEBA I)', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('58.088-700', '2649     ', 'R ANTONIO GOUVEIA HENRIQUE', 'NOVAIS                        ');
INSERT INTO cd_cep_br VALUES ('58.056-360', '2649     ', 'R ANTONIO HONORIO DA SILVA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.064-130', '2649     ', 'R ANTONIO JOSE DE ALMEIDA', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.037-280', '2649     ', 'R ANTONIO JUSTINO DE ANDRADE', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.035-480', '2649     ', 'R ANTONIO JUVINO DE LIMA', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.053-130', '2649     ', 'R ANTONIO LAURENTINO RAMOS', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('58.085-533', '2649     ', 'TV ANTONIO LINS', 'C ARMAS                       ');
INSERT INTO cd_cep_br VALUES ('58.039-050', '2649     ', 'AV ANTONIO LIRA- ATE 765/766', 'TAMBAU                        ');
INSERT INTO cd_cep_br VALUES ('58.045-030', '2649     ', 'AV ANTONIO LIRA- DE 767/768 AO FIM', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('58.055-310', '2649     ', 'R ANTONIO LISBOA DE LUCENA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.045-020', '2649     ', 'R ANTONIO LUSTOSA CABRAL', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('58.081-030', '2649     ', 'R ANTONIO MIGUEL DE MORAIS', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('58.038-660', '2649     ', 'R ANTONIO MONTEIRO GOMES DE OLIVEIRA', 'MANAIRA                       ');
INSERT INTO cd_cep_br VALUES ('58.071-400', '2649     ', 'R ANTONIO PADUA VASCONCELOS', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('58.056-180', '2649     ', 'R ANTONIO PAULINO MARINHO', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.055-470', '2649     ', 'R ANTONIO PEREIRA CASTRO', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.090-022', '2649     ', 'R ANTONIO PEREIRA DO NASCIMENTO', 'AT MATEUS                     ');
INSERT INTO cd_cep_br VALUES ('58.080-550', '2649     ', 'R ANTONIO PEREIRA FILHO', 'E SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.036-190', '2649     ', 'R ANTONIO PEREIRA GOMES FILHO', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.086-120', '2649     ', 'R ANTONIO PORTO VIANA', 'C ARMAS                       ');
INSERT INTO cd_cep_br VALUES ('58.010-440', '2649     ', 'PC ANTONIO RABELO', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('58.032-090', '2649     ', 'R ANTONIO RABELO JUNIOR', 'MIRAMAR                       ');
INSERT INTO cd_cep_br VALUES ('58.020-675', '2649     ', 'R ANTONIO RANGEL FARIAS', 'TAMBIA                        ');
INSERT INTO cd_cep_br VALUES ('58.034-230', '2649     ', 'R ANTONIO REGIS DE BRITO', 'BRISAMAR                      ');
INSERT INTO cd_cep_br VALUES ('58.058-234', '2649     ', 'R ANTONIO RICARDO OLIVEIRA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.064-350', '2649     ', 'R ANTONIO ROBERTO NASCIMENTO DE BRITO', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.057-520', '2649     ', 'R ANTONIO SEVERINO DE FREITAS', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.015-530', '2649     ', 'R ANTONIO SILVA MELO', 'JAGUARIBE                     ');
INSERT INTO cd_cep_br VALUES ('58.055-005', '2649     ', 'R ANTONIO SOUZA LUIZ', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.052-250', '2649     ', 'R ANTONIO TARGINO PESSOA DA SILVEIRA', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.020-000', '2649     ', 'R ANISIO SALATIEL', 'ROGER                         ');
INSERT INTO cd_cep_br VALUES ('58.020-002', '2649     ', 'TV ANISIO SALATIEL', 'ROGER                         ');
INSERT INTO cd_cep_br VALUES ('58.031-165', '2649     ', 'R ANITA COSTA COLACO', 'BRISAMAR                      ');
INSERT INTO cd_cep_br VALUES ('58.057-270', '2649     ', 'R ANIZIO DE AZEVEDO LIMA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.064-200', '2649     ', 'R ANTENOR MACHADO DA SILVA', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.010-480', '2649     ', 'PC ANTENOR NAVARRO', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('58.050-009', '2649     ', 'R ANTONIA DE CUMA FREIRE', 'CASTELO BRANCO                ');
INSERT INTO cd_cep_br VALUES ('58.070-510', '2649     ', 'R ANTONIA GOMES DA SILVEIRA- ATE 1261/1262', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('58.071-200', '2649     ', 'R ANTONIA GOMES DA SILVEIRA- DE 1263/1264 AO FIM', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('58.086-025', '2649     ', 'VL ANTONIA LEMOS FALCAO', 'C ARMAS                       ');
INSERT INTO cd_cep_br VALUES ('58.027-175', '2649     ', 'VL ANTONIA MACHADO', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('58.033-420', '2649     ', 'R ANTONIO ALBERTO DANTAS', 'BRISAMAR                      ');
INSERT INTO cd_cep_br VALUES ('58.063-550', '2649     ', 'R ANTONIO ALFREDO DA GAMA E MELO', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.086-130', '2649     ', 'R ANTONIO ANGELO', 'C ARMAS                       ');
INSERT INTO cd_cep_br VALUES ('58.086-135', '2649     ', 'TV ANTONIO ANGELO', 'C ARMAS                       ');
INSERT INTO cd_cep_br VALUES ('58.075-200', '2649     ', 'R ANTONIO ARANTES', 'E GEISEL                      ');
INSERT INTO cd_cep_br VALUES ('58.071-410', '2649     ', 'R ANTONIO AVELINO DA SILVA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('58.037-300', '2649     ', 'R ANTONIO BATISTA DE ARAUJO', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.063-090', '2649     ', 'R ANTONIO BELARMINO DA COSTA', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.078-320', '2649     ', 'R ANTONIO BELARMINO SANTANA', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.071-483', '2649     ', 'CON ANTONIO BEZERRA CABRAL', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('58.033-480', '2649     ', 'R ANTONIO CAETANO SORRENTINO', 'BRISAMAR                      ');
INSERT INTO cd_cep_br VALUES ('58.045-250', '2649     ', 'R ANTONIO CARLOS ARAUJO', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('66.080-260', '2425     ', 'PSG G', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('58.056-184', '2649     ', 'R ANTONIO CARLOS DOS SANTOS MELO', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.090-540', '2649     ', 'R ANTONIO CARTAXO ROLIM', 'AT MATEUS                     ');
INSERT INTO cd_cep_br VALUES ('58.030-270', '2649     ', 'R ANTONIO CARVALHO', 'ESTADOS                       ');
INSERT INTO cd_cep_br VALUES ('58.071-330', '2649     ', 'R ANTONIO CICERO DE MELO', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('58.081-010', '2649     ', 'R ANTONIO CLAUDINO LEAL', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('58.057-086', '2649     ', 'R ANTONIO CORDEIRO DA COSTA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.057-070', '2649     ', 'R ANTONIO CORREIA BAHIA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.078-590', '2649     ', 'R ANTONIO CORREIA DA COSTA', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.071-310', '2649     ', 'R ANTONIO CORREIA DE MATOS', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('58.064-730', '2649     ', 'R ANTONIO CUNHA FILHO', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.057-040', '2649     ', 'R ANTONIO DE FARIAS COUTINHO', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.051-410', '2649     ', 'R ANTONIO DIAS DE FREITAS', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.109-693', '2544     ', 'R ISAIAS SOUSA DO O', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.108-160', '2544     ', 'R ISOLDA BARROS TORQUATO', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.108-316', '2544     ', 'R ITABUNA TODA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.103-195', '2544     ', 'AV ITALIA', 'NACOES                        ');
INSERT INTO cd_cep_br VALUES ('58.106-525', '2544     ', 'R ITAMIR CERQUEIRA PAES', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.105-177', '2544     ', 'FAZ ITARARE', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.105-175', '2544     ', 'R ITARARE', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('66.050-320', '2425     ', 'VL MARILIA A', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('58.013-460', '2649     ', 'R MARECHAL ALMEIDA BARRETO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.025-490', '2649     ', 'PC MARECHAL BITTENCOURT', 'T MAIO                        ');
INSERT INTO cd_cep_br VALUES ('58.080-430', '2649     ', 'R MARECHAL CAMARA', 'E SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.040-140', '2425     ', 'AV GENERALISSIMO DEODORO- DE 1588/1597 A 1912/194', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('66.045-190', '2425     ', 'AV GENERALISSIMO DEODORO- DE 1914/1951 AO FIM', 'CREMACAO                      ');
INSERT INTO cd_cep_br VALUES ('66.040-150', '2425     ', 'VL GENI', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('66.033-255', '2425     ', 'VL GENTIL', 'B CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('66.015-140', '2425     ', 'AV GENTIL BITTENCOURT- ATE 0132/0137', 'B CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('66.035-340', '2425     ', 'AV GENTIL BITTENCOURT- DE 0134/0139 A 0730/0745', 'B CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('66.040-000', '2425     ', 'AV GENTIL BITTENCOURT- DE 0732/0747 A 1856/1911', 'B CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('66.063-090', '2425     ', 'AV GENTIL BITTENCOURT- DE 1858/1913 A 2566/2613', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('66.073-220', '2425     ', 'AV GENTIL BITTENCOURT- DE 2568/2615 AO FIM', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('66.050-170', '2425     ', 'PSG GEORGINA', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.123-420', '2425     ', 'R GERALDO PINHEIRO', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.623-310', '2425     ', 'PSG GERMANO', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.910-120', '2425     ', 'AV GETULIO VARGAS', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.613-070', '2425     ', 'PSG GETULIO VARGAS', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.075-733', '2425     ', 'VL GIL', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.040-160', '2425     ', 'PSG GIL ALVARES', 'CREMACAO                      ');
INSERT INTO cd_cep_br VALUES ('66.040-580', '2425     ', 'PSG GIL PARANA', 'CREMACAO                      ');
INSERT INTO cd_cep_br VALUES ('66.030-205', '2425     ', 'VL GILMAR', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.055-680', '2425     ', 'PSG GINA', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('58.101-300', '2544     ', 'R JOAO MACHADO', 'PRATA                         ');
INSERT INTO cd_cep_br VALUES ('58.105-253', '2544     ', 'R JOAO MARIA DE SOUZA RIBEIRO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('58.106-145', '2544     ', 'R JOAO MARTINS GUIMARAES', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.102-088', '2544     ', 'R JOAO MAURICIO MEDEIROS', 'MTE SANTO                     ');
INSERT INTO cd_cep_br VALUES ('58.105-288', '2544     ', 'R JOAO MONTEIRO', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('58.106-051', '2544     ', 'R JOAO MONTEIRO TODA', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('58.105-550', '2544     ', 'AV JOAO NALLING INICIO AO 750/751', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('58.107-275', '2544     ', 'R JOAO NUNES DE FIGUEIREDO', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('58.104-655', '2544     ', 'R JOAO PEQUENO', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.105-590', '2544     ', 'R JOAO PESSOA DE ARAUJO', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('58.103-233', '2544     ', 'R JOAO PESSOA NETO', 'NACOES                        ');
INSERT INTO cd_cep_br VALUES ('58.106-161', '2544     ', 'TV JESUINO ALVES CORREIA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.106-160', '2544     ', 'R JESUINO ALVES CORREIA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.104-585', '2544     ', 'R JOACIL BEZERRA', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.104-110', '2544     ', 'R JOANA D ARC ARRUDA', 'J PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('58.104-113', '2544     ', 'TV JOANA D ARC ARRUDA', 'J PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('58.106-033', '2544     ', 'R JOANA DE ALBUQUERQUE SILVEIRA', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('58.105-085', '2544     ', 'R JOAO ALBUQUERQUE SANTIAGO', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.109-763', '2544     ', 'R JOAO ALFREDO', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.106-163', '2544     ', 'R JOAO ALVES', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.102-367', '2544     ', 'R JOAO ALVES DE OLIVEIRA INICIO AO 105/106', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.100-250', '2544     ', 'R JOAO ALVES DE OLIVEIRA 107/108 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.103-293', '2544     ', 'R JOAO ALVES DINIZ', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('58.107-448', '2544     ', 'R JOAO AMARO DE LIMA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.103-765', '2544     ', 'R JOAO AMARO DE LIMA', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('58.103-640', '2544     ', 'R JOAO ARAUJO', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('58.107-370', '2544     ', 'R JOAO ARLINDO CORREIA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('58.102-463', '2544     ', 'R JOAO BATISTA CHAVES', 'AT BRANCO                     ');
INSERT INTO cd_cep_br VALUES ('58.105-270', '2544     ', 'R JOAO BATISTA DA SILVA', 'TAMBOR                        ');
INSERT INTO cd_cep_br VALUES ('58.105-275', '2544     ', 'R JOAO BEZERRA PAZ', 'TAMBOR                        ');
INSERT INTO cd_cep_br VALUES ('58.102-191', '2544     ', 'R JOAO BOSCO VALQUEZ', 'JEREMIAS                      ');
INSERT INTO cd_cep_br VALUES ('58.106-703', '2544     ', 'R JOAO CABRAL', 'CATINGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('58.105-245', '2544     ', 'R JOAO CAETANO ANDRADE', 'TAMBOR                        ');
INSERT INTO cd_cep_br VALUES ('58.105-273', '2544     ', 'R JOAO CAPIBA', 'TAMBOR                        ');
INSERT INTO cd_cep_br VALUES ('58.105-287', '2544     ', 'R JOAO CAROLINO', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('58.106-165', '2544     ', 'R JOAO CAROLINO DE LIMA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.106-063', '2544     ', 'R JOAO CAROLINO TODA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.106-383', '2544     ', 'R JOAO CAVALCANTE DE ARRUDA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.109-653', '2544     ', 'R JOAO CORDEIRO DOS SANTOS', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.105-036', '2544     ', 'R JOAO CRISPIM DA SILVA', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.104-746', '2544     ', 'R JOAO CRISPIM DA SILVA TODA', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.106-410', '2544     ', 'R JOAO DA CUNHA LIMA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.100-630', '2544     ', 'R JOAO DA MATA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.104-573', '2544     ', 'R JOAO DA PENHA AZEVEDO', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.101-480', '2544     ', 'R JOAO DA SILVA PIMENTEL INICIO AO 346/347', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.102-431', '2544     ', 'R JOAO DA SILVA PIMENTEL 350/351 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.105-030', '2544     ', 'R JOAO DE ALMEIDA BARRETO', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.108-080', '2544     ', 'R JOAO DE ALMEIDA PEQUENO', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('58.105-098', '2544     ', 'R JOAO DE LEMOS PESSOA', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.108-563', '2544     ', 'R IREMAR MARINHO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('58.107-643', '2544     ', 'R IREMAR MARINHO TODA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('58.101-570', '2544     ', 'R IREMAR VILARIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.101-030', '2544     ', 'R IRINEU JOFFILY', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.106-235', '2544     ', 'R IRISVANIA A. CUNHA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.107-577', '2544     ', 'R IRMA INES', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.107-567', '2544     ', 'R IRMA OLIVIA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.105-310', '2544     ', 'R ISAAC CATAO INICIO AO 696/697', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('58.106-096', '2544     ', 'R ISAAC CATAO 698/699 AO FIM', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('58.103-680', '2544     ', 'R ISABEL ALEXANDRINO BERNADINO', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('58.104-732', '2544     ', 'R ISABEL B ARAUJO TODA', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.105-070', '2544     ', 'R ISABEL B. DE ARAUJO', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.102-168', '2544     ', 'R ISABEL CRISTINA', 'JEREMIAS                      ');
INSERT INTO cd_cep_br VALUES ('58.108-214', '2544     ', 'R ISABEL MARIA DA CONCEICAO', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.105-115', '2544     ', 'R ISABEL SILVEIRA GUIMARAES', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('55.813-120', '3252     ', 'R DEPUTADO ALCIDES TEIXEIRA', 'SENZALA                       ');
INSERT INTO cd_cep_br VALUES ('55.813-055', '3252     ', 'R DEPUTADO JOAO TEOBALDO DE AZEVEDO', 'SENZALA                       ');
INSERT INTO cd_cep_br VALUES ('55.819-080', '3252     ', 'R DEPUTADO MARIO MONTEIRO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('55.819-470', '3252     ', 'R DEZ', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('55.816-630', '3252     ', 'R DEZ- COHAB-III', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.819-315', '3252     ', 'R DIONISIO DIAS', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('55.012-090', '3218     ', 'R PINHEIRO MACHADO', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.030-391', '3218     ', 'TV PIO X', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.030-390', '3218     ', 'R PIO X- ATE 157/158', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.032-160', '3218     ', 'R PIO X- DE 159/160 AO FIM', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.030-010', '3218     ', 'EST PITOMBEIRA, DA', 'VASSOURAL                     ');
INSERT INTO cd_cep_br VALUES ('58.108-170', '2544     ', 'R IZABEL MARIA DA CONCEICAO', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.108-433', '2544     ', 'R JABUTICABEIRAS, DAS', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.108-390', '2544     ', 'R JAFE MEDEIROS', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.028-510', '2649     ', 'LOT SANTO ANTONIO', 'IPES                          ');
INSERT INTO cd_cep_br VALUES ('58.088-130', '2649     ', 'R SANTO ANTONIO', 'NOVAIS                        ');
INSERT INTO cd_cep_br VALUES ('58.039-030', '2649     ', 'PC SANTO ANTONIO', 'TAMBAU                        ');
INSERT INTO cd_cep_br VALUES ('58.040-095', '2649     ', 'VL SANTO ANTONIO', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('58.051-590', '2649     ', 'R ROSA LIMA DOS SANTOS', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.011-445', '2649     ', 'VL ROSA MARIA', 'IA BISPO                      ');
INSERT INTO cd_cep_br VALUES ('58.073-370', '2649     ', 'R ROSA PAULA BARBOSA', 'J A ALMEIDA                   ');
INSERT INTO cd_cep_br VALUES ('58.037-278', '2649     ', 'R ROSA SABINO DE ANDRADE', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.036-150', '2649     ', 'R ROSA XAVIER', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.051-113', '2649     ', 'GJA ROSA, SANTA', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.010-490', '2649     ', 'R ROSARIO DI LORENZO', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('58.083-332', '2649     ', 'R ROSAS, DAS', 'INDUSTRIAS                    ');
INSERT INTO cd_cep_br VALUES ('58.056-450', '2649     ', 'R ROSEANE DE FATIMA CLEMENTE', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.064-060', '2649     ', 'R ROSEMIRA RIBEIRO DE LIMA', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.025-033', '2649     ', 'R ROSICLEIA LOPES DA SILVA', 'T MAIO                        ');
INSERT INTO cd_cep_br VALUES ('58.027-363', '2649     ', 'R RUBENS FALCAO', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('58.050-050', '2649     ', 'R RUBENS SALDANHA', 'CASTELO BRANCO                ');
INSERT INTO cd_cep_br VALUES ('58.056-410', '2649     ', 'R RUI ANDRADE DA COSTA JUNIOR', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.040-493', '2649     ', 'TV RUI BARBOSA', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('58.040-490', '2649     ', 'AV RUI BARBOSA- ATE 797/798', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('58.040-491', '2649     ', 'AV RUI BARBOSA- DE 799/800 AO FIM', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('58.010-590', '2649     ', 'PC SAO PEDRO GONCALVES', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('58.050-020', '2649     ', 'AV SAO RAFAEL', 'CASTELO BRANCO                ');
INSERT INTO cd_cep_br VALUES ('58.085-100', '2649     ', 'R SAO SALVADOR', 'C ARMAS                       ');
INSERT INTO cd_cep_br VALUES ('58.040-305', '2649     ', 'VL SAO SEBASTIAO', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('58.040-250', '2649     ', 'R SAO SEBASTIAO', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('58.080-614', '2649     ', 'R SAO SEBASTIAO', 'E SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.070-190', '2649     ', 'R SAO SEVERINO', 'RANGEL                        ');
INSERT INTO cd_cep_br VALUES ('58.070-123', '2649     ', 'VL SANTO ANTONIO', 'RANGEL                        ');
INSERT INTO cd_cep_br VALUES ('58.052-772', '2649     ', 'GJA SANTO ANTONIO', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.013-150', '2649     ', 'R SANTO ELIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.038-450', '2649     ', 'R SANTOS COELHO NETO- ATE 199/200', 'MANAIRA                       ');
INSERT INTO cd_cep_br VALUES ('58.038-451', '2649     ', 'R SANTOS COELHO NETO- DE 201/202 AO FIM', 'MANAIRA                       ');
INSERT INTO cd_cep_br VALUES ('58.080-630', '2649     ', 'R SANTOS DIAS', 'E SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.013-170', '2649     ', 'AV SANTOS DUMONT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.071-170', '2649     ', 'R SANTOS DUMONT', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('58.086-230', '2649     ', 'R SAO BENEDITO', 'C ARMAS                       ');
INSERT INTO cd_cep_br VALUES ('58.025-570', '2649     ', 'LOT SAO BENTO', 'T MAIO                        ');
INSERT INTO cd_cep_br VALUES ('58.027-610', '2649     ', 'R SAO BENTO', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('58.027-402', '2649     ', 'R SAO BERNARDO', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('58.085-455', '2649     ', 'VL SAO CAMILO', 'C ARMAS                       ');
INSERT INTO cd_cep_br VALUES ('58.087-400', '2649     ', 'R SAO CARLOS', 'C ARMAS                       ');
INSERT INTO cd_cep_br VALUES ('58.015-310', '2649     ', 'R SAO CRISTOVAO', 'JAGUARIBE                     ');
INSERT INTO cd_cep_br VALUES ('58.011-035', '2649     ', 'VL SAO FRANCISCO', 'C ENCARNADO                   ');
INSERT INTO cd_cep_br VALUES ('58.010-630', '2649     ', 'LD SAO FRANCISCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.010-650', '2649     ', 'PC SAO FRANCISCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.025-290', '2649     ', 'R SAO FRANCISCO', 'T MAIO                        ');
INSERT INTO cd_cep_br VALUES ('58.075-002', '2649     ', 'GJA SAO FRANCISCO', 'E GEISEL                      ');
INSERT INTO cd_cep_br VALUES ('58.027-407', '2649     ', 'VL SAO FRANCISCO', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('58.027-415', '2649     ', 'R SAO FRANCISCO XAVIER', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('58.070-020', '2649     ', 'AV SAO GABRIEL', 'RANGEL                        ');
INSERT INTO cd_cep_br VALUES ('58.027-408', '2649     ', 'R SAO GEORGE', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('58.070-200', '2649     ', 'R SAO GERALDO', 'RANGEL                        ');
INSERT INTO cd_cep_br VALUES ('58.038-350', '2649     ', 'LOT SAO GONCALO', 'MANAIRA                       ');
INSERT INTO cd_cep_br VALUES ('58.038-330', '2649     ', 'R SAO GONCALO- ATE 463/464', 'MANAIRA                       ');
INSERT INTO cd_cep_br VALUES ('58.038-331', '2649     ', 'R SAO GONCALO- DE 465/466 AO FIM', 'MANAIRA                       ');
INSERT INTO cd_cep_br VALUES ('58.085-615', '2649     ', 'VL SAO JOAO', 'C ARMAS                       ');
INSERT INTO cd_cep_br VALUES ('58.070-300', '2649     ', 'R SAO JOAO', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('58.015-285', '2649     ', 'VL SAO JOAO', 'JAGUARIBE                     ');
INSERT INTO cd_cep_br VALUES ('58.025-365', '2649     ', 'VL SAO JOAO', 'T MAIO                        ');
INSERT INTO cd_cep_br VALUES ('58.043-203', '2649     ', 'VL SAO JOAO', 'MIRAMAR                       ');
INSERT INTO cd_cep_br VALUES ('58.070-305', '2649     ', 'VL SAO JOAO', 'RANGEL                        ');
INSERT INTO cd_cep_br VALUES ('58.025-360', '2649     ', 'R SAO JOAO', 'T MAIO                        ');
INSERT INTO cd_cep_br VALUES ('58.011-340', '2649     ', 'R SAO JOAO BATISTA', 'C ENCARNADO                   ');
INSERT INTO cd_cep_br VALUES ('58.088-775', '2649     ', 'VL SAO JOAO BATISTA', 'NOVAIS                        ');
INSERT INTO cd_cep_br VALUES ('58.085-085', '2649     ', 'VL SAO JOAQUIM', 'C ARMAS                       ');
INSERT INTO cd_cep_br VALUES ('58.020-685', '2649     ', 'VL SANTA CECILIA', 'TAMBIA                        ');
INSERT INTO cd_cep_br VALUES ('58.027-397', '2649     ', 'R SANTA CECILIANA', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('58.091-100', '2649     ', 'GJA SANTA EMILIA', 'AT MATEUS                     ');
INSERT INTO cd_cep_br VALUES ('58.046-007', '2649     ', 'GJA SANTA EMILIA', 'AT C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('58.011-355', '2649     ', 'JD SANTA EMILIA DE RODAT', 'IA BISPO                      ');
INSERT INTO cd_cep_br VALUES ('58.010-715', '2649     ', 'VL SANTA FILOMENA', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('58.043-160', '2649     ', 'R SANTA INES', 'MIRAMAR                       ');
INSERT INTO cd_cep_br VALUES ('58.015-265', '2649     ', 'VL SANTA JOANA', 'JAGUARIBE                     ');
INSERT INTO cd_cep_br VALUES ('58.015-675', '2649     ', 'VL SANTA JOAQUINA', 'JAGUARIBE                     ');
INSERT INTO cd_cep_br VALUES ('58.040-450', '2649     ', 'AV SANTA JULIA- ATE 651/652', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('58.040-451', '2649     ', 'AV SANTA JULIA- DE 653/654 AO FIM', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('58.091-110', '2649     ', 'GJA SANTA LUCIA', 'AT MATEUS                     ');
INSERT INTO cd_cep_br VALUES ('58.035-435', '2649     ', 'VL SANTA LUCIA', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.040-185', '2649     ', 'VL SANTA LUCIA', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('58.027-403', '2649     ', 'R SANTA LUCIA', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('58.091-000', '2649     ', 'GJA SANTA LUZIA', 'AT MATEUS                     ');
INSERT INTO cd_cep_br VALUES ('58.086-070', '2649     ', 'R SANTA LUZIA', 'C ARMAS                       ');
INSERT INTO cd_cep_br VALUES ('58.013-435', '2649     ', 'VL SANTA LUZIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.027-398', '2649     ', 'R SANTA MARGARIDA', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('58.051-114', '2649     ', 'GJA SANTA MARIA', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.027-404', '2649     ', 'R SANTA MARIA', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('58.091-020', '2649     ', 'LOT SANTA MONICA', 'AT MATEUS                     ');
INSERT INTO cd_cep_br VALUES ('58.020-380', '2649     ', 'R SANTA RITA', 'ROGER                         ');
INSERT INTO cd_cep_br VALUES ('58.027-405', '2649     ', 'R SANTA RITA', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('58.010-410', '2649     ', 'R SANTA ROSA', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('58.020-385', '2649     ', 'R SANTA ROSA (PRESIDIO)', 'ROGER                         ');
INSERT INTO cd_cep_br VALUES ('58.027-600', '2649     ', 'R JOAO DA SILVA COUTINHO', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('58.053-060', '2649     ', 'R JOAO DAMASCENO O. MENDES', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('58.026-024', '2649     ', 'R JOAO DE ALMEIDA ADAUTO', 'T MAIO                        ');
INSERT INTO cd_cep_br VALUES ('58.020-290', '2649     ', 'R JOAO DE BRITO LIMA MOURA', 'TAMBIA                        ');
INSERT INTO cd_cep_br VALUES ('58.027-070', '2649     ', 'R JOAO DE BRITO MOURA', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('58.046-330', '2649     ', 'R JOAO DE CARVALHO COSTA', 'AT C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('66.120-650', '2425     ', 'PSG BONS IRMAOS', 'SACRAMENTA                    ');
INSERT INTO cd_cep_br VALUES ('66.823-290', '2425     ', 'R BORBOREMA (CJ TAPAJOS)', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.650-080', '2425     ', 'PSG BORGES FERREIRA', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.115-670', '2425     ', 'R BOSQUINHO, DO', 'VAL-DE-CAES                   ');
INSERT INTO cd_cep_br VALUES ('66.087-280', '2425     ', 'CJ BOTAFOGO', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.823-300', '2425     ', 'R BELTERRA (CJ TAPAJOS)', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.623-530', '2425     ', 'PSG BEM', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('67.105-520', '2423     ', 'PSG SAO MIGUEL', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.125-195', '2423     ', 'R SAO MIGUEL', 'ICUI-GUAJARA                  ');
INSERT INTO cd_cep_br VALUES ('67.100-590', '2423     ', 'PSG SAO MIGUEL (UNIAO)', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.013-140', '2423     ', 'PSG SAO PAULO', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('67.130-610', '2423     ', 'VL SAO PAULO', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.103-230', '2423     ', 'PSG SAO PAULO', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.105-580', '2423     ', 'PSG SAO PAULO', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.113-630', '2423     ', 'PSG SAO PAULO', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.030-510', '2423     ', 'TV SAO PAULO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.035-440', '2423     ', 'PSG SAO PAULO', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('67.125-235', '2423     ', 'R SAO PAULO', 'ICUI-GUAJARA                  ');
INSERT INTO cd_cep_br VALUES ('67.013-600', '2423     ', 'PSG SAO PAULO', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('67.013-070', '2423     ', 'R SAO PAULO (CITY PARK)', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('67.035-450', '2423     ', 'PSG SAO PAULO (HELIOLANDIA II)', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('67.040-055', '2423     ', 'TV SAO PEDRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.013-490', '2423     ', 'R SAO PEDRO', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('67.113-290', '2423     ', 'CJ SAO PEDRO', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.113-320', '2423     ', 'PSG SAO PEDRO', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.105-590', '2423     ', 'PSG SAO PEDRO', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.030-500', '2423     ', 'PSG SAO PEDRO', 'LEVILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('67.013-710', '2423     ', 'PSG SAO PEDRO', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('67.145-050', '2423     ', 'PSG SAO PEDRO', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('66.830-070', '2425     ', 'R CABANOS', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.120-320', '2425     ', 'PSG CABEDELO', 'SACRAMENTA                    ');
INSERT INTO cd_cep_br VALUES ('66.077-120', '2425     ', 'PSG CABO', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.843-030', '2425     ', 'TV CABO FRIO', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.615-470', '2425     ', 'R CABO FRIO(CJ REGIAO DOS LAGOS)', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.033-220', '2425     ', 'PSG CABO LEAO', 'CONDOR                        ');
INSERT INTO cd_cep_br VALUES ('66.813-840', '2425     ', 'R CABO LUIS GONZAGA', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.115-250', '2425     ', 'R CABO SCHRAMN', 'VAL-DE-CAES                   ');
INSERT INTO cd_cep_br VALUES ('66.070-620', '2425     ', 'VL CABRAL', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.120-050', '2425     ', 'PSG CABRAL', 'VAL-DE-CAES                   ');
INSERT INTO cd_cep_br VALUES ('66.120-070', '2425     ', 'PSG CABRAL', 'SACRAMENTA                    ');
INSERT INTO cd_cep_br VALUES ('66.023-025', '2425     ', 'VL CABRALZINHO', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('66.023-085', '2425     ', 'VL CABRALZINHO', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('66.030-150', '2425     ', 'PSG CACAU', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.123-180', '2425     ', 'R CACIQUE', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.015-070', '2425     ', 'R CAETANO RUFINO', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('66.620-190', '2425     ', 'TV CAFEZAL', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.823-230', '2425     ', 'R CAFEZAL (CJ TAPAJOS)', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.823-370', '2425     ', 'R CAIRU (CJ TAPAJOS)', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.120-660', '2425     ', 'PSG CAJU', 'VAL-DE-CAES                   ');
INSERT INTO cd_cep_br VALUES ('66.823-220', '2425     ', 'R CAJUEIRO (CJ TAPAJOS)', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.623-100', '2425     ', 'PSG CAJUI', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.623-450', '2425     ', 'PSG CAJUI', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.645-530', '2425     ', 'CJ CALDAS NOVAS', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('66.625-360', '2425     ', 'PSG CALIFORNIA', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.025-100', '2425     ', 'VL CAMAPU', 'B CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('66.030-160', '2425     ', 'PSG CAMAPU', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.073-110', '2425     ', 'PSG BRASILIA', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.115-430', '2425     ', 'PSG BRASILIA', 'T S FIO                       ');
INSERT INTO cd_cep_br VALUES ('66.077-110', '2425     ', 'PSG BRASILIA', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.060-070', '2425     ', 'PSG BRASILIA', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.087-080', '2425     ', 'R BRASILIA', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.840-070', '2425     ', 'VL BRASILIA', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.050-580', '2425     ', 'PSG BRASILIA', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.845-200', '2425     ', 'TV BRASILIA', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.815-190', '2425     ', 'PSG BRASILIA- ATE 830/831', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.820-040', '2425     ', 'PSG BRASILIA- DE 832/833 AO FIM', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('12.908-630', '4897     ', 'R TELESPHORO BOBADILHA', 'JD S LOURENCO                 ');
INSERT INTO cd_cep_br VALUES ('66.023-150', '2425     ', 'TV BREVES DE 0124/0269 A 0681/0632', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('66.023-020', '2425     ', 'VL BREVES, DE', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('66.020-100', '2425     ', 'TV BREVES, DE- ATE 0122/0267', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('66.025-220', '2425     ', 'TV BREVES, DEDE 0683/0634 A 1143/1182', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('66.030-140', '2425     ', 'TV BREVES, DEDE 1145/1184 AO FIM', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.617-410', '2425     ', 'PSG BRIGADEIRO CECCHE', 'VAL-DE-CAES                   ');
INSERT INTO cd_cep_br VALUES ('66.083-140', '2425     ', 'PC BRIGADEIRO EDUARDO ANGELIM', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.087-770', '2425     ', 'PC BRIGADEIRO EDUARDO GOMES', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.033-335', '2425     ', 'VL BRITO', 'B CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('66.080-065', '2425     ', 'VL BRITO', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.645-320', '2425     ', 'VL BROTINHO', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('66.113-440', '2425     ', 'PSG BROTINHO- ATE 199/200', 'T S FIO                       ');
INSERT INTO cd_cep_br VALUES ('66.115-130', '2425     ', 'PSG BROTINHO- DE 201/202 AO FIM', 'T S FIO                       ');
INSERT INTO cd_cep_br VALUES ('66.090-090', '2425     ', 'PC BRUNO DE MENEZES', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('66.840-830', '2425     ', 'PC BRUNO DE MENEZES', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.087-090', '2425     ', 'R BUFALO', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.065-170', '2425     ', 'PSG BUGARIM', 'CONDOR                        ');
INSERT INTO cd_cep_br VALUES ('66.620-220', '2425     ', 'R BUJARU', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.843-330', '2425     ', 'R BURITI', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.823-280', '2425     ', 'R BUZIOS (CJ TAPAJOS)', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.625-080', '2425     ', 'AL C', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.070-465', '2425     ', 'PSG C', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('66.615-790', '2425     ', 'R C(CJ IPUAN)', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.813-645', '2425     ', 'AL CCJ AUGUSTO MONTENEGRO', 'AGULHA                        ');
INSERT INTO cd_cep_br VALUES ('66.820-812', '2425     ', 'R CCJ BELA MANOELA', 'TENONE                        ');
INSERT INTO cd_cep_br VALUES ('66.820-085', '2425     ', 'R CCJ CASTRO MOURA', 'A NEGRAS                      ');
INSERT INTO cd_cep_br VALUES ('66.810-192', '2425     ', 'AL CCJ LOPO DE CASTRO', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.823-820', '2425     ', 'AL CLOT KIKUSHI', 'TAPANA                        ');
INSERT INTO cd_cep_br VALUES ('66.070-005', '2425     ', 'VL BOM SOSSEGO(TV JUVENAL CORDEIRO)', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('66.033-215', '2425     ', 'PSG BOM SOSSEGO (NA R NOVA SEGUNDA)', 'CONDOR                        ');
INSERT INTO cd_cep_br VALUES ('66.065-160', '2425     ', 'PSG BOM SOSSEGO (NA TV PADRE EUTIQUIO)', 'CONDOR                        ');
INSERT INTO cd_cep_br VALUES ('66.635-710', '2425     ', 'R BOM SUCESSO', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.075-820', '2425     ', 'VL BOMJESUS(PSG JOAO DE DEUS)', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('58.805-420', '2755     ', 'R EDGAR DE SA SARMENTO', 'JD SORRILANDIA                ');
INSERT INTO cd_cep_br VALUES ('58.803-730', '2755     ', 'R ELADIO PEDROSA DE MELO', 'AT CAPANEMA                   ');
INSERT INTO cd_cep_br VALUES ('58.803-510', '2755     ', 'R EMIDIO CARTAXO', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('58.805-120', '2755     ', 'R EMIDIO SARMENTO DE SA', 'JD SORRILANDIA                ');
INSERT INTO cd_cep_br VALUES ('58.800-270', '2755     ', 'R EMILIO PIRES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.807-070', '2755     ', 'R ENALDO TORRES FERNANDES', 'JD IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('58.803-300', '2755     ', 'R ENEAS ELIAS', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('58.802-710', '2755     ', 'AV ENGENHEIRO CARLOS PIRES DE SA', 'M L S MEIRA                   ');
INSERT INTO cd_cep_br VALUES ('66.017-070', '2425     ', 'AV ASSIS DE VASCONCELOS- DE 0361/0450 AO FIM', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('66.823-120', '2425     ', 'R ASSUAN (CJ TAPAJOS)', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.113-350', '2425     ', 'PSG ASSUNCAO', 'T S FIO                       ');
INSERT INTO cd_cep_br VALUES ('66.843-560', '2425     ', 'AL ASSUNCAO', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.635-000', '2425     ', 'PSG ASTRONAUTA', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.843-050', '2425     ', 'TV BOTAFOGO', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.645-000', '2425     ', 'ROD BR-316- ATE KM 0,400 - LADO IMPAR (TR SEGUINTE', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('58.804-650', '2755     ', 'R ESPEDITO G. DOS SANTOS', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('58.803-315', '2755     ', 'PC ESTACAO, DA', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('58.805-010', '2755     ', 'R ESTER FERNANDES OLIVEIRA', 'JD SORRILANDIA                ');
INSERT INTO cd_cep_br VALUES ('58.802-040', '2755     ', 'R EVANGELINA A. SENA', 'G PRETO                       ');
INSERT INTO cd_cep_br VALUES ('58.804-030', '2755     ', 'FAZ FABIANA', 'ANGELIM                       ');
INSERT INTO cd_cep_br VALUES ('58.800-470', '2755     ', 'R FAUSTO MEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.808-010', '2755     ', 'R FELICIANO GUIMARAES', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('58.802-760', '2755     ', 'R FELIX ARAUJO', 'M L S MEIRA                   ');
INSERT INTO cd_cep_br VALUES ('58.802-200', '2755     ', 'R FELIX SUCUPIRA DE QUEIROGA', 'G PRETO                       ');
INSERT INTO cd_cep_br VALUES ('58.805-380', '2755     ', 'R FERNANDO CUNHA LIMA', 'JD SORRILANDIA                ');
INSERT INTO cd_cep_br VALUES ('58.801-450', '2755     ', 'R FLORIANO PEIXOTO', 'AREIA                         ');
INSERT INTO cd_cep_br VALUES ('58.803-230', '2755     ', 'R FRANCISCA M. DE ABRANTES', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('58.800-400', '2755     ', 'R FRANCISCO ALMEIDA DE FIGUEIREDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.801-590', '2755     ', 'R FRANCISCO ALVES DE MORAIS', 'AREIA                         ');
INSERT INTO cd_cep_br VALUES ('58.802-350', '2755     ', 'R FRANCISCO ANTONIO BEZERRA', 'G PRETO                       ');
INSERT INTO cd_cep_br VALUES ('58.804-550', '2755     ', 'R FRANCISCO ANTONIO DE SOUSA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('58.802-670', '2755     ', 'R CORONEL ANTONIO SOARES', 'M L S MEIRA                   ');
INSERT INTO cd_cep_br VALUES ('58.802-050', '2755     ', 'R CORONEL ANTONIO VIEIRA', 'G PRETO                       ');
INSERT INTO cd_cep_br VALUES ('66.633-220', '2425     ', 'AL GIRASSOIS, DOS', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.643-420', '2425     ', 'TV GIRASSOIS, DOS', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.025-830', '2425     ', 'VL GLORIA', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.085-055', '2425     ', 'VL FREITAS', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.083-561', '2425     ', 'CJ FREITAS LEITE', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.013-010', '2425     ', 'TV FRUTUOSO GUIMARAES- ATE 156/173', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('66.019-040', '2425     ', 'TV FRUTUOSO GUIMARAES- DE 158/175 A 408/419', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('66.017-170', '2425     ', 'TV FRUTUOSO GUIMARAES- DE 410/421 AO FIM', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('66.670-160', '2425     ', 'PSG FUNDA', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.920-070', '2425     ', 'EST FURO DAS MARINHAS', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.813-030', '2425     ', 'PSG FURO DO MAGUARI', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.845-160', '2425     ', 'R FUTURO, DO', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.625-120', '2425     ', 'AL G', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.813-685', '2425     ', 'AL GCJ AUGUSTO MONTENEGRO', 'AGULHA                        ');
INSERT INTO cd_cep_br VALUES ('66.820-125', '2425     ', 'R GCJ CASTRO MOURA', 'A NEGRAS                      ');
INSERT INTO cd_cep_br VALUES ('66.623-316', '2425     ', 'TV GCJ COHAB (GLEBA II)', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.033-095', '2425     ', 'Q GCJ RADIONAL', 'CONDOR                        ');
INSERT INTO cd_cep_br VALUES ('66.613-340', '2425     ', 'TV G (CJ COSTA E SILVA)', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.620-780', '2425     ', 'R G (CJ EUCLIDES FIGUEIREDO)', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.615-660', '2425     ', 'R G (MENDARA)', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.623-267', '2425     ', 'PSG G-DOISCJ COHAB (GLEBA I)', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.825-258', '2425     ', 'Q G-OITOCJ ANTONIO TEIXEIRA GUEIROS', 'TAPANA                        ');
INSERT INTO cd_cep_br VALUES ('66.623-269', '2425     ', 'PSG G-QUATROCJ COHAB (GLEBA I)', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.623-268', '2425     ', 'PSG G-TRESCJ COHAB (GLEBA I)', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.623-266', '2425     ', 'PSG G-UMCJ COHAB (GLEBA I)', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.050-760', '2425     ', 'AL GABRIEL', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.077-260', '2425     ', 'PSG GABRIEL PIMENTA', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.075-001', '2425     ', 'VL GAIA', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.033-840', '2425     ', 'R GAIAPOS- ATE 413/520', 'CONDOR                        ');
INSERT INTO cd_cep_br VALUES ('66.045-180', '2425     ', 'R GAIAPOS- DE 415/522 AO FIM', 'CONDOR                        ');
INSERT INTO cd_cep_br VALUES ('66.045-560', '2425     ', 'PSG GALILEIA', 'CREMACAO                      ');
INSERT INTO cd_cep_br VALUES ('66.620-540', '2425     ', 'PSG GALILEIA', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.075-300', '2425     ', 'VL GAMA', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.070-065', '2425     ', 'VL GAMA', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.833-250', '2425     ', 'R GAMA (CJ ZOE M. GUEIROS)', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.015-130', '2425     ', 'R GAMA ABREU', 'B CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('66.085-190', '2425     ', 'VL GAMA MALCHER', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.610-680', '2425     ', 'PSG GAMA MALCHER', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.085-390', '2425     ', 'PSG GAMA MALCHER', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.635-260', '2425     ', 'R GARCAS, DAS', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.123-300', '2425     ', 'PSG FORTALEZA', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.823-600', '2425     ', 'R FORTALEZA(CJ PAUMARI)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.913-440', '2425     ', 'AL FORTUNA', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.083-310', '2425     ', 'VL FORTUNATA', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.670-060', '2425     ', 'R FRANCA (JD EUROPA)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.113-640', '2425     ', 'PSG FRANCA CHAVES', 'T S FIO                       ');
INSERT INTO cd_cep_br VALUES ('66.913-300', '2425     ', 'R FRANCELINO SANTOS', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.060-220', '2425     ', 'TV FRANCISCO CALDEIRA CASTELO BRANCO- ATE 0547/05', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('66.063-000', '2425     ', 'TV FRANCISCO CALDEIRA CASTELO BRANCO- DE 0549/059', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('66.065-310', '2425     ', 'TV FRANCISCO CALDEIRA CASTELO BRANCO- DE 2417/244', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.625-350', '2425     ', 'PSG FRANCISCO DAMIAO', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.075-100', '2425     ', 'VL FRANCISCO FERREIRA', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.063-450', '2425     ', 'PSG FRANCISCO LOBATO', 'CREMACAO                      ');
INSERT INTO cd_cep_br VALUES ('66.070-190', '2425     ', 'TV FRANCISCO MONTEIRO- ATE 864/933', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.073-210', '2425     ', 'TV FRANCISCO MONTEIRO- DE 866/935 AO FIM', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('66.625-640', '2425     ', 'AL FRANCISCO MORAES', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.050-600', '2425     ', 'AL FRANCISCO RIBEIRO', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.610-610', '2425     ', 'PSG FRANCISCO SIMOES', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.015-120', '2425     ', 'VL FRANCISCO SOARES', 'B CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('66.095-180', '2425     ', 'PSG FRANCISCO XAVIER', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.910-050', '2425     ', 'R FRANCISCO XAVIER CARDOSO', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.635-820', '2425     ', 'R FRANCISQUINHO', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.079-560', '2425     ', 'VL FRANCY', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.087-740', '2425     ', 'AL FRANK ESQUERDO', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.040-130', '2425     ', 'PSG FRANKLIM ROOSEVELT', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('66.843-830', '2425     ', 'TV FRANKLIN DE MENEZES', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.845-150', '2425     ', 'R FRATERNIDADE, DA', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.050-150', '2425     ', 'PSG FREDERICO', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.840-630', '2425     ', 'AL AGUA BOA', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.825-375', '2425     ', 'TV AGUAS LIMPASCJ AGUAS LIMPAS', 'TAPANA                        ');
INSERT INTO cd_cep_br VALUES ('66.820-010', '2425     ', 'PSG AGUAS NEGRAS', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.050-010', '2425     ', 'VL AGUIAR', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.610-550', '2425     ', 'PSG AIDEE', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.810-310', '2425     ', 'AL AIRES MOY', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('58.103-193', '2544     ', 'AV IUGOSLAVIA', 'NACOES                        ');
INSERT INTO cd_cep_br VALUES ('58.109-395', '2544     ', 'R IVAN GOMES', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('66.070-170', '2425     ', 'PSG FATIMA', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.085-180', '2425     ', 'VL FATIMA', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.060-085', '2425     ', 'VL FATIMA', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('66.070-125', '2425     ', 'VL FATIMA(TV TEOFILO CONDURU)', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('66.630-330', '2425     ', 'PSG ALACID NUNES', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.075-070', '2425     ', 'CJ ALACID NUNES', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.645-160', '2425     ', 'PSG ALACID NUNES', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('66.073-730', '2425     ', 'CJ ALACID NUNES', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.033-130', '2425     ', 'PSG ALAN KARDEC', 'CONDOR                        ');
INSERT INTO cd_cep_br VALUES ('66.910-100', '2425     ', 'AL ALAN KARDEC', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.823-160', '2425     ', 'R ALASCA (CJ TAPAJOS)', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.087-050', '2425     ', 'R ALBATROZ', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.123-400', '2425     ', 'R ALBERTINA GAIA', 'SACRAMENTA                    ');
INSERT INTO cd_cep_br VALUES ('66.040-520', '2425     ', 'PSG ALBERTO ENGELHARD', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('66.610-330', '2425     ', 'PSG ALBERTO ENGELHARD', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.050-015', '2425     ', 'AL ALBERTO FARIAS COELHO', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.830-100', '2425     ', 'R ALBERTO VILAR', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.613-640', '2425     ', 'AV A (CJ COSTA E SILVA)', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.620-720', '2425     ', 'R A (CJ EUCLIDES FIGUEIREDO)', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.617-290', '2425     ', 'Q A (CJ MARINHA)', 'VAL-DE-CAES                   ');
INSERT INTO cd_cep_br VALUES ('66.615-750', '2425     ', 'R A (CJ PEDRO A. CABRAL)', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.650-360', '2425     ', 'R A (CJ PEDRO TEIXEIRA)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.060-050', '2425     ', 'PSG A (MENDARA)', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('66.615-220', '2425     ', 'AV A (MENDARA)', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.615-600', '2425     ', 'R A (MENDARA)', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('58.046-087', '2649     ', 'TV RUI COSTA', 'AT C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('58.046-085', '2649     ', 'R RUI COSTA', 'AT C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('58.046-100', '2649     ', 'R RUI TAVARES DA COSTA', 'AT C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('58.010-380', '2649     ', 'R SA ANDRADE', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('58.056-385', '2649     ', 'R SABINO CORREIA NETO', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.042-220', '2649     ', 'R SAFFA SAID ABEL DA CUNHA', 'TAMBAUZINHO                   ');
INSERT INTO cd_cep_br VALUES ('58.025-380', '2649     ', 'R SAID ABEL', 'T MAIO                        ');
INSERT INTO cd_cep_br VALUES ('58.020-240', '2649     ', 'R SALDANHA DA GAMA', 'ROGER                         ');
INSERT INTO cd_cep_br VALUES ('58.030-170', '2649     ', 'R SALVADOR BATISTA DE MELO', 'ESTADOS                       ');
INSERT INTO cd_cep_br VALUES ('58.020-150', '2649     ', 'R SALVADOR DE ALBUQUERQUE', 'ROGER                         ');
INSERT INTO cd_cep_br VALUES ('58.056-060', '2649     ', 'R SALVINO MARTINS DE SOUSA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.071-070', '2649     ', 'JD SAMARITANO', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('58.026-000', '2649     ', 'R SAMUEL SOUTO MAIOR', 'T MAIO                        ');
INSERT INTO cd_cep_br VALUES ('58.028-090', '2649     ', 'R SAN JUAN', 'IPES                          ');
INSERT INTO cd_cep_br VALUES ('58.040-110', '2649     ', 'R SANDOVAL DE OLIVEIRA', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('58.010-230', '2649     ', 'AV SANHAUA', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('58.085-025', '2649     ', 'VL SANTA ALICE', 'C ARMAS                       ');
INSERT INTO cd_cep_br VALUES ('58.025-038', '2649     ', 'R SANTA ANA', 'T MAIO                        ');
INSERT INTO cd_cep_br VALUES ('58.052-580', '2649     ', 'AV SANTA BARBARA', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.030-070', '2649     ', 'AV SANTA CATARINA- ATE 621/622', 'ESTADOS                       ');
INSERT INTO cd_cep_br VALUES ('58.030-071', '2649     ', 'AV SANTA CATARINA- DE 623/624 AO FIM', 'ESTADOS                       ');
INSERT INTO cd_cep_br VALUES ('58.034-520', '2649     ', 'R RIO, DO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('58.085-375', '2649     ', 'VL RISALVA', 'C ARMAS                       ');
INSERT INTO cd_cep_br VALUES ('58.063-680', '2649     ', 'R RISOLDO FERREIRA DE LIMA RIZZO', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.053-030', '2649     ', 'R RITA ALVES BATISTA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('58.033-080', '2649     ', 'R RITA DE ALENCAR CARVALHO LUNA', 'BRISAMAR                      ');
INSERT INTO cd_cep_br VALUES ('58.055-720', '2649     ', 'R RITA PEREIRA DA SILVA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.055-020', '2649     ', 'R RITA XAVIER DE OLIVEIRA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.055-550', '2649     ', 'R RIVALDO DE VASCONCELOS', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.071-050', '2649     ', 'R RIVIERA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('58.075-110', '2649     ', 'R ROBERTO CARLOS PESSOA', 'E GEISEL                      ');
INSERT INTO cd_cep_br VALUES ('58.083-150', '2649     ', 'R ROBERVAL C SEABRA MARQUES', 'INDUSTRIAS                    ');
INSERT INTO cd_cep_br VALUES ('58.057-600', '2649     ', 'CJ ROBSON ESPINOLA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.011-064', '2649     ', 'VL ROCHA', 'C ENCARNADO                   ');
INSERT INTO cd_cep_br VALUES ('58.088-040', '2649     ', 'R RODERICO TOSCANO', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('58.075-520', '2649     ', 'R RODOLFO ESPINOLA', 'E GEISEL                      ');
INSERT INTO cd_cep_br VALUES ('58.010-250', '2649     ', 'R RODOLFO GALVAO', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('58.057-010', '2649     ', 'R RODOPIANO FERREIRA DA NOBREGA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.010-155', '2649     ', 'TER RODOVIARIO', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('58.027-340', '2649     ', 'R RODRIGUES ALVES', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('58.027-345', '2649     ', 'VL RODRIGUES ALVES', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('58.011-040', '2649     ', 'R RODRIGUES CHAVES', 'C ENCARNADO                   ');
INSERT INTO cd_cep_br VALUES ('58.011-045', '2649     ', 'TV RODRIGUES CHAVES', 'C ENCARNADO                   ');
INSERT INTO cd_cep_br VALUES ('58.013-030', '2649     ', 'R RODRIGUES DE AQUINO- ATE 401/402', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.015-040', '2649     ', 'R RODRIGUES DE AQUINO- DE 403/404 AO FIM', 'JAGUARIBE                     ');
INSERT INTO cd_cep_br VALUES ('58.013-210', '2649     ', 'R RODRIGUES DE CARVALHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.051-630', '2649     ', 'R ROGERIO C. DE OLIVEIRA', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.088-634', '2649     ', 'R ROGERIO MARQUES DE SOUZA', 'NOVAIS                        ');
INSERT INTO cd_cep_br VALUES ('58.056-172', '2649     ', 'R ROMARIO C. MORAIS', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.058-035', '2649     ', 'R ROMERO PEIXOTO', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.057-107', '2649     ', 'R ROMEU DE AZEVEDO MENEZES', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.070-090', '2649     ', 'R ROMEU RANGEL', 'RANGEL                        ');
INSERT INTO cd_cep_br VALUES ('58.055-500', '2649     ', 'R ROMILDO CALDAS TAVARES', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.063-080', '2649     ', 'R ROMULO CAMBOIM CAMARA', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.030-370', '2649     ', 'R RONDONIA', 'ESTADOS                       ');
INSERT INTO cd_cep_br VALUES ('58.030-310', '2649     ', 'AV RORAIMA', 'ESTADOS                       ');
INSERT INTO cd_cep_br VALUES ('58.086-310', '2649     ', 'R ROSA BORGES DE LIMA', 'C ARMAS                       ');
INSERT INTO cd_cep_br VALUES ('58.064-020', '2649     ', 'R ROSA CABRAL RABELO', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.052-132', '2649     ', 'R ROSA DE F. REAL', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.025-780', '2649     ', 'R RANULFO LOURENCO DOS SANTOS', 'T MAIO                        ');
INSERT INTO cd_cep_br VALUES ('58.028-300', '2649     ', 'R RAUL CARVALHO', 'IPES                          ');
INSERT INTO cd_cep_br VALUES ('58.090-500', '2649     ', 'R RAUL CORDULA', 'AT MATEUS                     ');
INSERT INTO cd_cep_br VALUES ('58.020-674', '2649     ', 'VL RAUL HENRIQUES DE SA', 'TAMBIA                        ');
INSERT INTO cd_cep_br VALUES ('58.020-673', '2649     ', 'R RAUL HENRIQUES DE SA', 'TAMBIA                        ');
INSERT INTO cd_cep_br VALUES ('58.011-470', '2649     ', 'AV RAUL MACHADO', 'IA BISPO                      ');
INSERT INTO cd_cep_br VALUES ('58.011-475', '2649     ', 'TV RAUL MACHADO', 'IA BISPO                      ');
INSERT INTO cd_cep_br VALUES ('58.050-380', '2649     ', 'PC RAYMUNDO ASFORA', 'CASTELO BRANCO                ');
INSERT INTO cd_cep_br VALUES ('58.070-550', '2649     ', 'LOT REDENCAO', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('58.011-400', '2649     ', 'AV REDENCAO', 'IA BISPO                      ');
INSERT INTO cd_cep_br VALUES ('58.011-405', '2649     ', 'TV REDENCAO', 'IA BISPO                      ');
INSERT INTO cd_cep_br VALUES ('58.064-440', '2649     ', 'R REGINA FERREIRA DA SILVA', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.051-620', '2649     ', 'R REGINALDO AMARAL MURIBECA', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('66.020-760', '2425     ', 'VL MARIANA', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('66.635-300', '2425     ', 'R MARIANINHAS, DAS', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.610-540', '2425     ', 'R MARIANO', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.085-280', '2425     ', 'VL MARIANO', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.090-410', '2425     ', 'VL MARIANO', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('66.063-220', '2425     ', 'VL MARIANO', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.615-473', '2425     ', 'BL MARICACJ REGIAO DOS LAGOS', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.645-360', '2425     ', 'VL MARILDA', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('66.075-490', '2425     ', 'PSG MARILENE', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('58.800-010', '2755     ', 'R PRESIDENTE JOAO PESSOA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.805-520', '2755     ', 'R PRESIDENTE JUSCELINO KUBITSCHEK', 'JD SORRILANDIA                ');
INSERT INTO cd_cep_br VALUES ('58.803-720', '2755     ', 'R PRIMEIRO DE MAIO', 'AT CAPANEMA                   ');
INSERT INTO cd_cep_br VALUES ('58.802-660', '2755     ', 'R PRINCESA ISABEL', 'M L S MEIRA                   ');
INSERT INTO cd_cep_br VALUES ('58.802-820', '2755     ', 'R PROFESSOR BATISTA LEITE', 'ESTREITO                      ');
INSERT INTO cd_cep_br VALUES ('58.801-480', '2755     ', 'R PROFESSOR JOSE LOPES', 'AREIA                         ');
INSERT INTO cd_cep_br VALUES ('58.800-630', '2755     ', 'R PROFESSOR TRAJANO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.800-550', '2755     ', 'R PROFESSOR VIRGILIO PINTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.803-710', '2755     ', 'R PROFESSORA CLOTILDE MEIRA', 'AT CAPANEMA                   ');
INSERT INTO cd_cep_br VALUES ('58.801-510', '2755     ', 'R PROFESSORA FRANCISCA ANGELINA MOREIRA', 'AREIA                         ');
INSERT INTO cd_cep_br VALUES ('58.802-840', '2755     ', 'R PROFESSORA MARIA EULINA', 'ESTREITO                      ');
INSERT INTO cd_cep_br VALUES ('58.804-600', '2755     ', 'R QUATRO DE OUTUBRO', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('58.800-060', '2755     ', 'R QUINTINO BOCAIUVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.804-450', '2755     ', 'R RAIMUNDA M. BRAGA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('58.802-160', '2755     ', 'R RAIMUNDA MARQUES DOS SANTOS', 'G PRETO                       ');
INSERT INTO cd_cep_br VALUES ('58.804-430', '2755     ', 'R RAIMUNDA XAVIER F. SOUSA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('58.800-520', '2755     ', 'R RAIMUNDO DE PAIVA GADELHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.806-230', '2755     ', 'R RAIMUNDO FERNANDES ARAGAO', 'AT CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('58.806-170', '2755     ', 'R RAIMUNDO NONATO MARQUES', 'AT CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('67.120-035', '2423     ', 'PSG SAO PEDRO', 'Q HORAS (COQUEIRO)            ');
INSERT INTO cd_cep_br VALUES ('67.118-460', '2423     ', 'AL SAO PEDRO', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.133-095', '2423     ', 'AL SAO PEDRO', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.113-780', '2423     ', 'R SAO PEDRO', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.133-490', '2423     ', 'PSG SAO PEDRO (CIDADE NOVA V)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.145-060', '2423     ', 'PSG SAO PEDRO (CURUCAMBA)', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.100-410', '2423     ', 'PSG SAO PEDRO (NOVA UNIAO)', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.125-245', '2423     ', 'R SAO PEDRO (STA FE)', 'ICUI-GUAJARA                  ');
INSERT INTO cd_cep_br VALUES ('67.035-510', '2423     ', 'PSG SAO RAIMUNDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.100-140', '2423     ', 'PSG SAO RAIMUNDO', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.145-710', '2423     ', 'AL SAO RAIMUNDO', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.103-580', '2423     ', 'VL SAO RAIMUNDO', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.125-335', '2423     ', 'R SAO RAIMUNDO', 'ICUI-GUAJARA                  ');
INSERT INTO cd_cep_br VALUES ('67.013-590', '2423     ', 'PSG SAO RAIMUNDO', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('67.100-080', '2423     ', 'PSG SAO RAIMUNDO (N HORIZONTE)', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('58.803-800', '2755     ', 'R VASCO DA GAMA', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('58.805-540', '2755     ', 'R VEREADOR POSSIDONIO QUEIROGA', 'JD SORRILANDIA                ');
INSERT INTO cd_cep_br VALUES ('58.802-855', '2755     ', 'R VERONICA SILVEIRA', 'ESTREITO                      ');
INSERT INTO cd_cep_br VALUES ('58.802-680', '2755     ', 'R VERONICA SILVEIRA', 'M L S MEIRA                   ');
INSERT INTO cd_cep_br VALUES ('58.804-690', '2755     ', 'R VICENTE B. FILHO', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('58.802-220', '2755     ', 'CJ VICENTE GADELHA', 'G PRETO                       ');
INSERT INTO cd_cep_br VALUES ('58.807-000', '2755     ', 'R VICENTE GONCALVES NETO', 'JD IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('58.807-120', '2755     ', 'R VICENTE GONCALVES RIBEIRO', 'JD IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('58.804-720', '2755     ', 'R VICENTE GONCALVES RIBEIRO FILHO', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('58.803-700', '2755     ', 'R VICENTE VIEIRA', 'AT CAPANEMA                   ');
INSERT INTO cd_cep_br VALUES ('58.800-295', '2755     ', 'TV VILA HAMILTON', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.805-060', '2755     ', 'R VINTE DE ABRIL', 'JD SORRILANDIA                ');
INSERT INTO cd_cep_br VALUES ('58.805-140', '2755     ', 'R VISCONDE BARBACENA', 'JD SORRILANDIA                ');
INSERT INTO cd_cep_br VALUES ('58.803-670', '2755     ', 'R VITAL GOMES DE SOUSA', 'AT CAPANEMA                   ');
INSERT INTO cd_cep_br VALUES ('58.804-580', '2755     ', 'CJ ZU SILVA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('58.806-300', '2755     ', 'R SANTO AMARO', 'AT CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('58.800-320', '2755     ', 'R SAO FRANCISCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.808-210', '2755     ', 'AV SAO JOAO', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('58.800-340', '2755     ', 'R SAO JOSE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.805-200', '2755     ', 'R SAO PAULO', 'JD SORRILANDIA                ');
INSERT INTO cd_cep_br VALUES ('58.803-480', '2755     ', 'R SAO PAULO', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('58.803-470', '2755     ', 'R SAO RAIMUNDO', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('58.803-600', '2755     ', 'R SARGENTO BRASIL', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('58.800-330', '2755     ', 'R SARGENTO EDESIO DE CARVALHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.802-720', '2755     ', 'R SARGENTO SARMENTO', 'M L S MEIRA                   ');
INSERT INTO cd_cep_br VALUES ('58.802-725', '2755     ', 'TV SARGENTO SARMENTO', 'M L S MEIRA                   ');
INSERT INTO cd_cep_br VALUES ('58.806-000', '2755     ', 'AV SAUL PEDRO DE SA MELO', 'AT CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('58.803-310', '2755     ', 'PC SENADOR RUI CARNEIRO', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('58.803-410', '2755     ', 'R SENHORA SANTANA', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('58.804-680', '2755     ', 'R SEVERINO BARBOSA', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('58.806-150', '2755     ', 'R SEVERINO CARDOSO', 'AT CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('58.803-620', '2755     ', 'R SEVERINO FERREIRA', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('58.807-400', '2755     ', 'R SILVIO PORTO', 'JD DEZIRE                     ');
INSERT INTO cd_cep_br VALUES ('58.804-410', '2755     ', 'R SIMAO AFONSO DE CAVARLHO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('58.802-690', '2755     ', 'R SINFRONIO NAZARE', 'M L S MEIRA                   ');
INSERT INTO cd_cep_br VALUES ('58.800-240', '2755     ', 'R SINFRONIO NAZARE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.803-465', '2755     ', 'R TAPUIA', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('58.801-270', '2755     ', 'R TELEGRAFISTA ANTONIO AMORIM', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('58.800-230', '2755     ', 'R TENENTE ALVINO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.802-790', '2755     ', 'R TENENTE ZUCA', 'ESTREITO                      ');
INSERT INTO cd_cep_br VALUES ('58.803-460', '2755     ', 'R TIBURTINO AFONSO DE CARVALHO', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('58.805-360', '2755     ', 'R TIBURTINO GOMES DE SA', 'JD SORRILANDIA                ');
INSERT INTO cd_cep_br VALUES ('58.800-440', '2755     ', 'R TIBURTINO LEITE MATOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.804-207', '2755     ', 'R TIBURTINO MARQUES ROLIM', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('58.805-080', '2755     ', 'R TIBURTINO RABELO DE SA', 'JD SORRILANDIA                ');
INSERT INTO cd_cep_br VALUES ('58.801-210', '2755     ', 'R TIMOTEO PEREIRA DE MORAIS', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('58.803-270', '2755     ', 'R TIRADENTES', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('58.803-740', '2755     ', 'R TIRADENTES', 'AT CAPANEMA                   ');
INSERT INTO cd_cep_br VALUES ('58.802-700', '2755     ', 'R TOMAZ PIRES DOS SANTOS', 'M L S MEIRA                   ');
INSERT INTO cd_cep_br VALUES ('58.806-460', '2755     ', 'R TOME BATISTA DOS SANTOS', 'A GADELHA                     ');
INSERT INTO cd_cep_br VALUES ('58.800-460', '2755     ', 'R ULISSES DE BARROS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.806-720', '2755     ', 'R VALDECIRO RIBEIRO DE SA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('58.804-350', '2755     ', 'R VALDEMAR B. DA SILVA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('58.804-710', '2755     ', 'R PADRE IBIAPINA', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('58.039-180', '2649     ', 'AV SENADOR RUI CARNEIRO- DE 1030 AO FIM - LADO PA', 'TAMBAU                        ');
INSERT INTO cd_cep_br VALUES ('58.032-100', '2649     ', 'AV SENADOR RUI CARNEIRO ATE 1038 LADO PAR', 'MIRAMAR                       ');
INSERT INTO cd_cep_br VALUES ('58.011-490', '2649     ', 'R SENHOR DO BONFIM', 'IA BISPO                      ');
INSERT INTO cd_cep_br VALUES ('58.015-400', '2649     ', 'R SENHOR DOS PASSOS', 'JAGUARIBE                     ');
INSERT INTO cd_cep_br VALUES ('58.028-113', '2649     ', 'LOT SAO JOAQUIM', 'IPES                          ');
INSERT INTO cd_cep_br VALUES ('58.052-720', '2649     ', 'LOT SAO JOAQUIM', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.303-205', '2651     ', 'R WASHINGTON LUIS', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.805-350', '2755     ', 'R ADAUTO FERREIRA DE ANDRADE', 'JD SORRILANDIA                ');
INSERT INTO cd_cep_br VALUES ('58.804-270', '2755     ', 'R ADEMAR RUFINO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('58.806-400', '2755     ', 'R ADILMAR DA PAIVA GADELHA', 'A GADELHA                     ');
INSERT INTO cd_cep_br VALUES ('58.802-110', '2755     ', 'R ADJESUN VIANA DOS SANTOS', 'G PRETO                       ');
INSERT INTO cd_cep_br VALUES ('68.550-460', '2505     ', 'R TRES', 'M PAZ                         ');
INSERT INTO cd_cep_br VALUES ('68.552-260', '2505     ', 'R TRES', 'ST OESTE                      ');
INSERT INTO cd_cep_br VALUES ('68.552-430', '2505     ', 'R TRES', 'A GUIMARAES                   ');
INSERT INTO cd_cep_br VALUES ('68.552-480', '2505     ', 'R TREZE', 'A GUIMARAES                   ');
INSERT INTO cd_cep_br VALUES ('68.551-030', '2505     ', 'R TREZE DE MAIO', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('68.552-590', '2505     ', 'R TRINTA E OITO', 'A GUIMARAES                   ');
INSERT INTO cd_cep_br VALUES ('68.552-410', '2505     ', 'R TRINTA E QUATRO', 'A GUIMARAES                   ');
INSERT INTO cd_cep_br VALUES ('68.552-420', '2505     ', 'R TRINTA E SEIS', 'A GUIMARAES                   ');
INSERT INTO cd_cep_br VALUES ('68.552-620', '2505     ', 'R TRINTA E TRES', 'A GUIMARAES                   ');
INSERT INTO cd_cep_br VALUES ('68.552-570', '2505     ', 'R TRINTA E UM', 'A GUIMARAES                   ');
INSERT INTO cd_cep_br VALUES ('68.550-280', '2505     ', 'R TUCUNARE', 'AT PARANA                     ');
INSERT INTO cd_cep_br VALUES ('68.550-420', '2505     ', 'R TUCURUI', 'JD CUMARU                     ');
INSERT INTO cd_cep_br VALUES ('68.551-290', '2505     ', 'AV TUPINAMBAS', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('68.552-250', '2505     ', 'R UM', 'ST OESTE                      ');
INSERT INTO cd_cep_br VALUES ('68.551-070', '2505     ', 'R UM', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('68.553-390', '2505     ', 'AV VERA REGINA', 'N URBANO                      ');
INSERT INTO cd_cep_br VALUES ('68.550-330', '2505     ', 'AL VERTENTE, DA', 'AT PARANA                     ');
INSERT INTO cd_cep_br VALUES ('68.552-540', '2505     ', 'R VINTE E CINCO', 'A GUIMARAES                   ');
INSERT INTO cd_cep_br VALUES ('68.552-560', '2505     ', 'R VINTE E NOVE', 'A GUIMARAES                   ');
INSERT INTO cd_cep_br VALUES ('68.552-550', '2505     ', 'R VINTE E SETE', 'A GUIMARAES                   ');
INSERT INTO cd_cep_br VALUES ('68.552-530', '2505     ', 'R VINTE E TRES', 'A GUIMARAES                   ');
INSERT INTO cd_cep_br VALUES ('68.552-520', '2505     ', 'R VINTE E UM', 'A GUIMARAES                   ');
INSERT INTO cd_cep_br VALUES ('68.550-390', '2505     ', 'R VINTE E UM DE ABRIL', 'JD CUMARU                     ');
INSERT INTO cd_cep_br VALUES ('58.803-660', '2755     ', 'R CORONEL AUGUSTO BRAGA', 'AT CAPANEMA                   ');
INSERT INTO cd_cep_br VALUES ('58.803-430', '2755     ', 'R CORONEL AUGUSTO ROCHA', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('58.805-225', '2755     ', 'TV CORONEL ISIDRO ROCHA', 'JD SORRILANDIA                ');
INSERT INTO cd_cep_br VALUES ('58.803-500', '2755     ', 'R CORONEL ISIDRO ROCHA', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('58.800-030', '2755     ', 'R CORONEL JOAO ALVINO GOMES DE SA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.800-020', '2755     ', 'R CORONEL JOSE ELIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.800-055', '2755     ', 'TV CORONEL JOSE GOMES DE SA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.800-050', '2755     ', 'R CORONEL JOSE GOMES DE SA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.800-005', '2755     ', 'R CORONEL JOSE VICENTE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.805-220', '2755     ', 'R CORONEL MANOEL ISIDRO ROCHA', 'JD SORRILANDIA                ');
INSERT INTO cd_cep_br VALUES ('58.802-810', '2755     ', 'R CORONEL NESTOR JOSE SARMENTO', 'ESTREITO                      ');
INSERT INTO cd_cep_br VALUES ('58.802-035', '2755     ', 'TV CORONEL OTACILIO AFONSO DE SOUSA', 'G PRETO                       ');
INSERT INTO cd_cep_br VALUES ('58.803-640', '2755     ', 'R CRIZEUDA GADELHA', 'AT CAPANEMA                   ');
INSERT INTO cd_cep_br VALUES ('58.804-470', '2755     ', 'R DEOCLECIANO N. RESENDE', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('58.801-530', '2755     ', 'R DEOCLECIANO PIRES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.801-620', '2755     ', 'R DEPUTADO JOSE DE PAIVA GADELHA', 'AREIA                         ');
INSERT INTO cd_cep_br VALUES ('58.803-180', '2755     ', 'R DEPUTADO LINDOLFO PIRES', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('58.801-460', '2755     ', 'R DEPUTADO MANOEL GONCALVES', 'AREIA                         ');
INSERT INTO cd_cep_br VALUES ('58.807-110', '2755     ', 'R DESB SILVIO PORTO', 'JD IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('58.805-090', '2755     ', 'R DEZ DE JULHO', 'JD SORRILANDIA                ');
INSERT INTO cd_cep_br VALUES ('58.803-790', '2755     ', 'FAZ DIAMANTE', 'AT CAPANEMA                   ');
INSERT INTO cd_cep_br VALUES ('58.806-060', '2755     ', 'R DILBERTO FORTUNATO DE SOUSA', 'AT CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('58.803-320', '2755     ', 'R DJACIR MARQUES PINTO', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('58.800-150', '2755     ', 'R DJALMA GOMES DE SA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.803-450', '2755     ', 'R DOM MOISES COELHO', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('58.803-380', '2755     ', 'R DOM PEDRO I', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('58.803-400', '2755     ', 'R DOM PEDRO II', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('58.803-405', '2755     ', 'TV DOM PEDRO II', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('58.805-480', '2755     ', 'R DOMICIANO PIRES BRAGA', 'JD SORRILANDIA                ');
INSERT INTO cd_cep_br VALUES ('58.804-040', '2755     ', 'R DOMINGOS AFONSO', 'ANGELIM                       ');
INSERT INTO cd_cep_br VALUES ('58.802-150', '2755     ', 'R DOMINGOS FIGUEIREDO DE OLIVEIRA', 'G PRETO                       ');
INSERT INTO cd_cep_br VALUES ('58.806-250', '2755     ', 'R DORGIVAL DA NOBREGA', 'AT CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('58.806-510', '2755     ', 'R DOUTOR GUSTAN FORTE MEDEIROS', 'A GADELHA                     ');
INSERT INTO cd_cep_br VALUES ('58.804-202', '2755     ', 'R DOUTOR JOAO SOARES', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('58.803-760', '2755     ', 'R DOUTOR JOSE GADELHA', 'AT CAPANEMA                   ');
INSERT INTO cd_cep_br VALUES ('58.803-170', '2755     ', 'R DOUTOR JOSE GADELHA', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('58.804-230', '2755     ', 'R BATISTA LEITE', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('58.808-130', '2755     ', 'R BEATRIZ DE PAIVA GADELHA', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('58.806-420', '2755     ', 'R BEATRIZ MENDES', 'A GADELHA                     ');
INSERT INTO cd_cep_br VALUES ('58.804-510', '2755     ', 'R BENEDITO F. DE LIMA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('58.800-510', '2755     ', 'R BENJAMIN CONSTANT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.802-060', '2755     ', 'R BENTO FREIRE', 'G PRETO                       ');
INSERT INTO cd_cep_br VALUES ('58.800-570', '2755     ', 'R BOA VENTURA ROCHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.801-220', '2755     ', 'R BOA VISTA', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('58.800-260', '2755     ', 'PC BOM JESUS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.805-290', '2755     ', 'ROD BR-230', 'JD SORRILANDIA                ');
INSERT INTO cd_cep_br VALUES ('58.801-000', '2755     ', 'R BRIGADEIRO EDUARDO GOMES DE SA', 'RECREIO                       ');
INSERT INTO cd_cep_br VALUES ('58.803-780', '2755     ', 'R BRUNO FIGUEIREDO PINTO', 'AT CAPANEMA                   ');
INSERT INTO cd_cep_br VALUES ('58.806-430', '2755     ', 'FAZ CALABOCA', 'A GADELHA                     ');
INSERT INTO cd_cep_br VALUES ('58.801-520', '2755     ', 'R CAMPO SANTO', 'AREIA                         ');
INSERT INTO cd_cep_br VALUES ('58.805-300', '2755     ', 'R CANAL, DO', 'JD SORRILANDIA                ');
INSERT INTO cd_cep_br VALUES ('58.806-010', '2755     ', 'R CANDIDA MARIA DA SILVA', 'AT CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('58.808-040', '2755     ', 'AV CANDIDA SARMENTO', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('58.800-370', '2755     ', 'R CAPITAO ANTONIO VIEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.800-300', '2755     ', 'R CAPITAO MANOEL GADELHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.801-200', '2755     ', 'R CARLOS GOMES', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('58.804-200', '2755     ', 'R CARLOS PIRES', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('58.801-550', '2755     ', 'R CARLOS PIRES DE SA', 'AREIA                         ');
INSERT INTO cd_cep_br VALUES ('58.808-020', '2755     ', 'R CASTELO BRANCO', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('58.803-200', '2755     ', 'R CASTRO ALVES', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('58.802-120', '2755     ', 'R CECILIA GARRIDO', 'G PRETO                       ');
INSERT INTO cd_cep_br VALUES ('58.806-120', '2755     ', 'R CELESTE SANTOS', 'AT CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('58.805-190', '2755     ', 'AV CENTRAL', 'JD SORRILANDIA                ');
INSERT INTO cd_cep_br VALUES ('58.805-320', '2755     ', 'R CICERO CANDIDO', 'JD SORRILANDIA                ');
INSERT INTO cd_cep_br VALUES ('58.806-030', '2755     ', 'R CICERO POLICARPO FURTADO', 'AT CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('58.801-580', '2755     ', 'R CILINHA GADELHA', 'AREIA                         ');
INSERT INTO cd_cep_br VALUES ('58.805-020', '2755     ', 'R CLARICE PIRES DE SA', 'JD SORRILANDIA                ');
INSERT INTO cd_cep_br VALUES ('58.808-060', '2755     ', 'AV CLOTARIO DE PAIVA GADELHA', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('58.075-210', '2649     ', 'R PROFESSORA NOEMIA RIBEIRO', 'E GEISEL                      ');
INSERT INTO cd_cep_br VALUES ('58.075-310', '2649     ', 'R PROFESSORA ODETE DA SILVEIRA', 'E GEISEL                      ');
INSERT INTO cd_cep_br VALUES ('58.050-410', '2649     ', 'R PROFESSORA OFELIA OSIAS', 'CASTELO BRANCO                ');
INSERT INTO cd_cep_br VALUES ('58.055-120', '2649     ', 'R PROFESSORA OLIVIA PEREIRA BARBOSA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.025-280', '2649     ', 'R PROFESSORA RITA MIRANDA', 'T MAIO                        ');
INSERT INTO cd_cep_br VALUES ('58.055-330', '2649     ', 'R PROFESSORA ROSA SETTI', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.050-345', '2649     ', 'R PROFESSORA SEVERINA ALEIXO DA SILVA', 'CASTELO BRANCO                ');
INSERT INTO cd_cep_br VALUES ('58.303-320', '2651     ', 'R DOUTOR HERMANO SA', 'MUNICIPIOS                    ');
INSERT INTO cd_cep_br VALUES ('58.301-590', '2651     ', 'R DOUTOR JOAO PIMENTEL', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('58.301-005', '2651     ', 'R DOUTOR PEDROSA', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('58.300-790', '2651     ', 'R DOUTOR SOBRAL PINTO', 'VL TIBIRI                     ');
INSERT INTO cd_cep_br VALUES ('58.805-050', '2755     ', 'R AFONSO VIEIRA', 'JD SORRILANDIA                ');
INSERT INTO cd_cep_br VALUES ('68.627-390', '2496     ', 'R PORTO ALEGRE', 'TR SECO                       ');
INSERT INTO cd_cep_br VALUES ('68.626-080', '2496     ', 'AV PORTUGAL', 'MODULO II                     ');
INSERT INTO cd_cep_br VALUES ('68.626-230', '2496     ', 'R PRESIDENTE FIGUEIREDO', 'URAIM                         ');
INSERT INTO cd_cep_br VALUES ('68.626-270', '2496     ', 'R PRESIDENTE MEDICI', 'URAIM                         ');
INSERT INTO cd_cep_br VALUES ('68.625-130', '2496     ', 'AV PRESIDENTE VARGAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.625-010', '2496     ', 'AV QUINZE DE MAIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.628-250', '2496     ', 'R ESPLANADAS', 'PROMISSAO II                  ');
INSERT INTO cd_cep_br VALUES ('68.625-070', '2496     ', 'R ESTADO DA BAHIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.625-120', '2496     ', 'R ESTADO DE GOIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.625-100', '2496     ', 'R ESTADO DO MARANHAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.625-020', '2496     ', 'TV ESTADO DO PARA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.625-030', '2496     ', 'TV ESTADO DO PIAUI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.626-040', '2496     ', 'R FEIRA DE SANTANA', 'MODULO II                     ');
INSERT INTO cd_cep_br VALUES ('68.628-430', '2496     ', 'R FENIX', 'PROMISSAO II                  ');
INSERT INTO cd_cep_br VALUES ('68.625-360', '2496     ', 'R FILADELFIA', 'MODULO II                     ');
INSERT INTO cd_cep_br VALUES ('68.625-255', '2496     ', 'R FINEX RIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.626-210', '2496     ', 'R FLORIANO PEIXOTO', 'URAIM                         ');
INSERT INTO cd_cep_br VALUES ('68.627-040', '2496     ', 'R FLORIANOPOLIS', 'TR SECO                       ');
INSERT INTO cd_cep_br VALUES ('68.627-100', '2496     ', 'R FORTALEZA', 'TR SECO                       ');
INSERT INTO cd_cep_br VALUES ('68.628-120', '2496     ', 'R GALDINO OLIVEIRA', 'PROMISSAO I                   ');
INSERT INTO cd_cep_br VALUES ('66.840-100', '2425     ', 'TV A. REBOUCAS', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.843-210', '2425     ', 'TV A. TRAVASSOS', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.825-253', '2425     ', 'Q A-UMCJ ANTONIO TEIXEIRA GUEIROS', 'TAPANA                        ');
INSERT INTO cd_cep_br VALUES ('66.113-690', '2425     ', 'PSG ABAETE', 'VAL-DE-CAES                   ');
INSERT INTO cd_cep_br VALUES ('66.620-030', '2425     ', 'TV ABAETETUBA', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.053-010', '2425     ', 'VL ABC', 'REDUTO                        ');
INSERT INTO cd_cep_br VALUES ('66.060-640', '2425     ', 'VL ABEL', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.023-680', '2425     ', 'VL ABELARDO CONDURU', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('66.913-040', '2425     ', 'R ABELARDO CONDURU', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.083-020', '2425     ', 'PSG ABELARDO CONDURU', 'SACRAMENTA                    ');
INSERT INTO cd_cep_br VALUES ('66.123-440', '2425     ', 'AL ABETEL', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.093-570', '2425     ', 'AL ABRAAO ATHIAS', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.095-010', '2425     ', 'PSG ACACIA', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.615-695', '2425     ', 'PSG ACACIA', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.040-560', '2425     ', 'VL ACACIA', 'CREMACAO                      ');
INSERT INTO cd_cep_br VALUES ('66.650-230', '2425     ', 'PSG ACACIAS', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.633-150', '2425     ', 'AL ACACIAS, DAS', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.090-020', '2425     ', 'AL ACACIAS, DAS', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.615-740', '2425     ', 'AL ACACIAS, DAS', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.843-280', '2425     ', 'TV ACACIAS, DAS', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.643-370', '2425     ', 'R ACACIAS, DAS', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.650-410', '2425     ', 'PSG ACAILANDIA', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.083-030', '2425     ', 'R ACAMPAMENTO, DO', 'T S FIO                       ');
INSERT INTO cd_cep_br VALUES ('66.823-210', '2425     ', 'R ACAPULCO (CJ TAPAJOS)', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.620-320', '2425     ', 'R ACARA', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.095-020', '2425     ', 'PSG ACATAUASSU NUNES', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.055-010', '2425     ', 'PSG ACATAUASSU NUNES', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.083-085', '2425     ', 'VL ACIOLE', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.823-200', '2425     ', 'R ACORES (CJ TAPAJOS)', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.115-090', '2425     ', 'VL ACRE, DO', 'T S FIO                       ');
INSERT INTO cd_cep_br VALUES ('67.140-200', '2423     ', 'TV WE-79 (CIDADE NOVA VI/VII)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.140-210', '2423     ', 'TV WE-80 (CIDADE NOVA VI/VII)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.140-220', '2423     ', 'TV WE-81 (CIDADE NOVA VI/VII)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.140-230', '2423     ', 'TV WE-82 (CIDADE NOVA VI/VII)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.140-240', '2423     ', 'TV WE-83 (CIDADE NOVA VI/VII)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.140-250', '2423     ', 'TV WE-84 (CIDADE NOVA VI)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.140-260', '2423     ', 'TV WE-85 (CIDADE NOVA VI)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.140-270', '2423     ', 'TV WE-86 (CIDADE NOVA VI)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.140-280', '2423     ', 'TV WE-87 (CIDADE NOVA VI)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.140-290', '2423     ', 'TV WE-88 (CIDADE NOVA VI)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.140-300', '2423     ', 'TV WE-89 (CIDADE NOVA VI)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.130-080', '2423     ', 'TV WE-9A (CIDADE NOVA I)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.140-310', '2423     ', 'TV WE-90 (CIDADE NOVA VI)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.140-320', '2423     ', 'TV WE-91 (CIDADE NOVA VI)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.120-015', '2423     ', 'CJ XAPURI', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.103-020', '2423     ', 'PSG XAVIER', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.020-660', '2423     ', 'R XINGU', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('67.105-200', '2423     ', 'PSG ZEZE', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.030-200', '2423     ', 'TV ZIG I', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.030-765', '2423     ', 'TV ZIG II', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('67.040-045', '2423     ', 'R ZUMBI DOS PALMARES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('66.083-010', '2425     ', 'PSG A', 'SACRAMENTA                    ');
INSERT INTO cd_cep_br VALUES ('66.123-430', '2425     ', 'PSG A', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.073-010', '2425     ', 'AL A', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.070-820', '2425     ', 'AL A', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.625-060', '2425     ', 'AL A', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.623-380', '2425     ', 'PSG A', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.070-445', '2425     ', 'PSG A', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('66.615-760', '2425     ', 'R A(CJ IPUAN)', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.810-190', '2425     ', 'AL A(CJ LOPO DE CASTRO)', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.610-210', '2425     ', 'AL A(CJ MARILDA NUNES)', 'CURIO-UTINGA                  ');
INSERT INTO cd_cep_br VALUES ('66.813-625', '2425     ', 'AL ACJ AUGUSTO MONTENEGRO', 'AGULHA                        ');
INSERT INTO cd_cep_br VALUES ('66.820-809', '2425     ', 'R ACJ BELA MANOELA', 'TENONE                        ');
INSERT INTO cd_cep_br VALUES ('66.820-065', '2425     ', 'R ACJ CASTRO MOURA', 'A NEGRAS                      ');
INSERT INTO cd_cep_br VALUES ('66.623-005', '2425     ', 'R ACJ COHAB (GLEBA I)', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.623-309', '2425     ', 'TV ACJ COHAB (GLEBA II)', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.033-005', '2425     ', 'Q ACJ RADIONAL', 'CONDOR                        ');
INSERT INTO cd_cep_br VALUES ('66.670-430', '2425     ', 'R A (CJ AGUAS CRISTALINAS)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.143-380', '2423     ', 'TV WE-62-A (CJ GUAJARA I)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.133-155', '2423     ', 'TV WE-63 (CIDADE NOVA V) DE 757/758 AO FIM', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.140-050', '2423     ', 'TV WE-63 (CIDADE NOVA VI)- ATE 755/756', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.143-390', '2423     ', 'TV WE-63-A (CJ GUAJARA I)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('67.133-165', '2423     ', 'TV WE-64 (CIDADE NOVA V) DE 757/758 AO FIM', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.700-550', '2717     ', 'R MARECHAL DEODORO DA FONSECA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.706-570', '2717     ', 'R MARIA DAS DORES LOPES', 'SALGADINHO                    ');
INSERT INTO cd_cep_br VALUES ('58.701-110', '2717     ', 'R MARIA DE LOURDES BRITO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('58.705-660', '2717     ', 'R MARMELEIRO', 'JD MAGNOLIA                   ');
INSERT INTO cd_cep_br VALUES ('58.703-160', '2717     ', 'R MEIO, DO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('58.700-124', '2717     ', 'LRG MERCADO CENTRAL, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.765-360', '3277     ', 'R TREZE DE MAIO', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.762-796', '3277     ', 'R TREZE DE MAIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.768-030', '3277     ', 'R TRINDADE', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('58.701-310', '2717     ', 'R MISAEL DE SOUSA', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('58.704-330', '2717     ', 'R MOACIR LEITAO', 'JD LACERDA                    ');
INSERT INTO cd_cep_br VALUES ('58.704-335', '2717     ', 'TV MOACIR LEITAO', 'JD LACERDA                    ');
INSERT INTO cd_cep_br VALUES ('58.705-620', '2717     ', 'AV MORUMBIS', 'JD MAGNOLIA                   ');
INSERT INTO cd_cep_br VALUES ('58.706-010', '2717     ', 'R NABOR WANDERLEY', 'VITORIA                       ');
INSERT INTO cd_cep_br VALUES ('58.703-290', '2717     ', 'R NATALIA DE FIGUEIREDO', 'MORRO                         ');
INSERT INTO cd_cep_br VALUES ('58.700-560', '2717     ', 'R NEGO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.706-050', '2717     ', 'R NELSON PEREIRA', 'VITORIA                       ');
INSERT INTO cd_cep_br VALUES ('58.701-130', '2717     ', 'R NELSON RODRIGUES', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('58.701-750', '2717     ', 'R NESTOR PEREIRA', 'CJ B OLINTO                   ');
INSERT INTO cd_cep_br VALUES ('58.703-105', '2717     ', 'TV NEZINHO LEANDRO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('58.703-100', '2717     ', 'R NEZINHO LEANDRO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('58.701-250', '2717     ', 'R NOE TRAJANO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('58.704-200', '2717     ', 'PC NOSSA SENHORA DE FATIMA', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('58.703-195', '2717     ', 'TV ODON NOGUEIRA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('58.703-190', '2717     ', 'R ODON NOGUEIRA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('58.704-555', '2717     ', 'TV OLIVAN QUEIROZ', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('58.707-220', '2717     ', 'R JOSE SATIRO QUINHO', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('58.706-200', '2717     ', 'R JOSE URQUIZA CARNEIRO', 'VITORIA                       ');
INSERT INTO cd_cep_br VALUES ('58.707-340', '2717     ', 'R JOVINO LUSTOSA', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('58.704-490', '2717     ', 'R JOVINTINO MACHADO', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('58.704-660', '2717     ', 'R JUCA FISCAL', 'J DOCE                        ');
INSERT INTO cd_cep_br VALUES ('58.805-150', '2755     ', 'R RAIMUNDO PEREIRA DE OLIVEIRA', 'JD SORRILANDIA                ');
INSERT INTO cd_cep_br VALUES ('58.806-290', '2755     ', 'FAZ RIACHAO', 'AT CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('58.805-530', '2755     ', 'R ROSA MARIA SOARES', 'JD SORRILANDIA                ');
INSERT INTO cd_cep_br VALUES ('58.800-080', '2755     ', 'R RUI BARBOSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.801-570', '2755     ', 'R SADY FERNANDES', 'AREIA                         ');
INSERT INTO cd_cep_br VALUES ('58.802-030', '2755     ', 'R SADY FERNANDES', 'G PRETO                       ');
INSERT INTO cd_cep_br VALUES ('58.805-130', '2755     ', 'R SALES FAGUNDES DE LIRA (ROTARI)', 'JD SORRILANDIA                ');
INSERT INTO cd_cep_br VALUES ('58.808-000', '2755     ', 'R SALUSTIANO JOSE PINTO', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('58.806-130', '2755     ', 'R SANTINO PEREIRA DA SILVA', 'AT CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('58.808-030', '2755     ', 'R MARIA MARQUES DE SOUSA', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('58.800-210', '2755     ', 'R MARIA MARQUES DE SOUSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.807-020', '2755     ', 'R MARIA OLIVIA R. SARMENTO', 'JD IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('58.804-060', '2755     ', 'CJ MARIA RACHEL', 'ANGELIM                       ');
INSERT INTO cd_cep_br VALUES ('58.801-240', '2755     ', 'AC MATADOURO, DO', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('58.800-480', '2755     ', 'PC MATRIZ, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.801-260', '2755     ', 'LRG MERCADO DE FRUTAS, DO', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('58.803-330', '2755     ', 'LRG MERCADO, DO', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('58.802-170', '2755     ', 'LRG MERCADO, DO', 'G PRETO                       ');
INSERT INTO cd_cep_br VALUES ('58.800-360', '2755     ', 'R MIZAEL MORAIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.806-270', '2755     ', 'R MONSENHOR VICENTE FREITAS', 'AT CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('58.803-820', '2755     ', 'R MONSENHOR VICENTE FREITAS', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('58.808-500', '2755     ', 'CJ MUTIRAO', 'MUTIRAO                       ');
INSERT INTO cd_cep_br VALUES ('58.800-310', '2755     ', 'R NABOR MEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.800-293', '2755     ', 'TV NAPOLEAO GOMES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.808-190', '2755     ', 'R NARCISA HERMINIO', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('58.805-180', '2755     ', 'R NELSON MEIRA', 'JD SORRILANDIA                ');
INSERT INTO cd_cep_br VALUES ('58.805-185', '2755     ', 'TV NELSON MEIRA', 'JD SORRILANDIA                ');
INSERT INTO cd_cep_br VALUES ('58.803-420', '2755     ', 'AV NELSON MEIRA', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('58.800-120', '2755     ', 'R NESTOR GIL SARMENTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.804-260', '2755     ', 'R NESTOR JOSE SARMENTO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('58.800-100', '2755     ', 'R NESTOR JOSE SARMENTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.803-220', '2755     ', 'R NESTORINA ABRANTES', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('58.805-400', '2755     ', 'R NEUMA SARMENTO LOPES', 'JD SORRILANDIA                ');
INSERT INTO cd_cep_br VALUES ('58.800-170', '2755     ', 'R NICODEMOS GADELHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.801-290', '2755     ', 'R NIVALDO GOMES', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('58.805-370', '2755     ', 'R NORIOVAL DANTAS GADELHA', 'JD SORRILANDIA                ');
INSERT INTO cd_cep_br VALUES ('58.804-290', '2755     ', 'R NOSSA SENHORA DE FATIMA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('58.805-260', '2755     ', 'R NOSSA SENHORA DO ROSARIO', 'JD SORRILANDIA                ');
INSERT INTO cd_cep_br VALUES ('58.803-540', '2755     ', 'R NOSSA SENHORA DO ROSARIO', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('58.803-210', '2755     ', 'R NOSSA SENHORA DOS REMEDIOS', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('58.800-130', '2755     ', 'R ODON BEZERRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.808-150', '2755     ', 'R ONOFRE PINTO DE ALMEIDA', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('58.805-390', '2755     ', 'R OSMAR AQUINO', 'JD SORRILANDIA                ');
INSERT INTO cd_cep_br VALUES ('58.804-620', '2755     ', 'R OTAVIANO FONTES', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('58.800-090', '2755     ', 'R PADRE APRIGIO DE SA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.800-430', '2755     ', 'R PADRE CORREIA DE SA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.804-715', '2755     ', 'TV PADRE IBIAPINA', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('58.803-520', '2755     ', 'R JULIO FERREIRA', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('58.800-420', '2755     ', 'R JULIO MELO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.805-340', '2755     ', 'AV JUVENCIO VIEIRA', 'JD SORRILANDIA                ');
INSERT INTO cd_cep_br VALUES ('58.808-230', '2755     ', 'FAZ LAGOA DOS PATOS', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('58.804-010', '2755     ', 'R LAGOA, DA', 'ANGELIM                       ');
INSERT INTO cd_cep_br VALUES ('58.806-005', '2755     ', 'TV LAURA CARTAXO', 'AT CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('58.807-030', '2755     ', 'R LELINO VIEIRA', 'JD IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('58.802-370', '2755     ', 'R LEOPOLDO JOSE DE MELO', 'G PRETO                       ');
INSERT INTO cd_cep_br VALUES ('58.802-125', '2755     ', 'TV LIDIA MEIRA', 'G PRETO                       ');
INSERT INTO cd_cep_br VALUES ('58.802-830', '2755     ', 'R LIDIA MEIRA', 'ESTREITO                      ');
INSERT INTO cd_cep_br VALUES ('58.806-710', '2755     ', 'R LINDALVA DIAS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('58.804-330', '2755     ', 'R LINHA, DA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('58.802-280', '2755     ', 'R LUCIA DE FATIMA DE SOUSA', 'G PRETO                       ');
INSERT INTO cd_cep_br VALUES ('58.805-160', '2755     ', 'R LUCIA NOGUEIRA ELIAS(TOC-TOC)', 'JD SORRILANDIA                ');
INSERT INTO cd_cep_br VALUES ('58.800-710', '2755     ', 'R LUCIANDER ROCHA MELO DE LUCENA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.800-040', '2755     ', 'R LUIS PEREIRA DA SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.806-560', '2755     ', 'R LUIZ LUCELIO FERREIRA', 'A GADELHA                     ');
INSERT INTO cd_cep_br VALUES ('58.804-204', '2755     ', 'R LUIZ VIRGINIO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('58.800-450', '2755     ', 'R MAJOR LINDOLFO PIRES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.805-030', '2755     ', 'R MANOEL BASILIO SILVA', 'JD SORRILANDIA                ');
INSERT INTO cd_cep_br VALUES ('58.804-610', '2755     ', 'R MANOEL BELARMINO', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('58.802-010', '2755     ', 'R MANOEL FERNANDES ARAGAO', 'G PRETO                       ');
INSERT INTO cd_cep_br VALUES ('58.806-110', '2755     ', 'AV MANOEL FRANCISCO BARROS', 'AT CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('58.802-000', '2755     ', 'R MANOEL GADELHA FILHO', 'G PRETO                       ');
INSERT INTO cd_cep_br VALUES ('58.020-070', '2649     ', 'R SANTA TERESINHA', 'ROGER                         ');
INSERT INTO cd_cep_br VALUES ('58.086-050', '2649     ', 'R SANTA TEREZA', 'C ARMAS                       ');
INSERT INTO cd_cep_br VALUES ('58.091-070', '2649     ', 'LOT SANTA TEREZINHA', 'AT MATEUS                     ');
INSERT INTO cd_cep_br VALUES ('58.043-265', '2649     ', 'GJA SANTANA', 'MIRAMAR                       ');
INSERT INTO cd_cep_br VALUES ('58.088-550', '2649     ', 'R SANTO AMARO', 'NOVAIS                        ');
INSERT INTO cd_cep_br VALUES ('58.091-030', '2649     ', 'GJA SANTO ANTONIO', 'AT MATEUS                     ');
INSERT INTO cd_cep_br VALUES ('58.085-620', '2649     ', 'LOT SANTO ANTONIO', 'C ARMAS                       ');
INSERT INTO cd_cep_br VALUES ('58.085-475', '2649     ', 'VL SANTO ANTONIO', 'C ARMAS                       ');
INSERT INTO cd_cep_br VALUES ('58.030-331', '2649     ', 'AV PIAUI- DE 625/626 AO FIM', 'ESTADOS                       ');
INSERT INTO cd_cep_br VALUES ('58.010-175', '2649     ', 'VL JOSE FERNANDES', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('66.825-700', '2425     ', 'R DOIS DE MAIO', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.020-200', '2425     ', 'VL DOIS IRMAOS', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('66.033-260', '2425     ', 'PSG DOIS IRMAOS', 'B CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('66.120-670', '2425     ', 'PSG DOIS IRMAOS', 'SACRAMENTA                    ');
INSERT INTO cd_cep_br VALUES ('66.113-011', '2425     ', 'VL DOIS IRMAOS', 'T S FIO                       ');
INSERT INTO cd_cep_br VALUES ('66.050-090', '2425     ', 'VL DOIS IRMAOS', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.073-170', '2425     ', 'VL DOIS IRMAOS', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.825-770', '2425     ', 'VL DOIS IRMAOS', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.033-270', '2425     ', 'PSG DOLORES', 'B CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('66.085-140', '2425     ', 'VL DOLORES', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.020-210', '2425     ', 'TV DOM BOSCO', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('66.020-220', '2425     ', 'VL DOM BOSCO', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('66.093-080', '2425     ', 'CJ DOM FERNANDO', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.815-510', '2425     ', 'PSG DOM GELASIO', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.033-280', '2425     ', 'CJ DOM JOAO', 'CONDOR                        ');
INSERT INTO cd_cep_br VALUES ('66.113-430', '2425     ', 'PSG DOM JOAO', 'T S FIO                       ');
INSERT INTO cd_cep_br VALUES ('66.635-060', '2425     ', 'AL DOM JORGE', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.033-290', '2425     ', 'CJ DOM JOSE', 'CONDOR                        ');
INSERT INTO cd_cep_br VALUES ('66.120-390', '2425     ', 'CJ DOM LUIS', 'SACRAMENTA                    ');
INSERT INTO cd_cep_br VALUES ('66.115-100', '2425     ', 'PSG DOM LUIS', 'T S FIO                       ');
INSERT INTO cd_cep_br VALUES ('66.055-650', '2425     ', 'PSG DOM LUIS', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.010-030', '2425     ', 'PC DOM MACEDO COSTA', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('68.554-320', '2505     ', 'R WALDIR AZEVEDO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('68.552-720', '2505     ', 'R WALTER NOLLI', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('68.552-210', '2505     ', 'R WATERLLO PRUDENTE', 'JD UMUARAMA                   ');
INSERT INTO cd_cep_br VALUES ('68.550-500', '2505     ', 'R QUATRO', 'M PAZ                         ');
INSERT INTO cd_cep_br VALUES ('68.552-320', '2505     ', 'R QUATRO', 'ST OESTE                      ');
INSERT INTO cd_cep_br VALUES ('68.553-150', '2505     ', 'R QUEIROZ, DOS', 'N URBANO                      ');
INSERT INTO cd_cep_br VALUES ('68.552-490', '2505     ', 'R QUINZE', 'A GUIMARAES                   ');
INSERT INTO cd_cep_br VALUES ('68.553-230', '2505     ', 'AV REDELVIN DUMONT', 'N URBANO                      ');
INSERT INTO cd_cep_br VALUES ('68.552-640', '2505     ', 'AV RIO DOURADO', 'CAPUAVA                       ');
INSERT INTO cd_cep_br VALUES ('68.552-585', '2505     ', 'R RIO MARIA', 'CAPUAVA                       ');
INSERT INTO cd_cep_br VALUES ('68.553-470', '2505     ', 'R RIO NEGRO', 'N URBANO                      ');
INSERT INTO cd_cep_br VALUES ('68.553-250', '2505     ', 'AV ROBSON WENCERLENS GURJAO', 'N URBANO                      ');
INSERT INTO cd_cep_br VALUES ('68.553-410', '2505     ', 'R RONDONIA', 'N URBANO                      ');
INSERT INTO cd_cep_br VALUES ('68.553-430', '2505     ', 'R RORAIMA', 'N URBANO                      ');
INSERT INTO cd_cep_br VALUES ('68.552-280', '2505     ', 'AL ROSAS, DAS', 'ST OESTE                      ');
INSERT INTO cd_cep_br VALUES ('68.554-120', '2505     ', 'AV RUI BARBOSA', 'ARIPUANA                      ');
INSERT INTO cd_cep_br VALUES ('68.553-200', '2505     ', 'R SANGAPOITA', 'N URBANO                      ');
INSERT INTO cd_cep_br VALUES ('68.554-200', '2505     ', 'R SANTA CELIA', 'ARIPUANA                      ');
INSERT INTO cd_cep_br VALUES ('68.552-650', '2505     ', 'AV SANTA ERNESTINA', 'CAPUAVA                       ');
INSERT INTO cd_cep_br VALUES ('68.554-180', '2505     ', 'R SANTA JOSEFA', 'ARIPUANA                      ');
INSERT INTO cd_cep_br VALUES ('68.552-230', '2505     ', 'AV SANTA TEREZA', 'JD UMUARAMA                   ');
INSERT INTO cd_cep_br VALUES ('68.550-540', '2505     ', 'R SANTAREM', 'M PAZ                         ');
INSERT INTO cd_cep_br VALUES ('68.551-130', '2505     ', 'AV SANTAREM', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('68.552-690', '2505     ', 'R SANTO ANTONIO', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('68.553-190', '2505     ', 'R SANTOS, DOS', 'N URBANO                      ');
INSERT INTO cd_cep_br VALUES ('68.550-530', '2505     ', 'R SAO FELIX DO XINGU', 'M PAZ                         ');
INSERT INTO cd_cep_br VALUES ('68.550-600', '2505     ', 'R SAO GERALDO DO ARAGUAIA', 'M PAZ                         ');
INSERT INTO cd_cep_br VALUES ('68.554-230', '2505     ', 'R SAO JOAO', 'ARIPUANA                      ');
INSERT INTO cd_cep_br VALUES ('68.554-250', '2505     ', 'R SAO JOAQUIM', 'ARIPUANA                      ');
INSERT INTO cd_cep_br VALUES ('68.554-270', '2505     ', 'R SAO MANOEL', 'ARIPUANA                      ');
INSERT INTO cd_cep_br VALUES ('68.554-210', '2505     ', 'R SAO PAULO', 'ARIPUANA                      ');
INSERT INTO cd_cep_br VALUES ('68.554-240', '2505     ', 'R SAO PEDRO', 'ARIPUANA                      ');
INSERT INTO cd_cep_br VALUES ('68.554-260', '2505     ', 'R SAO SEBASTIAO', 'ARIPUANA                      ');
INSERT INTO cd_cep_br VALUES ('68.550-070', '2505     ', 'R SEBASTIAO DE CASTRO', 'JD LUCENA                     ');
INSERT INTO cd_cep_br VALUES ('68.553-120', '2505     ', 'R SEBASTIAO LOBO', 'N URBANO                      ');
INSERT INTO cd_cep_br VALUES ('68.552-310', '2505     ', 'R SEIS', 'ST OESTE                      ');
INSERT INTO cd_cep_br VALUES ('68.551-020', '2505     ', 'R SERGIO DE SOUZA', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('68.550-510', '2505     ', 'R SERGIO LUIZ DE FARIAS', 'M PAZ                         ');
INSERT INTO cd_cep_br VALUES ('68.550-270', '2505     ', 'R SERTANEJO, DO', 'AT PARANA                     ');
INSERT INTO cd_cep_br VALUES ('68.552-450', '2505     ', 'R SETE', 'A GUIMARAES                   ');
INSERT INTO cd_cep_br VALUES ('68.553-260', '2505     ', 'AV SIMPLICIO COSTA', 'N URBANO                      ');
INSERT INTO cd_cep_br VALUES ('68.552-630', '2505     ', 'AV MATO GROSSO', 'CAPUAVA                       ');
INSERT INTO cd_cep_br VALUES ('68.553-320', '2505     ', 'R MAURICIO NETO MARTINS', 'N URBANO                      ');
INSERT INTO cd_cep_br VALUES ('68.550-060', '2505     ', 'R MIGUEL PEREIRA BRAGA', 'JD LUCENA                     ');
INSERT INTO cd_cep_br VALUES ('68.550-080', '2505     ', 'R MINAS GERAIS', 'JD LUCENA                     ');
INSERT INTO cd_cep_br VALUES ('68.552-040', '2505     ', 'R MINELVINO MUNDOCO', 'CAPUAVA                       ');
INSERT INTO cd_cep_br VALUES ('68.552-140', '2505     ', 'AV MINISTRO OSCAR TOMPSON', 'M PAZ                         ');
INSERT INTO cd_cep_br VALUES ('68.551-140', '2505     ', 'AV MOJU', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('68.551-100', '2505     ', 'AV MONTE ALEGRE', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('68.554-090', '2505     ', 'R MONTEIRO LOBATO', 'ARIPUANA                      ');
INSERT INTO cd_cep_br VALUES ('68.553-330', '2505     ', 'R NIVARO SANTANA', 'N URBANO                      ');
INSERT INTO cd_cep_br VALUES ('68.554-280', '2505     ', 'R NOEL ROSA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('68.553-240', '2505     ', 'R NORBERTO LIMA', 'N URBANO                      ');
INSERT INTO cd_cep_br VALUES ('68.550-380', '2505     ', 'R NOVA PRATA', 'JD CUMARU                     ');
INSERT INTO cd_cep_br VALUES ('68.552-460', '2505     ', 'R NOVE', 'A GUIMARAES                   ');
INSERT INTO cd_cep_br VALUES ('68.552-600', '2505     ', 'AV OITO', 'A GUIMARAES                   ');
INSERT INTO cd_cep_br VALUES ('68.552-300', '2505     ', 'R OITO', 'ST OESTE                      ');
INSERT INTO cd_cep_br VALUES ('68.552-470', '2505     ', 'R ONZE', 'A GUIMARAES                   ');
INSERT INTO cd_cep_br VALUES ('68.550-190', '2505     ', 'R ONZE DE SETEMBRO', 'JD CUMARU                     ');
INSERT INTO cd_cep_br VALUES ('68.554-300', '2505     ', 'R ORLANDO SILVA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('68.553-130', '2505     ', 'R OTAVIO BATISTA', 'N URBANO                      ');
INSERT INTO cd_cep_br VALUES ('68.550-240', '2505     ', 'R OURO, DO', 'AT PARANA                     ');
INSERT INTO cd_cep_br VALUES ('68.553-370', '2505     ', 'R OURO, DO', 'N URBANO                      ');
INSERT INTO cd_cep_br VALUES ('68.554-010', '2505     ', 'R PADRE ANCHIETA', 'ARIPUANA                      ');
INSERT INTO cd_cep_br VALUES ('68.551-300', '2505     ', 'AV PARA', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('68.551-110', '2505     ', 'AV PARAGOMINAS', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('68.551-210', '2505     ', 'AV PARANA', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('68.554-140', '2505     ', 'AV PARANA MOGNO', 'ARIPUANA                      ');
INSERT INTO cd_cep_br VALUES ('68.552-700', '2505     ', 'R PAU D ARCO', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('68.551-080', '2505     ', 'AV PERIMETRAL', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('68.553-170', '2505     ', 'R PINHEIRO COSTA', 'N URBANO                      ');
INSERT INTO cd_cep_br VALUES ('68.552-370', '2505     ', 'R PIONEIRO BESSA', 'ST OESTE                      ');
INSERT INTO cd_cep_br VALUES ('68.553-310', '2505     ', 'R PIONEIRO JOSE PINTO', 'N URBANO                      ');
INSERT INTO cd_cep_br VALUES ('68.554-100', '2505     ', 'AV PLACIDO DE CASTRO', 'ARIPUANA                      ');
INSERT INTO cd_cep_br VALUES ('68.550-340', '2505     ', 'R PRATA, DA', 'M PAZ                         ');
INSERT INTO cd_cep_br VALUES ('68.553-380', '2505     ', 'R PRATA, DA', 'N URBANO                      ');
INSERT INTO cd_cep_br VALUES ('68.743-490', '2430     ', 'AL CABANOS, DOS', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('68.743-500', '2430     ', 'AL CAETES', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('68.702-130', '2437     ', 'TV TUPINAMBAS, DOS', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('68.700-720', '2437     ', 'R UCUUBA', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('68.700-130', '2437     ', 'TV VEIGA CABRAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.702-240', '2437     ', 'TV VERBENA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('68.700-040', '2437     ', 'R VINTE E OITO DE OUTUBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.628-000', '2496     ', 'AV ANTERO BONIFACIO', 'PROMISSAO I                   ');
INSERT INTO cd_cep_br VALUES ('68.511-330', '2488     ', 'Q TRINTA E NOVE (FL.16)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.506-390', '2488     ', 'Q TRINTA E NOVE (FL.28)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.511-320', '2488     ', 'Q TRINTA E OITO (FL.16)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('66.613-135', '2425     ', 'PC MARECHAL MASCARENHAS DE MORAES', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.033-470', '2425     ', 'VL MARGARETE', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.810-440', '2425     ', 'VL MARGARETE', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.040-260', '2425     ', 'PSG MARGARIDA', 'CREMACAO                      ');
INSERT INTO cd_cep_br VALUES ('66.633-040', '2425     ', 'AL MARGARIDAS, DAS', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.845-420', '2425     ', 'R MARGARIDAS, DAS', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.643-380', '2425     ', 'R MARGARIDAS, DAS', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.045-230', '2425     ', 'VL MARIA', 'CONDOR                        ');
INSERT INTO cd_cep_br VALUES ('66.075-480', '2425     ', 'VL MARIA', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.060-320', '2425     ', 'VL MARIA', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('66.610-350', '2425     ', 'PSG MARIA', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.070-700', '2425     ', 'PSG MARIA', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.077-340', '2425     ', 'VL MARIA', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.050-300', '2425     ', 'VL MARIA', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.033-295', '2425     ', 'VL MARIA', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.073-780', '2425     ', 'VL MARIA(AV GENTIL BITTENCOURT)', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.045-240', '2425     ', 'PSG MARIA (ENTRE TV PE EUTIQUIO E PSG GALILE', 'CONDOR                        ');
INSERT INTO cd_cep_br VALUES ('66.033-245', '2425     ', 'PSG MARIA (NA ROBERTO CAMELIER)', 'CONDOR                        ');
INSERT INTO cd_cep_br VALUES ('66.095-350', '2425     ', 'PSG MARIA AGUIAR', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.063-160', '2425     ', 'AL MARIA AMELIA', 'CREMACAO                      ');
INSERT INTO cd_cep_br VALUES ('66.033-355', '2425     ', 'VL MARIA ANTONIETA', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('68.626-220', '2496     ', 'R GASPAR DUTRA', 'URAIM                         ');
INSERT INTO cd_cep_br VALUES ('68.628-010', '2496     ', 'AV GEORGE LONGO', 'PROMISSAO I                   ');
INSERT INTO cd_cep_br VALUES ('68.625-370', '2496     ', 'R GOIANIA', 'MODULO II                     ');
INSERT INTO cd_cep_br VALUES ('68.628-290', '2496     ', 'R GONCALVES DIAS', 'PROMISSAO II                  ');
INSERT INTO cd_cep_br VALUES ('68.626-100', '2496     ', 'R GONCALVES LEDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.628-220', '2496     ', 'R GUIMARAES ROSA', 'PROMISSAO II                  ');
INSERT INTO cd_cep_br VALUES ('68.626-060', '2496     ', 'R ILHEUS', 'MODULO II                     ');
INSERT INTO cd_cep_br VALUES ('68.625-400', '2496     ', 'R IMPERATRIZ', 'MODULO II                     ');
INSERT INTO cd_cep_br VALUES ('68.627-380', '2496     ', 'R INDUSTRIAL', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('68.626-030', '2496     ', 'R ITABUNAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.625-300', '2496     ', 'TV JACIARA', 'MODULO II                     ');
INSERT INTO cd_cep_br VALUES ('68.626-020', '2496     ', 'R JEQUIE', 'MODULO II                     ');
INSERT INTO cd_cep_br VALUES ('68.628-460', '2496     ', 'R JOAO PESSOA', 'PROMISSAO II                  ');
INSERT INTO cd_cep_br VALUES ('68.626-150', '2496     ', 'R JOAO SOBRINHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.628-130', '2496     ', 'R JOSE PEREIRA DE FARIAS', 'PROMISSAO I                   ');
INSERT INTO cd_cep_br VALUES ('68.625-280', '2496     ', 'R JUIZ DE FORA', 'MODULO II                     ');
INSERT INTO cd_cep_br VALUES ('68.625-250', '2496     ', 'R JULIA PASSARINHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.628-110', '2496     ', 'R JULIO P. COELHO', 'PROMISSAO I                   ');
INSERT INTO cd_cep_br VALUES ('68.626-180', '2496     ', 'R JUSCELINO KUBITSCHEK', 'URAIM                         ');
INSERT INTO cd_cep_br VALUES ('68.625-140', '2496     ', 'R LAMEIRA BITTENCOURT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.628-330', '2496     ', 'R LEOPOLDINA', 'PROMISSAO II                  ');
INSERT INTO cd_cep_br VALUES ('68.627-350', '2496     ', 'R LIVRAMENTO', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('68.626-160', '2496     ', 'R LUIS CARLOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.628-260', '2496     ', 'R LUIS DE CAMOES', 'PROMISSAO II                  ');
INSERT INTO cd_cep_br VALUES ('68.626-290', '2496     ', 'AV BELO HORIZONTE', 'MODULO II                     ');
INSERT INTO cd_cep_br VALUES ('68.628-180', '2496     ', 'R BENEDITO ROCHA', 'PROMISSAO I                   ');
INSERT INTO cd_cep_br VALUES ('68.625-150', '2496     ', 'R BERNARDO SAIAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.627-290', '2496     ', 'R BOAVENTURA', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('68.625-580', '2496     ', 'R BOLIVIA', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('68.628-400', '2496     ', 'R BOM JARDIM', 'PROMISSAO II                  ');
INSERT INTO cd_cep_br VALUES ('68.628-390', '2496     ', 'R BOM JESUS', 'PROMISSAO II                  ');
INSERT INTO cd_cep_br VALUES ('68.627-310', '2496     ', 'R BOM JESUS', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('68.625-550', '2496     ', 'R BORBA GATO', 'N S CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('68.625-295', '2496     ', 'ROD BR-010- DO KM 1, 548 AO KM 1,560', 'PROMISSAO I                   ');
INSERT INTO cd_cep_br VALUES ('68.628-450', '2496     ', 'R BUJARU', 'PROMISSAO II                  ');
INSERT INTO cd_cep_br VALUES ('68.626-200', '2496     ', 'R CAFE FILHO', 'URAIM                         ');
INSERT INTO cd_cep_br VALUES ('68.628-340', '2496     ', 'R CAMETA', 'PROMISSAO II                  ');
INSERT INTO cd_cep_br VALUES ('68.627-050', '2496     ', 'R CAMPO GRANDE', 'TR SECO                       ');
INSERT INTO cd_cep_br VALUES ('68.628-350', '2496     ', 'R CAPANEMA', 'PROMISSAO II                  ');
INSERT INTO cd_cep_br VALUES ('68.627-360', '2496     ', 'R CARAJAS', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('68.628-360', '2496     ', 'R CARAVELAS', 'PROMISSAO II                  ');
INSERT INTO cd_cep_br VALUES ('68.627-200', '2496     ', 'R CARLOS CHAGAS', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('68.627-190', '2496     ', 'R CARLOS GOMES', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('68.628-210', '2496     ', 'R CARLOS GOMES', 'PROMISSAO II                  ');
INSERT INTO cd_cep_br VALUES ('68.625-430', '2496     ', 'R CAROLINA', 'MODULO II                     ');
INSERT INTO cd_cep_br VALUES ('68.627-010', '2496     ', 'R CASTANHAL', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('68.625-005', '2496     ', 'R CASTELO BRANCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.628-280', '2496     ', 'R CASTRO ALVES', 'PROMISSAO II                  ');
INSERT INTO cd_cep_br VALUES ('68.625-050', '2496     ', 'R CELIO MIRANDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.625-230', '2496     ', 'PC CELIO MIRANDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.625-560', '2496     ', 'R CHILE', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('68.627-400', '2496     ', 'EST COLONIA DO URAIM', 'S INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('68.625-245', '2496     ', 'AV CONTORNO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.625-040', '2496     ', 'R COSTA E SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.625-350', '2496     ', 'R CUIABA', 'MODULO II                     ');
INSERT INTO cd_cep_br VALUES ('68.625-270', '2496     ', 'R DIAMANTINA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.625-220', '2496     ', 'R DOM PEDRO I', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.628-080', '2496     ', 'R DURVAL NOLASCO', 'PROMISSAO I                   ');
INSERT INTO cd_cep_br VALUES ('68.627-000', '2496     ', 'R ELDORADO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('68.625-600', '2496     ', 'R EQUADOR', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('68.626-170', '2496     ', 'R ERNESTO GEISEL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.625-240', '2496     ', 'R ESPIRITO SANTO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('68.510-290', '2488     ', 'Q VINTE E UM (FL.12)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.511-190', '2488     ', 'Q VINTE E UM (FL.16)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.505-490', '2488     ', 'Q VINTE E UM (FL.17)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.506-210', '2488     ', 'Q VINTE E UM (FL.28)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.506-550', '2488     ', 'Q VINTE E UM (FL.29)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.507-650', '2488     ', 'Q VINTE E UM (FL.31)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.508-200', '2488     ', 'Q VINTE E UM (FL.32)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.507-200', '2488     ', 'Q VINTE E UM (FL.33)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.512-570', '2488     ', 'Q VINTE E UM (FL.8)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.501-590', '2488     ', 'R VITAL BRASIL', 'B PLANALTO                    ');
INSERT INTO cd_cep_br VALUES ('68.503-130', '2488     ', 'R VITORIA', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('68.502-120', '2488     ', 'R VITORIA REGIA', 'AMAPA                         ');
INSERT INTO cd_cep_br VALUES ('68.506-000', '2488     ', 'Q ZERO (FL.28)', 'N MARABA                      ');
INSERT INTO cd_cep_br VALUES ('68.628-230', '2496     ', 'R ADONIRAN BARBOSA', 'PROMISSAO II                  ');
INSERT INTO cd_cep_br VALUES ('68.628-020', '2496     ', 'AV AFONSO LEAO', 'PROMISSAO I                   ');
INSERT INTO cd_cep_br VALUES ('68.626-260', '2496     ', 'R AFONSO PENA', 'URAIM                         ');
INSERT INTO cd_cep_br VALUES ('68.628-310', '2496     ', 'R AFONSO PENA', 'PROMISSAO II                  ');
INSERT INTO cd_cep_br VALUES ('68.628-030', '2496     ', 'AV AGENOR ALVES', 'PROMISSAO I                   ');
INSERT INTO cd_cep_br VALUES ('66.110-012', '2425     ', 'Q VINTE E UMCJ PROVIDENCIA', 'MARACANGALHA                  ');
INSERT INTO cd_cep_br VALUES ('66.670-194', '2425     ', 'Q VINTE E UMCJ XINGU', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.833-170', '2425     ', 'AL VINTE E UM (CJ CORDEIRO DE FARIAS)', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.090-840', '2425     ', 'BL VINTE E UM (CJ IAPI)', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('66.650-125', '2425     ', 'Q VINTE E UM (LOT ARIRI I)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('68.628-170', '2496     ', 'R ANTONIO FELISBERTO', 'PROMISSAO I                   ');
INSERT INTO cd_cep_br VALUES ('68.627-280', '2496     ', 'R APOSTOLOS, DOS', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('68.627-070', '2496     ', 'R ARACAJU', 'TR SECO                       ');
INSERT INTO cd_cep_br VALUES ('66.075-370', '2425     ', 'PSG JOANA D ARC', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.073-320', '2425     ', 'VL JOANA D ARC', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.080-300', '2425     ', 'PSG JOANA D ARC', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.120-160', '2425     ', 'PSG JOANA D ARC', 'SACRAMENTA                    ');
INSERT INTO cd_cep_br VALUES ('66.115-040', '2425     ', 'PSG JOANA D ARC', 'T S FIO                       ');
INSERT INTO cd_cep_br VALUES ('66.120-240', '2425     ', 'PSG JOANA D ARC', 'VAL-DE-CAES                   ');
INSERT INTO cd_cep_br VALUES ('66.065-075', '2425     ', 'PSG JOANA DARC', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.913-450', '2425     ', 'AL JOAO ALBERTO', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.123-710', '2425     ', 'PSG JOAO AMADOR', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.843-250', '2425     ', 'TV JOAO AMANAJAS', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.060-260', '2425     ', 'PSG JOAO BALBI', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('66.060-270', '2425     ', 'VL JOAO BALBI', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('66.060-250', '2425     ', 'VL JOAO BALBI', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('66.055-280', '2425     ', 'R JOAO BALBY- ATE 789/814', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('66.060-280', '2425     ', 'R JOAO BALBY- DE 791/816 AO FIM', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('66.625-620', '2425     ', 'AL JOAO BEZERRA', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.063-120', '2425     ', 'VL JOAO CARVALHO', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('66.113-090', '2425     ', 'PSG JOAO COELHO', 'T S FIO                       ');
INSERT INTO cd_cep_br VALUES ('66.055-290', '2425     ', 'PSG JOAO DE ALMEIDA', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('58.707-440', '2717     ', 'R JUSTINIANO GUEDES', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('58.704-475', '2717     ', 'TV JUVENAL LEDO', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('58.704-470', '2717     ', 'R JUVENAL LEDO', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('58.704-230', '2717     ', 'R JUVENAL LUCIO', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('58.704-235', '2717     ', 'TV JUVENAL LUCIO', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('58.705-650', '2717     ', 'AV LARANJEIRAS, DAS', 'JD MAGNOLIA                   ');
INSERT INTO cd_cep_br VALUES ('58.704-225', '2717     ', 'TV LAURENIO DE QUEIROZ', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('58.704-220', '2717     ', 'R LAURENIO DE QUEIROZ', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('58.700-120', '2717     ', 'R LEONCIO WANDERLEY', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.706-310', '2717     ', 'R LIMA CAMPOS', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('58.706-315', '2717     ', 'TV LIMA CAMPOS', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('58.706-450', '2717     ', 'R LINHA, DA', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('58.705-530', '2717     ', 'R LIRIOS, DOS', 'JD MAGNOLIA                   ');
INSERT INTO cd_cep_br VALUES ('58.704-310', '2717     ', 'R LUIS JOSE', 'JD LACERDA                    ');
INSERT INTO cd_cep_br VALUES ('58.704-645', '2717     ', 'TV LUIZ FELIX', 'J DOCE                        ');
INSERT INTO cd_cep_br VALUES ('58.704-640', '2717     ', 'R LUIZ FELIX', 'J DOCE                        ');
INSERT INTO cd_cep_br VALUES ('58.701-510', '2717     ', 'R LUIZ FRAGOSO DINIZ', 'JD REDENCAO                   ');
INSERT INTO cd_cep_br VALUES ('58.706-470', '2717     ', 'R LUIZ LINDERMAN', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('58.706-180', '2717     ', 'R LUIZ MARINHO DOS SANTOS', 'VITORIA                       ');
INSERT INTO cd_cep_br VALUES ('58.705-500', '2717     ', 'AV MAGNOLIA', 'JD MAGNOLIA                   ');
INSERT INTO cd_cep_br VALUES ('58.704-340', '2717     ', 'R MAJOR CICERO SATYRO', 'JD LACERDA                    ');
INSERT INTO cd_cep_br VALUES ('58.701-230', '2717     ', 'R MAJOR VICENTE JANSEN', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('58.700-220', '2717     ', 'R MAJOR WANDERLEY', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.705-670', '2717     ', 'R MAJORAMA', 'JD MAGNOLIA                   ');
INSERT INTO cd_cep_br VALUES ('58.703-110', '2717     ', 'R MANOEL A. DE FREITAS', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('58.706-480', '2717     ', 'R MANOEL ALVES DE FIGUEIREDO', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('58.706-060', '2717     ', 'R MANOEL BALBINO', 'VITORIA                       ');
INSERT INTO cd_cep_br VALUES ('58.707-280', '2717     ', 'R MANOEL CABRAL', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('58.707-285', '2717     ', 'TV MANOEL CABRAL', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('58.700-430', '2717     ', 'R MANOEL GOMES DE LIMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.706-160', '2717     ', 'R MANOEL GONCALVES', 'VITORIA                       ');
INSERT INTO cd_cep_br VALUES ('58.704-320', '2717     ', 'R MANOEL MEDEIROS', 'JD LACERDA                    ');
INSERT INTO cd_cep_br VALUES ('58.707-460', '2717     ', 'R MANOEL MEIRA', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('58.704-580', '2717     ', 'R ISABEL FERNANDES', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('58.701-125', '2717     ', 'TV ISABEL VIANA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('58.705-640', '2717     ', 'R ITAPIUNAS', 'JD MAGNOLIA                   ');
INSERT INTO cd_cep_br VALUES ('58.705-540', '2717     ', 'AV ITAUNAS', 'JD MAGNOLIA                   ');
INSERT INTO cd_cep_br VALUES ('58.703-230', '2717     ', 'R JANUNCIO NOBREGA', 'MORRO                         ');
INSERT INTO cd_cep_br VALUES ('58.705-680', '2717     ', 'R JARACATIAS', 'JD MAGNOLIA                   ');
INSERT INTO cd_cep_br VALUES ('58.704-435', '2717     ', 'TV JARBAS MOURA', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('58.704-430', '2717     ', 'R JARBAS MOURA', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('58.700-090', '2717     ', 'R JEOVA BEZERRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.704-390', '2717     ', 'R JOAO AVELINO', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('58.707-030', '2717     ', 'R JOAO CEZAR', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('58.700-080', '2717     ', 'R JOAO DA MATA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.700-400', '2717     ', 'R JOAO DE BARROS', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('58.704-140', '2717     ', 'R JOAO DOMINGOS DE QUEIROZ', 'JD QUEIROZ                    ');
INSERT INTO cd_cep_br VALUES ('58.705-200', '2717     ', 'R JOAO GOMES', 'CJ N TRAJANO                  ');
INSERT INTO cd_cep_br VALUES ('58.701-445', '2717     ', 'TV JOAO LEITE', 'MATERNIDADE                   ');
INSERT INTO cd_cep_br VALUES ('58.701-440', '2717     ', 'R JOAO LEITE', 'MATERNIDADE                   ');
INSERT INTO cd_cep_br VALUES ('58.706-030', '2717     ', 'R JOAO MARIANO', 'VITORIA                       ');
INSERT INTO cd_cep_br VALUES ('58.701-670', '2717     ', 'R JOAO ODORICO', 'CJ B OLINTO                   ');
INSERT INTO cd_cep_br VALUES ('58.700-380', '2717     ', 'R JOAO OLINTO', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('58.700-185', '2717     ', 'TV JOAO OURIVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.704-290', '2717     ', 'R JOAO RODRIGUES', 'JD LACERDA                    ');
INSERT INTO cd_cep_br VALUES ('58.700-310', '2717     ', 'R JOAO SOARES', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('58.706-540', '2717     ', 'R JOAO XAVIER', 'SALGADINHO                    ');
INSERT INTO cd_cep_br VALUES ('58.707-080', '2717     ', 'R JOAQUIM AMARO', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('58.703-250', '2717     ', 'R JOAQUIM CRIOLO', 'MORRO                         ');
INSERT INTO cd_cep_br VALUES ('58.701-620', '2717     ', 'R JOAQUIM DEDE', 'CJ B OLINTO                   ');
INSERT INTO cd_cep_br VALUES ('58.703-210', '2717     ', 'R JOAQUIM LOPES', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('58.703-215', '2717     ', 'TV JOAQUIM LOPES', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('58.704-060', '2717     ', 'R JORNALISTA ASSIS CHATEAUBRIAND', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('58.704-160', '2717     ', 'R JOSE AIRES DE LUCENA', 'JD QUEIROZ                    ');
INSERT INTO cd_cep_br VALUES ('58.705-240', '2717     ', 'R JOSE BORGES', 'CJ N TRAJANO                  ');
INSERT INTO cd_cep_br VALUES ('58.705-320', '2717     ', 'R JOSE CLEMENTINO', 'CJ N TRAJANO                  ');
INSERT INTO cd_cep_br VALUES ('58.707-060', '2717     ', 'R JOSE CRISPIM', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('58.707-300', '2717     ', 'R JOSE GERMANO', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('58.701-210', '2717     ', 'R JOSE JORGE', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('58.701-190', '2717     ', 'R JOSE MENDES', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('58.701-630', '2717     ', 'R JOSE MESQUITA', 'CJ B OLINTO                   ');
INSERT INTO cd_cep_br VALUES ('58.705-560', '2717     ', 'R FILODENDROS', 'JD MAGNOLIA                   ');
INSERT INTO cd_cep_br VALUES ('58.705-610', '2717     ', 'R FLAMBOYANTES, DAS', 'JD MAGNOLIA                   ');
INSERT INTO cd_cep_br VALUES ('58.705-090', '2717     ', 'AV FRANCA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('58.025-037', '2649     ', 'R MARCELINO FIDELEZ', 'T MAIO                        ');
INSERT INTO cd_cep_br VALUES ('58.015-830', '2649     ', 'R MARCILIO DIAS', 'JAGUARIBE                     ');
INSERT INTO cd_cep_br VALUES ('58.015-500', '2649     ', 'R MARCIONILA D. MOREIRA', 'JAGUARIBE                     ');
INSERT INTO cd_cep_br VALUES ('58.045-050', '2649     ', 'AV MARCIONILA DA CONCEICAO', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('58.063-305', '2649     ', 'R MARCOS ALBINO RAFAEL', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.011-050', '2649     ', 'R MARCOS BARBOSA', 'C ENCARNADO                   ');
INSERT INTO cd_cep_br VALUES ('58.031-180', '2649     ', 'R JOSE FAUSTINO CAVALCANTI', 'BRISAMAR                      ');
INSERT INTO cd_cep_br VALUES ('58.011-300', '2649     ', 'R JOSE FELICIANO', 'C ENCARNADO                   ');
INSERT INTO cd_cep_br VALUES ('58.011-390', '2649     ', 'R JOSE FELIX DE SOUZA FILHO', 'IA BISPO                      ');
INSERT INTO cd_cep_br VALUES ('58.700-170', '2717     ', 'R FREI CANECA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.051-340', '2649     ', 'R LUIZ PRIMOLA DA SILVA', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.075-390', '2649     ', 'R LUIZ RIBEIRO DO AMARAL', 'E GEISEL                      ');
INSERT INTO cd_cep_br VALUES ('58.028-760', '2649     ', 'R LUIZ SALVIANO', 'IPES                          ');
INSERT INTO cd_cep_br VALUES ('58.071-540', '2649     ', 'R LUIZ XV', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('58.086-100', '2649     ', 'R LUIZA CARNEIRO', 'C ARMAS                       ');
INSERT INTO cd_cep_br VALUES ('58.073-040', '2649     ', 'R LUIZA DANTAS MEDEIROS', 'J A ALMEIDA                   ');
INSERT INTO cd_cep_br VALUES ('58.033-140', '2649     ', 'JD LUNA', 'BRISAMAR                      ');
INSERT INTO cd_cep_br VALUES ('58.085-210', '2649     ', 'R LUNA PEDROSA', 'C ARMAS                       ');
INSERT INTO cd_cep_br VALUES ('58.038-110', '2649     ', 'R LUPERCIO BRANCO', 'MANAIRA                       ');
INSERT INTO cd_cep_br VALUES ('58.056-690', '2649     ', 'R LUZIA ALVES DA SILVEIRA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.064-420', '2649     ', 'R LUZIA ALVES DE SOUZA', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.011-383', '2649     ', 'VL LUZIA DE OLIVEIRA', 'IA BISPO                      ');
INSERT INTO cd_cep_br VALUES ('58.056-537', '2649     ', 'R LUZIA DE SOUZA DINIZ', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.080-670', '2649     ', 'R LUZIA OTAVIO DE OLIVEIRA', 'E SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.071-530', '2649     ', 'R LUZIA PEDROSA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('58.020-090', '2649     ', 'R LUZITANIA', 'ROGER                         ');
INSERT INTO cd_cep_br VALUES ('58.050-110', '2649     ', 'R LYLIA GUEDES', 'CASTELO BRANCO                ');
INSERT INTO cd_cep_br VALUES ('58.045-500', '2649     ', 'R MACEIO, DO', 'SEIXAS                        ');
INSERT INTO cd_cep_br VALUES ('58.013-330', '2649     ', 'R MACHADO DE ASSIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.010-130', '2649     ', 'R MACIEL PINHEIRO- ATE 519/520', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('58.010-132', '2649     ', 'R MACIEL PINHEIRO- DE 521/522 AO FIM', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('66.093-560', '2425     ', 'VL DOM MANOEL', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.077-200', '2425     ', 'PSG DOM MANOEL', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.633-740', '2425     ', 'R DOM MANOEL', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.020-230', '2425     ', 'PSG DOM PEDRO', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('66.635-730', '2425     ', 'AV DOM PEDRO', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.620-820', '2425     ', 'PSG DOM PEDRO', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.050-100', '2425     ', 'TV DOM PEDRO I', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.020-240', '2425     ', 'PC DOM PEDRO II', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('66.623-040', '2425     ', 'PSG DIAS', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.085-650', '2425     ', 'VL DIAS', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.085-120', '2425     ', 'PSG DIAS JUNIOR', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.113-410', '2425     ', 'PSG DIAS SILVA', 'T S FIO                       ');
INSERT INTO cd_cep_br VALUES ('66.077-180', '2425     ', 'PSG DIMAS', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.070-120', '2425     ', 'VL DINAH COELHO', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.643-220', '2425     ', 'PSG DINIZ DA PAZ', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.060-130', '2425     ', 'PSG DIOGO MOIA', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('66.055-170', '2425     ', 'R DIOGO MOIA- ATE 1156/1157', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.060-140', '2425     ', 'R DIOGO MOIA- DE 1158/1159 AO FIM', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.023-230', '2425     ', 'VL DIONE', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('66.123-630', '2425     ', 'PSG DIVINA LUZ', 'SACRAMENTA                    ');
INSERT INTO cd_cep_br VALUES ('66.113-010', '2425     ', 'TV DJALMA DUTRA', 'T S FIO                       ');
INSERT INTO cd_cep_br VALUES ('66.920-060', '2425     ', 'R DMER, DO', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.623-290', '2425     ', 'AL DOIS', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.913-410', '2425     ', 'R DOIS', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.077-190', '2425     ', 'R DOIS', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.633-540', '2425     ', 'AL DOIS', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.643-240', '2425     ', 'TV DOIS(CJ MURIMITI)', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('66.820-801', '2425     ', 'TV DOISCJ BELA MANOELA', 'TENONE                        ');
INSERT INTO cd_cep_br VALUES ('66.623-313', '2425     ', 'AL DOISCJ COHAB (GLEBA II)', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.623-321', '2425     ', 'TV DOISCJ COHAB (GLEBA III)', 'CASTANHEIRA                   ');
INSERT INTO cd_cep_br VALUES ('66.823-061', '2425     ', 'AL DOISCJ MAGUARI', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.625-001', '2425     ', 'Q DOISCJ PANORAMA XXI', 'MANGUEIRAO                    ');
INSERT INTO cd_cep_br VALUES ('66.110-001', '2425     ', 'Q DOISCJ PROVIDENCIA', 'MARACANGALHA                  ');
INSERT INTO cd_cep_br VALUES ('66.615-211', '2425     ', 'BL DOISCJ TAVARES BASTOS', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.820-300', '2425     ', 'AL DOIS (CAFE LIBERAL)', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.640-270', '2425     ', 'TV DOIS (CJ CATALINA)', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.833-020', '2425     ', 'AL DOIS (CJ CORDEIRO DE FARIAS)', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.613-220', '2425     ', 'BL DOIS (CJ COSTA E SILVA)', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.090-210', '2425     ', 'BL DOIS (CJ IAPI)', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('66.670-330', '2425     ', 'R DOIS (CJ PEDRO TEIXEIRA)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.825-580', '2425     ', 'AL DOIS (INVASAO SAMAUMA)', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('58.102-010', '2544     ', 'R CEARA', 'MTE SANTO                     ');
INSERT INTO cd_cep_br VALUES ('66.643-290', '2425     ', 'TV DOIS (JD LIBERDADE)', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.650-780', '2425     ', 'Q DOIS (LOT ARIRI I)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.820-120', '2425     ', 'Q DOIS (LOT FE EM DEUS)', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.643-120', '2425     ', 'TV DOIS (N PROGRESSO)', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.825-130', '2425     ', 'PSG DOIS AMIGOS', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.650-105', '2425     ', 'Q DEZENOVE (LOT ARIRI I)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.643-350', '2425     ', 'TV DEZENOVE DE AGOSTO', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.120-100', '2425     ', 'PSG DEZENOVE DE FEVEREIRO', 'SACRAMENTA                    ');
INSERT INTO cd_cep_br VALUES ('66.113-020', '2425     ', 'PSG DEZENOVE DE JULHO', 'T S FIO                       ');
INSERT INTO cd_cep_br VALUES ('66.645-180', '2425     ', 'PSG DEZENOVE DE JUNHO', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('66.040-120', '2425     ', 'VL DEZENOVE DE MAIO', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('66.823-079', '2425     ', 'AL DEZESSEISCJ MAGUARI', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.625-021', '2425     ', 'Q DEZESSEISCJ PANORAMA XXI', 'MANGUEIRAO                    ');
INSERT INTO cd_cep_br VALUES ('66.110-006', '2425     ', 'Q DEZESSEISCJ PROVIDENCIA', 'MARACANGALHA                  ');
INSERT INTO cd_cep_br VALUES ('66.615-227', '2425     ', 'BL DEZESSEISCJ TAVARES BASTOS', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.670-183', '2425     ', 'Q DEZESSEISCJ XINGU', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.640-410', '2425     ', 'TV DEZESSEIS (CJ CATALINA)', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.090-180', '2425     ', 'BL DEZESSEIS (CJ IAPI)', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('66.650-075', '2425     ', 'Q DEZESSEIS (LOT ARIRI I)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.023-220', '2425     ', 'AV DEZESSEIS DE NOVEMBRO', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('66.845-520', '2425     ', 'PSG DEZESSEIS DE NOVEMBRO', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.910-140', '2425     ', 'AV DEZESSEIS DE NOVEMBRO- ATE 1349/1350', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.913-000', '2425     ', 'AV DEZESSEIS DE NOVEMBRO- DE 1351/1352 AO FIM', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.823-081', '2425     ', 'AL DEZESSETECJ MAGUARI', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.625-022', '2425     ', 'Q DEZESSETECJ PANORAMA XXI', 'MANGUEIRAO                    ');
INSERT INTO cd_cep_br VALUES ('66.110-007', '2425     ', 'Q DEZESSETECJ PROVIDENCIA', 'MARACANGALHA                  ');
INSERT INTO cd_cep_br VALUES ('66.615-228', '2425     ', 'BL DEZESSETECJ TAVARES BASTOS', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.670-184', '2425     ', 'Q DEZESSETECJ XINGU', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.075-190', '2425     ', 'PSG CRISTOVAO COLOMBO', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('67.100-650', '2423     ', 'R SETIMA (S. FRANCISCO)', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.103-420', '2423     ', 'R SEXTA (BAIRRO NOVO)', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('67.030-550', '2423     ', 'R SEXTA (ELO PERDIDO)', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('67.145-320', '2423     ', 'R SEXTA (GUAJARA II)', 'MAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('67.100-640', '2423     ', 'R SEXTA (S. FRANCISCO)', 'MARITUBA                      ');
INSERT INTO cd_cep_br VALUES ('66.030-035', '2425     ', 'VL MANTEIGA', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.075-152', '2425     ', 'PSG MAPASA', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.025-330', '2425     ', 'PSG MAQUINA, DA', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.913-370', '2425     ', 'R CRUZMALTINA', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.085-100', '2425     ', 'PSG CUIA PRETA', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.617-200', '2425     ', 'R CUIABA (CJ MAREX)', 'VAL-DE-CAES                   ');
INSERT INTO cd_cep_br VALUES ('58.107-529', '2544     ', 'R JAFE MEDEIROS TODA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.105-135', '2544     ', 'R JAIME BARBOSA DA SILVA', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.108-423', '2544     ', 'R JAMILA ABRAAO JORGE', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.107-524', '2544     ', 'R JAMILA ABRAO JORGE TODA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.108-245', '2544     ', 'R JANUARIO LACERDA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.102-555', '2544     ', 'R JANUNCIO FERREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.105-080', '2544     ', 'R JARDELINO PINTO BRANDAO', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.102-248', '2544     ', 'R JEREMIAS SERGIO DE OLIVEIRA', 'JEREMIAS                      ');
INSERT INTO cd_cep_br VALUES ('58.107-325', '2544     ', 'R JERICO', 'VL CABRAL                     ');
INSERT INTO cd_cep_br VALUES ('58.101-240', '2544     ', 'R JERONIMO GUEIROS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.103-045', '2544     ', 'R JESSE BARBOSA DE MENEZES', 'AT BRANCO                     ');
INSERT INTO cd_cep_br VALUES ('58.108-491', '2544     ', 'R HENRIQUE NOBREGA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.105-664', '2544     ', 'R HERBERT MULLER', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('58.109-535', '2544     ', 'R HERMANN LEVY A. BARBOSA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.104-503', '2544     ', 'R HIDRAILDES COSTA DE CARVALHO', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.102-540', '2544     ', 'R HIGINO MACEDO DANTAS', 'AT BRANCO                     ');
INSERT INTO cd_cep_br VALUES ('58.107-582', '2544     ', 'R HILTON DE ARAGAO', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.109-523', '2544     ', 'R HIPOLITO DE ARAUJO', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.103-200', '2544     ', 'AV HOLANDA', 'NACOES                        ');
INSERT INTO cd_cep_br VALUES ('58.105-671', '2544     ', 'R HONORATO DA COSTA AGRA', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('66.623-090', '2425     ', 'PSG MARIA AUXILIADORA', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.120-810', '2425     ', 'PSG MARIA CUNHA', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.085-790', '2425     ', 'CJ MARIA DA GLORIA', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.840-230', '2425     ', 'PSG MARIA DA GLORIA', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.113-310', '2425     ', 'AL MARIA DA LUZ', 'T S FIO                       ');
INSERT INTO cd_cep_br VALUES ('66.623-750', '2425     ', 'PSG MARIA DAS GRACAS', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.623-640', '2425     ', 'PSG MARIA DAS GRACAS', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.050-740', '2425     ', 'VL MARIA DAS GRACAS', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.085-800', '2425     ', 'VL MARIA DE FATIMA', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.063-200', '2425     ', 'CJ MARIA DE FATIMA', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('66.035-380', '2425     ', 'VL MARIA DE JESUS', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('58.091-130', '2649     ', 'LOT CLEROT', 'AT MATEUS                     ');
INSERT INTO cd_cep_br VALUES ('66.825-650', '2425     ', 'R MARIA DE NAZARE', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.650-370', '2425     ', 'PSG MARIA DE NAZARE', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.615-720', '2425     ', 'PSG MARIA DE NAZARE', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.840-330', '2425     ', 'PSG MARIA DO CARMO', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.083-065', '2425     ', 'VL MARIA DO CARMO', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.025-340', '2425     ', 'VL MARACANA', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.620-260', '2425     ', 'AV MARACANA', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.613-750', '2425     ', 'VL MARACANGALHA', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.023-790', '2425     ', 'VL MARACANGALHA', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.650-390', '2425     ', 'PSG MARACATIARA', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.920-120', '2425     ', 'PR MARAHU', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.115-060', '2425     ', 'PSG MARAJA', 'T S FIO                       ');
INSERT INTO cd_cep_br VALUES ('66.115-065', '2425     ', 'PSG MARAJAZINHO', 'T S FIO                       ');
INSERT INTO cd_cep_br VALUES ('66.083-400', '2425     ', 'PSG MARAJO', 'SACRAMENTA                    ');
INSERT INTO cd_cep_br VALUES ('66.617-370', '2425     ', 'TV MARAJO', 'VAL-DE-CAES                   ');
INSERT INTO cd_cep_br VALUES ('66.623-470', '2425     ', 'BC MARAJO', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.065-440', '2425     ', 'PSG MARAJOARA', 'CONDOR                        ');
INSERT INTO cd_cep_br VALUES ('66.110-230', '2425     ', 'PSG MARAJOARA', 'VAL-DE-CAES                   ');
INSERT INTO cd_cep_br VALUES ('66.110-240', '2425     ', 'PSG MARAJOARA DOIS', 'VAL-DE-CAES                   ');
INSERT INTO cd_cep_br VALUES ('66.110-250', '2425     ', 'PSG MARAJOARA TRES', 'VAL-DE-CAES                   ');
INSERT INTO cd_cep_br VALUES ('66.110-270', '2425     ', 'PSG MARAJOARA UM', 'VAL-DE-CAES                   ');
INSERT INTO cd_cep_br VALUES ('66.033-460', '2425     ', 'AL MARANATA', 'B CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('66.670-130', '2425     ', 'PSG MARANATA', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.019-010', '2425     ', 'PC MARANHAO', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('66.120-630', '2425     ', 'PSG MARANHAO', 'SACRAMENTA                    ');
INSERT INTO cd_cep_br VALUES ('66.070-320', '2425     ', 'PSG MARANHAO', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.123-340', '2425     ', 'R MARANHAO', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.617-510', '2425     ', 'R MARANHAO', 'VAL-DE-CAES                   ');
INSERT INTO cd_cep_br VALUES ('66.645-460', '2425     ', 'VL MARANHENSE', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('66.620-360', '2425     ', 'TV MARAPANIM', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.613-480', '2425     ', 'R MARAPANIM', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.623-240', '2425     ', 'R MARAVALHO BELO', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.610-565', '2425     ', 'PSG MARCALPARAISO VERDE', 'CURIO-UTINGA                  ');
INSERT INTO cd_cep_br VALUES ('66.913-140', '2425     ', 'R MARCELINOS, DOS- ATE 225/226', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.915-010', '2425     ', 'R MARCELINOS, DOS- DE 227/228 AO FIM', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.095-340', '2425     ', 'PSG MARCIA CRISTINA', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.073-360', '2425     ', 'PSG MARCILIO DIAS', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.615-160', '2425     ', 'R MARCILIO DIAS', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.025-710', '2425     ', 'PSG MARCILIO DIAS', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.830-250', '2425     ', 'R MARCOS PINHEIRO (CJ BELA VISTA)', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.065-450', '2425     ', 'PSG MARECHAL ASSUNCAO', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.025-350', '2425     ', 'VL MARECHAL FLORIANO PEIXOTO', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.010-070', '2425     ', 'AV MARECHAL HERMES', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('66.633-190', '2425     ', 'AL MAGNOLIAS, DAS', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.813-550', '2425     ', 'R MAGUARI', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.050-680', '2425     ', 'VL MAIA', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.610-700', '2425     ', 'PSG MAJOR ELIEZER LEVY', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.115-690', '2425     ', 'R MAJOR LAMARAO', 'VAL-DE-CAES                   ');
INSERT INTO cd_cep_br VALUES ('66.633-310', '2425     ', 'TV MAJOR MIGUEL', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.640-210', '2425     ', 'AV MAJOR-AVIADOR SEDA', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.640-220', '2425     ', 'AV MAJOR-AVIADOR SILVA FILHO', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.617-030', '2425     ', 'R MANAUS', 'VAL-DE-CAES                   ');
INSERT INTO cd_cep_br VALUES ('66.823-580', '2425     ', 'R MANAUSCJ PAUMARI', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.065-420', '2425     ', 'VL MANGA ROSA', 'CONDOR                        ');
INSERT INTO cd_cep_br VALUES ('66.815-500', '2425     ', 'PSG MANGUE', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.640-480', '2425     ', 'AV MANGUEIRAO', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.843-400', '2425     ', 'AV MANGUEIRAS, DAS', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.650-510', '2425     ', 'PSG MANGUEIRAS, DAS', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.625-770', '2425     ', 'PSG MANGUEIRAS, DAS', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.810-100', '2425     ', 'R MANOEL BARATA', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.840-040', '2425     ', 'R MANOEL BARATA', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.625-016', '2425     ', 'AV CENTRAL(CJ PANORAMA XXI)', 'MANGUEIRAO                    ');
INSERT INTO cd_cep_br VALUES ('66.823-072', '2425     ', 'AV CENTRALCJ MAGUARI', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.823-215', '2425     ', 'VL CENTRO COMERCIALCJ MAGUARI', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.077-290', '2425     ', 'VL CESAR', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.023-170', '2425     ', 'R CESARIO ALVIM', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('66.083-180', '2425     ', 'TV CHACO- ATE 0206/0209', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.085-080', '2425     ', 'TV CHACO- DE 0208/0211 A 1580/1585', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('66.093-410', '2425     ', 'TV CHACO DE 1582/1587 AO FIM', 'MARCO                         ');
INSERT INTO cd_cep_br VALUES ('66.845-670', '2425     ', 'TV JURITI', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.075-470', '2425     ', 'VL MAR', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.079-140', '2425     ', 'R MAR DA GALILEIA', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.030-340', '2425     ', 'PSG MARABA', 'JURUNAS                       ');
INSERT INTO cd_cep_br VALUES ('66.620-290', '2425     ', 'R MARABA', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.033-145', '2425     ', 'VL BENA', 'CONDOR                        ');
INSERT INTO cd_cep_br VALUES ('66.830-050', '2425     ', 'R BENEDITO BANDEIRA', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.615-340', '2425     ', 'CJ BENEVIDES', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.620-460', '2425     ', 'R BENEVIDES', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.620-090', '2425     ', 'R BENFICA', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.630-170', '2425     ', 'AL BENFICA', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.630-175', '2425     ', 'R BENFICA- ATE 175/446', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.633-430', '2425     ', 'R BENFICA- DE 177/448 AO FIM', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.650-030', '2425     ', 'PSG BENJAMIM', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.655-110', '2425     ', 'R BENJAMIM', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.650-450', '2425     ', 'EST BENJAMIM, DO', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.625-410', '2425     ', 'PSG BENJAMIN', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.825-400', '2425     ', 'PSG BENJAMIN CONSTANT', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.053-040', '2425     ', 'TV BENJAMIN CONSTANT- ATE 1072/1073', 'REDUTO                        ');
INSERT INTO cd_cep_br VALUES ('66.035-060', '2425     ', 'TV BENJAMIN CONSTANT- DE 1074/1075 AO FIM', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('66.913-710', '2425     ', 'PSG BENTO AMADOR', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('66.055-080', '2425     ', 'R BERNAL DO COUTO', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.033-190', '2425     ', 'AV BERNARDO SAYAO- DE 2302/2313 A 3364/3411', 'CONDOR                        ');
INSERT INTO cd_cep_br VALUES ('66.065-120', '2425     ', 'AV BERNARDO SAYAO- DE 3366/3413 A 4276/4411', 'CONDOR                        ');
INSERT INTO cd_cep_br VALUES ('58.109-743', '2544     ', 'R CLAUDINO CEZAR DE CASTRO', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.104-640', '2544     ', 'R CLAUDINO COLACO', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.109-660', '2544     ', 'R CLAUDINO GABINO', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.105-325', '2544     ', 'R CLAUDINO GONCALVES OLIVEIRA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('58.103-545', '2544     ', 'R CLAUDIO AIRES DA SILVA', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('58.108-518', '2544     ', 'R CLAUDIO BEZERRA DE LIMA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.109-773', '2544     ', 'R CLAUDIO C. DE C. PASSOS', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.106-473', '2544     ', 'R CLAUDIO DA COSTA BARROSO', 'CATINGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('58.106-387', '2544     ', 'R CLAUDIO LEITE ANDRADE', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.109-713', '2544     ', 'R CLEMENTINO CANDIDO FERNANDES', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.101-011', '2544     ', 'PC CLEMENTINO PROCOPIO- LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.101-010', '2544     ', 'PC CLEMENTINO PROCOPIO- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.103-010', '2544     ', 'R CLEMENTINO SIQUEIRA', 'AT BRANCO                     ');
INSERT INTO cd_cep_br VALUES ('58.108-331', '2544     ', 'R CLEUDO DE LIMA NASCIMENTO', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.108-157', '2544     ', 'R CLEUDO LEITE DO NASCIMENTO', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.102-578', '2544     ', 'R CLEYTON ISMAEL', 'AT BRANCO                     ');
INSERT INTO cd_cep_br VALUES ('58.106-043', '2544     ', 'R CLOVIS A. B. DE QUEIROZ', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('58.104-205', '2544     ', 'R COELHO LISBOA', 'J PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('58.107-140', '2544     ', 'R COLOMBIA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('58.108-223', '2544     ', 'R COMPOSITOR NOEL ROSA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.109-705', '2544     ', 'R COMPOSITOR ROSIL CAVALCANTE', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.108-430', '2544     ', 'R CONCEICAO B. SANTIAGO', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.106-660', '2544     ', 'R CONCEICAO, DA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.105-190', '2544     ', 'PC CONCORDIA, DA', 'TAMBOR                        ');
INSERT INTO cd_cep_br VALUES ('58.102-363', '2544     ', 'R CONDE DO BONFIM', 'PALMEIRA                      ');
INSERT INTO cd_cep_br VALUES ('58.102-120', '2544     ', 'R CONDE MONTE CRISTO', 'JEREMIAS                      ');
INSERT INTO cd_cep_br VALUES ('58.102-122', '2544     ', 'TV CONDE MONTE CRISTO', 'JEREMIAS                      ');
INSERT INTO cd_cep_br VALUES ('58.107-020', '2544     ', 'R CONEGO JOAO BORGES', 'JD QUARENTA                   ');
INSERT INTO cd_cep_br VALUES ('58.108-663', '2544     ', 'TV CONEGO PEQUENO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('58.101-345', '2544     ', 'TV CONEGO PEQUENO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('58.104-005', '2544     ', 'R CARLOS ERNESTO DE MELO', 'J PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('58.107-550', '2544     ', 'R CARLOS FORMIGA PEREIRA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.104-065', '2544     ', 'R CARLOS GOMES', 'J PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('58.104-067', '2544     ', 'TV CARLOS GOMES', 'J PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('58.106-389', '2544     ', 'R CARMELITA SILVA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.108-514', '2544     ', 'R CARMELITA SILVA ARAUJO', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.103-635', '2544     ', 'R CARMEM DE ABREU SILVEIRA', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('58.107-401', '2544     ', 'R CARMEM LUCIA COSTA PAULINO', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('58.106-285', '2544     ', 'R CARMEN MIRANDA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.102-070', '2544     ', 'R CARNEIRO DA CUNHA', 'MTE SANTO                     ');
INSERT INTO cd_cep_br VALUES ('58.102-073', '2544     ', 'TV CARNEIRO DA CUNHA', 'MTE SANTO                     ');
INSERT INTO cd_cep_br VALUES ('58.108-362', '2544     ', 'R CAROAS, DOS', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.106-605', '2544     ', 'R CARUARU', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.106-105', '2544     ', 'R CASSIANO PEREIRA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('58.104-040', '2544     ', 'R CASSIMIRO DE ABREU', 'J PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('58.103-090', '2544     ', 'R CASTANHOLAS, DAS', 'NACOES                        ');
INSERT INTO cd_cep_br VALUES ('58.104-163', '2544     ', 'R CASTRO ALVES- ATE 337/338', 'J PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('58.104-165', '2544     ', 'R CASTRO ALVES- DE 0339/0340 AO FIM', 'J PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('58.107-725', '2544     ', 'R CASTRO PINTO', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('58.108-370', '2544     ', 'R CATINGUEIRAS, DAS', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.103-353', '2544     ', 'VL CAVALCANTE', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('58.100-230', '2544     ', 'R CAVALCANTE BELO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.105-195', '2544     ', 'R CAZUZA BARRETO', 'TAMBOR                        ');
INSERT INTO cd_cep_br VALUES ('58.106-057', '2544     ', 'R CAZUZA PRECIPICIO', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('58.106-355', '2544     ', 'R CECI RAMOS DE QUEIROZ', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.108-210', '2544     ', 'R CECY RAMOS BELO', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.107-300', '2544     ', 'R CELESTINO BERNARDO', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('58.104-720', '2544     ', 'R CELESTINO MARTINS DA COSTA', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.106-350', '2544     ', 'R CELINA QUIRINO', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.106-305', '2544     ', 'R CELSA VIRGULINO DA NOBREGA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.106-210', '2544     ', 'R CELSO CUNHA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.107-093', '2544     ', 'R CERAMICA, DA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('58.102-190', '2544     ', 'R CEU NORTE BORBOREMA', 'JEREMIAS                      ');
INSERT INTO cd_cep_br VALUES ('58.103-155', '2544     ', 'R CEZARINO B. DE OLIVEIRA', 'NACOES                        ');
INSERT INTO cd_cep_br VALUES ('58.107-436', '2544     ', 'R CHERUMBINA SALES DE SOUZA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.103-460', '2544     ', 'R CHILE', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('58.104-620', '2544     ', 'R CICERA DINIZ DA SILVA', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.105-662', '2544     ', 'R BRAULIO A. DE GUSMAO', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('55.032-450', '3218     ', 'R PENEDO', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.012-130', '3218     ', 'R PENHA,DA', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.008-351', '3218     ', 'TV PERNAMBUCO', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.008-350', '3218     ', 'R PERNAMBUCO', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.028-220', '3218     ', 'R PESQUEIRA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('55.038-140', '3218     ', 'R PESQUEIRA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.028-095', '3218     ', 'R PETROLANDIA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('55.022-405', '3218     ', 'R PETRONILA DE SOUZA TABOSA', 'RENDEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('55.008-320', '3218     ', 'R PIAUI', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.038-245', '3218     ', 'R PINDOBA BRANCA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('52.071-180', '3282     ', 'R ELIETE AGUIAR', 'AT MANDU                      ');
INSERT INTO cd_cep_br VALUES ('58.109-785', '2544     ', 'R DOMITILA CABRAL DE CASTRO', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.106-523', '2544     ', 'VL DORAL', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.033-550', '2649     ', 'R PROFESSOR OSCAR DE CASTRO', 'BRISAMAR                      ');
INSERT INTO cd_cep_br VALUES ('58.085-050', '2649     ', 'R PROFESSOR OSEAS SILVEIRA', 'C ARMAS                       ');
INSERT INTO cd_cep_br VALUES ('58.033-570', '2649     ', 'R PROFESSOR OTAVIO COSTA', 'BRISAMAR                      ');
INSERT INTO cd_cep_br VALUES ('58.040-410', '2649     ', 'AV PROFESSOR PAREDES- ATE 495/496', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('58.040-411', '2649     ', 'AV PROFESSOR PAREDES- DE 497/498 AO FIM', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('58.063-240', '2649     ', 'R PROFESSOR PEDRO CAMINHA', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.086-030', '2649     ', 'R PROFESSOR RAIMUNDO NOGUEIRA', 'C ARMAS                       ');
INSERT INTO cd_cep_br VALUES ('58.015-360', '2649     ', 'R PROFESSOR RENATO CARNEIRO DA CUNHA', 'JAGUARIBE                     ');
INSERT INTO cd_cep_br VALUES ('58.050-240', '2649     ', 'R PROFESSOR RIBEIRO DANTAS', 'CASTELO BRANCO                ');
INSERT INTO cd_cep_br VALUES ('58.025-390', '2649     ', 'R PROFESSOR SA BENEVIDES', 'T MAIO                        ');
INSERT INTO cd_cep_br VALUES ('58.020-590', '2649     ', 'R PROFESSOR SIZENANDO COSTA', 'ROGER                         ');
INSERT INTO cd_cep_br VALUES ('58.088-100', '2649     ', 'R PROFESSOR VIDAL FILHO', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('58.083-230', '2649     ', 'R PROFESSORA ABDIAS ABDON DE ARAUJO', 'INDUSTRIAS                    ');
INSERT INTO cd_cep_br VALUES ('58.081-230', '2649     ', 'R PROFESSORA ADELAIDE FIGUEIREDO GOUVEIA', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('58.028-440', '2649     ', 'R PROFESSORA ADELIA AMORIM', 'IPES                          ');
INSERT INTO cd_cep_br VALUES ('58.081-360', '2649     ', 'R PROFESSORA ALEXANDRINA PINTO CAVALCANTI', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('58.013-480', '2649     ', 'R PROFESSORA ALICE AZEVEDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('55.031-010', '3218     ', 'R MONTE AZUL', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('55.016-410', '3218     ', 'AV MONTE CASSINO', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('55.006-171', '3218     ', 'TV MONTE CASTELO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.006-170', '3218     ', 'R MONTE CASTELO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.016-605', '3218     ', 'AV MONTE CASTELO', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('55.032-510', '3218     ', 'R MONTE PASCOAL', 'A MAGALHAES                   ');
INSERT INTO cd_cep_br VALUES ('55.028-510', '3218     ', 'R MONTE URAIS', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('55.008-382', '3218     ', 'BC MONTE, DO', 'MRO B JESUS                   ');
INSERT INTO cd_cep_br VALUES ('55.008-381', '3218     ', 'TV MONTE,DO', 'MRO B JESUS                   ');
INSERT INTO cd_cep_br VALUES ('55.008-380', '3218     ', 'R MONTE,DO', 'MRO B JESUS                   ');
INSERT INTO cd_cep_br VALUES ('55.024-100', '3218     ', 'R MONTEIRO LOBATO', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.026-680', '3218     ', 'AV MONTEVIDEU', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.038-320', '3218     ', 'R MORENO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.012-255', '3218     ', 'R MOSSORO', 'DIVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('55.014-190', '3218     ', 'R MOXOTO', 'DIVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('55.012-265', '3218     ', 'R MURILO LIMEIRA PONTES', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('55.034-130', '3218     ', 'R MURILO REGO- R PASSIRA', 'A MAGALHAES                   ');
INSERT INTO cd_cep_br VALUES ('55.016-405', '3218     ', 'AV MUSSUREPE', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('55.036-590', '3218     ', 'Q N', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.014-460', '3218     ', 'AV NACOES,DAS', 'N CARUARU                     ');
INSERT INTO cd_cep_br VALUES ('55.020-229', '3218     ', 'R NANCI AFONSO', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.030-540', '3218     ', 'R NAPOLEAO LAUREANO', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.024-160', '3218     ', 'R NAPOLEAO TEIXEIRA LIMA', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.030-370', '3218     ', 'AV NATAL- ATE 45/46', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.032-150', '3218     ', 'AV NATAL- DE 47/48 AO FIM', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.026-191', '3218     ', 'R NATALICIO SOARES DOS SANTOS- 5 TV GERALDO DE A', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.028-570', '3218     ', 'R NAZARE DA MATA', 'VASSOURAL                     ');
INSERT INTO cd_cep_br VALUES ('55.038-420', '3218     ', 'R NAZARE DA MATA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('58.108-506', '2544     ', 'R TUCURUI', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('55.020-362', '3218     ', '2a MARTINS FRANCISCO', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.020-274', '3218     ', 'R MARTINS JOSE DE MACEDO', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.002-192', '3218     ', '2a MARTINS JUNIOR', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.002-191', '3218     ', '1a MARTINS JUNIOR', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.002-190', '3218     ', 'R MARTINS JUNIOR', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.008-480', '3218     ', 'R MARTINS PENA', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('55.018-310', '3218     ', 'R MATIAS DE ALBUQUERQUE', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.018-311', '3218     ', 'TV MATIAS DE ALBUQUERQUE', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.008-391', '3218     ', 'TV MATO GROSSO', 'MRO B JESUS                   ');
INSERT INTO cd_cep_br VALUES ('55.008-390', '3218     ', 'R MATO GROSSO', 'MRO B JESUS                   ');
INSERT INTO cd_cep_br VALUES ('55.016-375', '3218     ', 'AV MATO GROSSO', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('55.036-010', '3218     ', 'R MAUA', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.024-135', '3218     ', 'R MAXIMINIANA MARIA DA CONCEICAO- R R17', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.024-300', '3218     ', 'R MEN DE SA', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.002-030', '3218     ', 'R MENINA SEM NOME', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.004-391', '3218     ', 'R MENINO JOSE RUFINO JUNIOR- R SAO ROQUE', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.016-580', '3218     ', 'R MERCIA MARIA', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('55.026-400', '3218     ', 'R MERCINA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('55.002-381', '3218     ', 'TV MESTRE PEDRO', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.002-380', '3218     ', 'R MESTRE PEDRO', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.004-460', '3218     ', 'R MESTRE RODOLFO', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.002-122', '3218     ', '2a MESTRE TOTA', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.002-121', '3218     ', 'TV MESTRE TOTA', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.002-120', '3218     ', 'R MESTRE TOTA', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.034-040', '3218     ', 'AV MESTRE VITALINO', 'A MAGALHAES                   ');
INSERT INTO cd_cep_br VALUES ('55.040-010', '3218     ', 'R MESTRE VITALINO', 'AT MOURA                      ');
INSERT INTO cd_cep_br VALUES ('55.040-020', '3218     ', '2a MESTRE VITALINO', 'AT MOURA                      ');
INSERT INTO cd_cep_br VALUES ('55.040-040', '3218     ', '1a MESTRE VITALINO', 'AT MOURA                      ');
INSERT INTO cd_cep_br VALUES ('55.004-483', '3218     ', '3a MEXICO', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.004-482', '3218     ', '2a MEXICO', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.004-481', '3218     ', '1a MEXICO', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.004-480', '3218     ', 'AV MEXICO', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.018-203', '3218     ', 'R MIGUEL AMANCIO PEREIRA', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.040-230', '3218     ', 'R MIGUEL BEZERRA CHAVES', 'AT MOURA                      ');
INSERT INTO cd_cep_br VALUES ('55.030-097', '3218     ', 'PC MIGUEL BEZERRA CHAVES', 'VASSOURAL                     ');
INSERT INTO cd_cep_br VALUES ('55.024-178', '3218     ', 'R MIGUEL COUTO', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.030-210', '3218     ', 'R MIGUEL DE SENA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.038-135', '3218     ', 'R MIGUEL MORAIS DE MELO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.038-738', '3218     ', 'AV MARIA LUIZA LIBERATO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.020-150', '3218     ', 'R MARIA MERANDOILINA- R ALTO DA BALANCA', 'RIACHAO                       ');
INSERT INTO cd_cep_br VALUES ('58.078-390', '2649     ', 'R ESTUDANTE MARIA IZANILDA MACHADO DE ARAUJO', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.058-300', '2649     ', 'R ESTUDANTE MARIZETE DA SILVA NASCIMENTO', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.051-040', '2649     ', 'R ESTUDANTE OLIVEIROS FERNANDES FILHO', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.075-163', '2649     ', 'PC ESTUDANTE ORLANDO GEISEL', 'E GEISEL                      ');
INSERT INTO cd_cep_br VALUES ('58.075-490', '2649     ', 'R ESTUDANTE TARCISIO DE AGUIAR', 'E GEISEL                      ');
INSERT INTO cd_cep_br VALUES ('58.040-530', '2649     ', 'R ETELVINA MACEDO DE MENDONCA', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('58.025-170', '2649     ', 'R ETIENE TRAVASSOS', 'T MAIO                        ');
INSERT INTO cd_cep_br VALUES ('58.052-060', '2649     ', 'R EUCALIPTOS, DOS', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.050-310', '2649     ', 'R EUCLIDES DA CUNHA', 'CASTELO BRANCO                ');
INSERT INTO cd_cep_br VALUES ('55.036-090', '3218     ', 'R JOSE MARQUES FONTES', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.002-505', '3218     ', 'TV JOSE MARTINS', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.002-500', '3218     ', 'PC JOSE MARTINS', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.002-506', '3218     ', '2a JOSE MARTINS', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.020-352', '3218     ', 'R JOSE CARLOS DE MORAES', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.016-825', '3218     ', 'R JOSE CARLOS DE OLIVEIRA', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('58.081-200', '2649     ', 'R AVANI VIANA MACHADO', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('58.064-550', '2649     ', 'R AVELINA DOS SANTOS', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.020-650', '2649     ', 'R AVELINO CUNHA', 'TAMBIA                        ');
INSERT INTO cd_cep_br VALUES ('58.037-370', '2649     ', 'R AVIADOR ROBERTO MARQUES', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.082-004', '2649     ', 'R B', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('58.082-036', '2649     ', 'R B 1', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('58.082-006', '2649     ', 'R B 10', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('58.082-007', '2649     ', 'R B 11', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('58.082-003', '2649     ', 'R B 2', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('58.082-037', '2649     ', 'R B 3', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('58.082-022', '2649     ', 'R B 5', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('58.082-023', '2649     ', 'R B 6', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('58.082-024', '2649     ', 'R B 7', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('58.082-028', '2649     ', 'R B-8', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('58.082-032', '2649     ', 'R B-9', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('58.087-120', '2649     ', 'R BACHAREL ERNANI RABELO BATISTA', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('58.063-470', '2649     ', 'R BACHAREL IOMAR MOREIRA BARROS', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.036-130', '2649     ', 'R BACHAREL JOSE DE OLIVEIRA CURCHATUZ', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.052-520', '2649     ', 'R BACHAREL MANOEL PEREIRA DINIZ', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.052-510', '2649     ', 'R BACHAREL WILSON FLAVIO MOREIRA COUTINHO', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.030-130', '2649     ', 'AV BAHIA', 'ESTADOS                       ');
INSERT INTO cd_cep_br VALUES ('55.032-405', '3218     ', 'R JOAQUIM ALVES', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.006-445', '3218     ', 'R JOAQUIM ALVES CORREIA DE ARAUJO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.004-253', '3218     ', '3a JOAQUIM DE MELO', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.004-252', '3218     ', '2a JOAQUIM DE MELO', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.004-251', '3218     ', '1a JOAQUIM DE MELO', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.004-250', '3218     ', 'R JOAQUIM DE MELO', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.018-605', '3218     ', 'R JOAQUIM F TORRES', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.016-540', '3218     ', 'R JOAQUIM M GONCALVES LEDO', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('55.018-660', '3218     ', 'R JOAQUIM MANOEL DE MACEDO', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.010-420', '3218     ', 'AV JOAQUIM NABUCO', 'DIVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('55.010-421', '3218     ', 'TV JOAQUIM NABUCO', 'DIVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('55.034-380', '3218     ', 'R JOAQUIM RAIMUNDO LAMEIRA', 'CAIUCA                        ');
INSERT INTO cd_cep_br VALUES ('55.036-020', '3218     ', 'AV JOAQUIM SALVADOR DA CRUZ', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.018-154', '3218     ', '4a JOAQUIM SEABRA', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.018-153', '3218     ', '3a JOAQUIM SEABRA', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.018-152', '3218     ', '2a JOAQUIM SEABRA', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.018-151', '3218     ', '1a JOAQUIM SEABRA', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.018-150', '3218     ', 'R JOAQUIM SEABRA', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.008-470', '3218     ', 'R JOAQUIM SERRA', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('55.034-410', '3218     ', 'R JOAQUIM SERRA', 'CAIUCA                        ');
INSERT INTO cd_cep_br VALUES ('55.012-560', '3218     ', 'R JOAQUIM TABOSA', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.004-220', '3218     ', 'R JOAO CONDE', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.038-240', '3218     ', 'R JOAO CORDEIRO FILHO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.012-190', '3218     ', 'R JOAO CURSINO', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.020-465', '3218     ', 'R JOAO DAS NEVES (R R-2)', 'CEDRO                         ');
INSERT INTO cd_cep_br VALUES ('55.030-280', '3218     ', 'AV JOAO DE BARROS- ATE 562/563', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.032-220', '3218     ', 'AV JOAO DE BARROS- DE 564/565 AO FIM', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.038-505', '3218     ', 'TV JOAO DE LIMA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.032-005', '3218     ', 'R JOAO DE SOUZA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.036-465', '3218     ', 'R JOAO DIONIZIO', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.024-150', '3218     ', 'R JOAO DO RIO', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.022-240', '3218     ', 'R JOAO DUARTE', 'RENDEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('55.028-061', '3218     ', 'TV JOAO EUDES DO NASCIMENTO', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('55.028-060', '3218     ', 'R JOAO EUDES DO NASCIMENTO- R. JOSE BORGES', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('55.020-645', '3218     ', 'R JOAO FAUSTINO DA SILVA', 'CEDRO                         ');
INSERT INTO cd_cep_br VALUES ('55.022-150', '3218     ', 'R JOAO FAUSTINO VILA NOVA', 'RENDEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('55.020-315', '3218     ', 'R JOAO FERNANDES VIEIRA', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.008-130', '3218     ', 'R JOAO FERREIRA LEAL', 'MRO B JESUS                   ');
INSERT INTO cd_cep_br VALUES ('55.008-084', '3218     ', 'R JOAO FERREIRA LIRA', 'MRO B JESUS                   ');
INSERT INTO cd_cep_br VALUES ('55.024-410', '3218     ', 'R JOAO FRANCISCO DE MOURA', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.026-650', '3218     ', 'R JOAO FRANCISCO DE VASCONCELOS', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('55.010-010', '3218     ', 'R JOAO FRANCISCO LISBOA', 'J MOTA                        ');
INSERT INTO cd_cep_br VALUES ('55.020-350', '3218     ', 'R JOAO FREIRE FARIAS', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.036-275', '3218     ', 'R JOAO GOMES DE PONTES', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.014-050', '3218     ', 'R JOAO JOAQUIM', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.014-051', '3218     ', 'TV JOAO JOAQUIM', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.008-022', '3218     ', '2a JOAO JOSE DO REGO', 'MRO B JESUS                   ');
INSERT INTO cd_cep_br VALUES ('55.008-020', '3218     ', 'R JOAO JOSE DO REGO', 'MRO B JESUS                   ');
INSERT INTO cd_cep_br VALUES ('55.038-805', '3218     ', 'R JOAO LOURENCO DOS SANTOS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.028-365', '3218     ', 'R JOAO MANOEL DA SILVA', 'VASSOURAL                     ');
INSERT INTO cd_cep_br VALUES ('55.004-431', '3218     ', 'R JOAO MANOEL DA SILVA', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.010-490', '3218     ', 'R JOAO NAPOLEAO', 'DIVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('55.006-151', '3218     ', '1a JOAO NARCISO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.006-150', '3218     ', 'R JOAO NARCISO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.024-025', '3218     ', 'R JOAO NUNES PORTO', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.038-815', '3218     ', 'R JOAO PEDRO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.034-575', '3218     ', 'R JOAO PEDRO', 'J MOTA                        ');
INSERT INTO cd_cep_br VALUES ('55.032-365', '3218     ', 'R JOAO PESSOA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.016-610', '3218     ', 'R JOAO RAMALHO', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('55.024-480', '3218     ', 'R IVANILDO CANDIDO DA SILVA- R. R8', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.028-415', '3218     ', 'R IVANILDO CORDEIRO DE SOUZA', 'VASSOURAL                     ');
INSERT INTO cd_cep_br VALUES ('55.036-485', '3218     ', 'R IZAIAS SOARES BEZERRA', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.020-611', '3218     ', 'TV IZAURA RODRIGUES', 'CEDRO                         ');
INSERT INTO cd_cep_br VALUES ('55.028-411', '3218     ', 'TV J', 'VASSOURAL                     ');
INSERT INTO cd_cep_br VALUES ('58.053-230', '2649     ', 'R CLAUDIO PORCIUNCULA PEREIRA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('58.051-670', '2649     ', 'PC CLEIDE VERONESI', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.040-170', '2649     ', 'R CLEMENTE ROSAS', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('58.046-460', '2649     ', 'R CLEMENTINA LINDOSO', 'AT C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('58.080-700', '2649     ', 'R CLENIO BATISTA DOS ANJOS', 'E SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.090-410', '2649     ', 'R CLIDENOR MARIO DA SILVA', 'AT MATEUS                     ');
INSERT INTO cd_cep_br VALUES ('58.055-400', '2649     ', 'R CLODOALDO BARBOSA SANTANA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.036-045', '2649     ', 'R CLOTILDE ROCHA CABRAL', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.090-240', '2649     ', 'R CLOTILDE TORRES', 'AT MATEUS                     ');
INSERT INTO cd_cep_br VALUES ('58.042-280', '2649     ', 'R CLOTILDE TORRES', 'TAMBAUZINHO                   ');
INSERT INTO cd_cep_br VALUES ('55.022-180', '3218     ', 'R EMIDIO DE ARAUJO PINHEIRO', 'RENDEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('55.010-465', '3218     ', 'R EMIDIO MENDES', 'DIVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('55.022-050', '3218     ', 'R EMIDIO MONTEIRO DA SILVA', 'RENDEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('55.026-085', '3218     ', 'R EMIDIO RIBEIRO', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.038-705', '3218     ', 'R JOAO ALEXANDRE DA SILVA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.038-380', '3218     ', 'R JOAO ALFREDO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('58.035-140', '2649     ', 'R AMBROSINA SOARES DOS SANTOS', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.087-280', '2649     ', 'R AMBROSIO VITORINO PONTES', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('58.090-025', '2649     ', 'R AMBROZIO RODRIGUES DE SOUZA', 'AT MATEUS                     ');
INSERT INTO cd_cep_br VALUES ('58.015-160', '2649     ', 'R AMERICO FALCAO', 'JAGUARIBE                     ');
INSERT INTO cd_cep_br VALUES ('58.050-210', '2649     ', 'R AMERICO FALCONE', 'CASTELO BRANCO                ');
INSERT INTO cd_cep_br VALUES ('58.025-600', '2649     ', 'R AMERICO GRACIANO CABRAL', 'T MAIO                        ');
INSERT INTO cd_cep_br VALUES ('58.025-620', '2649     ', 'R AMERICO VESPUCIO', 'T MAIO                        ');
INSERT INTO cd_cep_br VALUES ('58.075-505', '2649     ', 'R ANA AMELIA SILVA PONTES', 'E GEISEL                      ');
INSERT INTO cd_cep_br VALUES ('58.011-073', '2649     ', 'VL ANA CAROLINA NORONHA', 'C ENCARNADO                   ');
INSERT INTO cd_cep_br VALUES ('58.057-470', '2649     ', 'R ANA CAVALCANTI DE ALBUQUERQUE TEIXEIRA LIMA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.080-020', '2649     ', 'R ANA ESPINOLA NAVARRO', 'E SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.055-510', '2649     ', 'R ANA GAMA E MELO', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.056-190', '2649     ', 'R ANA LEAL CORREIA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.043-350', '2649     ', 'R ANA LUCIA DE MELO N. BAGETTI', 'MIRAMAR                       ');
INSERT INTO cd_cep_br VALUES ('58.056-395', '2649     ', 'R ANA MARIA IMPERIANO', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.057-230', '2649     ', 'R ANA MARIA PALITOT RAMALHO', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.087-110', '2649     ', 'AV ANA NERY', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('58.073-330', '2649     ', 'R ANA TORRES', 'J A ALMEIDA                   ');
INSERT INTO cd_cep_br VALUES ('58.079-510', '2649     ', 'R ANACLETO DE SOUSA', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.107-393', '2544     ', 'R ALICE DE OLIVEIRA GONZAGA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('58.103-387', '2544     ', 'TV ALICE GAUDENCIO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('58.103-385', '2544     ', 'R ALICE GAUDENCIO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('58.104-728', '2544     ', 'R ALICE LUNA PEQUENO INICIO 63/64', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.105-150', '2544     ', 'R ALICE LUNA PEQUENO 65/66 AO FIM', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.107-554', '2544     ', 'R ALMANY JOSE TAVARES DE MELO', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.109-333', '2544     ', 'TV ALMEIDA BARRETO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('58.107-630', '2544     ', 'R ALMEIDA BARRETO- ATE 1285/1286', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('58.107-632', '2544     ', 'R ALMEIDA BARRETO- DE 1809/1810 AO FIM', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('58.107-631', '2544     ', 'R ALMEIDA BARRETO DE 1287/1288 A1998/1999', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('58.108-081', '2544     ', 'R ALMEIDA BARRETO 2000/2001 AO FIM', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('58.100-710', '2544     ', 'R ALMIRANTE ALEXANDRINO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.105-341', '2544     ', 'R ALMIRANTE BARROSO- DE 1279/1280 AO FIM', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('58.105-340', '2544     ', 'R ALMIRANTE BARROSO INICIO AO 664/665', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('58.106-123', '2544     ', 'R ALMIRANTE BARROSO 666/667 AO FIM', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('58.104-075', '2544     ', 'R ALMIRANTE TAMANDARE', 'J PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('58.104-077', '2544     ', 'TV ALMIRANTE TAMANDARE', 'J PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('58.104-610', '2544     ', 'R ALUISIO CUNHA LIMA', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.102-460', '2544     ', 'R ALUSKA SANTOS ANDRADE', 'AT BRANCO                     ');
INSERT INTO cd_cep_br VALUES ('58.108-685', '2544     ', 'R ALVARO FERREIRA LEAO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('58.109-071', '2544     ', 'R ALVARO FERREIRA LEAO TODA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('58.108-345', '2544     ', 'CJ ALVARO GAUDENCIO', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.105-093', '2544     ', 'R ALVARO MIRAPALHETA', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.105-607', '2544     ', 'R ALVINO DE FARIAS PIMENTEL', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.102-505', '2544     ', 'R ALVORADA, DA', 'AT BRANCO                     ');
INSERT INTO cd_cep_br VALUES ('58.109-782', '2544     ', 'TV ALZIRA G. PINHEIRO', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.109-630', '2544     ', 'R ALZIRA GUEDES PINHEIRO', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.109-765', '2544     ', 'R ALZIRA P. DE OLIVEIRA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.104-050', '2544     ', 'R AMARO COUTINHO', 'J PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('58.107-374', '2544     ', 'R AMARO DA COSTA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('58.105-530', '2544     ', 'AV AMAZONAS', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('58.104-253', '2544     ', 'R AMELIA VIEIRA', 'J PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('58.106-315', '2544     ', 'R AMENAIDE PIMENTEL', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.107-623', '2544     ', 'R AMERICO BRAGA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('58.107-297', '2544     ', 'TV AMERICO CARNEIRO', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('58.107-295', '2544     ', 'R AMERICO CARNEIRO', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('58.104-223', '2544     ', 'R AMERICO FALCAO', 'J PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('58.102-535', '2544     ', 'R ADAUTO TRAVASSOS DE MOURA INICIO AO 894/895', 'AT BRANCO                     ');
INSERT INTO cd_cep_br VALUES ('58.107-457', '2544     ', 'R ADEMIS IRINEU FREIRE', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.106-325', '2544     ', 'R ADERALDO VASCONCELOS DINIZ', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.108-025', '2544     ', 'R ADIEL VALDIVINO', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('58.105-138', '2544     ', 'R ADOLFO JOSE AMARAL', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.102-273', '2544     ', 'R ADOLFO T. DE SOUSA', 'JEREMIAS                      ');
INSERT INTO cd_cep_br VALUES ('58.103-300', '2544     ', 'R AFONSO AGRA FILHO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('58.100-600', '2544     ', 'R AFONSO CAMPOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.102-201', '2544     ', 'R AFONSO DANTAS CAMPOS', 'JEREMIAS                      ');
INSERT INTO cd_cep_br VALUES ('58.106-386', '2544     ', 'R AFONSO HENRIQUE CAVALCANTE', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.101-080', '2544     ', 'R AFONSO PENA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.100-281', '2544     ', 'R AGAMENON MAGALHAES- DE 1079/1080 AO FIM', 'AT BRANCO                     ');
INSERT INTO cd_cep_br VALUES ('58.100-280', '2544     ', 'R AGAMENON MAGALHAES INICIO AO 189/190', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.103-029', '2544     ', 'R AGAMENON MAGALHAES 1185/1186 AO FIM', 'AT BRANCO                     ');
INSERT INTO cd_cep_br VALUES ('58.102-589', '2544     ', 'R AGAMENON MAGALHAES 191/192  AO 1183/1184', 'AT BRANCO                     ');
INSERT INTO cd_cep_br VALUES ('58.104-690', '2544     ', 'R AGENOR VASCONCELOS', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.109-650', '2544     ', 'R AGEU GENUINO DA SILVA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.102-560', '2544     ', 'R AGRIMENSOR JOSE DE BRITO', 'AT BRANCO                     ');
INSERT INTO cd_cep_br VALUES ('58.102-563', '2544     ', 'TV AGRIMENSOR JOSE DE BRITO', 'AT BRANCO                     ');
INSERT INTO cd_cep_br VALUES ('58.102-365', '2544     ', 'R AGRIPINO DINIZ', 'PALMEIRA                      ');
INSERT INTO cd_cep_br VALUES ('58.102-125', '2544     ', 'R AGRIPINO DINIZ', 'MTE SANTO                     ');
INSERT INTO cd_cep_br VALUES ('58.105-685', '2544     ', 'R ALAGOAS- LADO IMPAR', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('58.105-686', '2544     ', 'R ALAGOAS- LADO PAR', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('58.107-378', '2544     ', 'R ALAIDE A. MEDEIROS', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('58.108-263', '2544     ', 'R ALBERTO GENTILE', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.107-365', '2544     ', 'R ALBERTO SANTOS', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('58.106-243', '2544     ', 'R ALBINO PEIXOTO', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('55.014-121', '3218     ', 'TV MARACAIBA', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.006-111', '3218     ', 'TV MARCILIO DIAS', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.006-110', '3218     ', 'R MARCILIO DIAS', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.026-280', '3218     ', 'R MARCIONILIO SALVADOR DA CRUZ', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('55.016-620', '3218     ', 'AV MARCIONILO FRANCISCO- AV CUIABA', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('55.014-745', '3218     ', 'R MARCIONILO FRANCISCO DA SILVA', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.012-200', '3218     ', 'R MARCONE', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.024-125', '3218     ', 'R MARCONI LIMEIRA PONTES', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.032-475', '3218     ', 'R MARCOS DENICIO DE OLIVEIRA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.018-767', '3218     ', 'R MARCOS FREIRE', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.819-735', '3252     ', 'R IPE AMARELOS', 'FLORESTINHA                   ');
INSERT INTO cd_cep_br VALUES ('55.819-655', '3252     ', 'R IPE ROXO', 'FLORESTINHA                   ');
INSERT INTO cd_cep_br VALUES ('55.819-310', '3252     ', 'R ISABEL TEOBALDO PEREIRA', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('58.306-320', '2646     ', 'R SEVERINO ALVES', 'JD S SEVERINO                 ');
INSERT INTO cd_cep_br VALUES ('58.101-258', '2544     ', 'R CORONEL JOSE VICENTE TODA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('58.100-650', '2544     ', 'R CORONEL SALVINO FIGUEIREDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.102-003', '2544     ', 'R CORONEL SEVERINO ALVES DA SILVA (TRAVESSA DA D', 'MTE SANTO                     ');
INSERT INTO cd_cep_br VALUES ('58.106-630', '2544     ', 'R CORONEL WILSON VASCONCELOS', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.107-463', '2544     ', 'R CRAIBEIRAS, DAS', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.108-308', '2544     ', 'R CRATO TODA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.106-618', '2544     ', 'R CRISELIDA MARIA VIEIRA SOUTO', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.108-075', '2544     ', 'R CRISPINIANO NEPOMUCENO', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('58.102-325', '2544     ', 'R CRISTIANO PALMEIRA', 'PALMEIRA                      ');
INSERT INTO cd_cep_br VALUES ('58.102-327', '2544     ', 'TV CRISTIANO PALMEIRA', 'PALMEIRA                      ');
INSERT INTO cd_cep_br VALUES ('58.107-426', '2544     ', 'R CICERO ALVES DE BRITO', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.104-550', '2544     ', 'R CICERO JACINTO', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.103-630', '2544     ', 'R CICERO PAULINO ALVES', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('58.106-663', '2544     ', 'R CICERO PEREIRA DE FARIAS', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.104-326', '2544     ', 'AV CINCO', 'MIRANTE                       ');
INSERT INTO cd_cep_br VALUES ('58.100-420', '2544     ', 'TV CINCO DE AGOSTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.109-631', '2544     ', 'R CIRILO RODRIGUES DA SILVA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.107-447', '2544     ', 'R CIRILO RODRIGUES DE ARAUJO', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.086-330', '2649     ', 'FAV BALEADO', 'C ARMAS                       ');
INSERT INTO cd_cep_br VALUES ('58.088-180', '2649     ', 'BC BAMBUS, DOS', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('58.038-170', '2649     ', 'AV BANANEIRAS- ATE 439/440', 'MANAIRA                       ');
INSERT INTO cd_cep_br VALUES ('58.038-171', '2649     ', 'AV BANANEIRAS- DE 441/442 AO FIM', 'MANAIRA                       ');
INSERT INTO cd_cep_br VALUES ('58.051-560', '2649     ', 'R BANCARIO ALFREDO JOSE DA SILVA', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.051-380', '2649     ', 'R BANCARIO AMAURY DE SOUSA', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.051-250', '2649     ', 'R BANCARIO ANTONIO JACINTO DE SOUZA', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.051-823', '2649     ', 'R BANCARIO ANTONIO MACAU', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.051-240', '2649     ', 'R BANCARIO ANTONIO ROSA DA SILVA', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.051-460', '2649     ', 'R BANCARIO ANTONIO SEVERINO DA SILVA', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.051-280', '2649     ', 'R BANCARIO AYLSIO JOSE DA SILVA', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.051-330', '2649     ', 'R BANCARIO BENJAMIN A. MAIA', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.051-400', '2649     ', 'R BANCARIO CLOVIS MORENO GONDIM', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.035-410', '2649     ', 'R BANCARIO EDGARD VILARIM MEIRA', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.020-671', '2649     ', 'CON ARRUDA CAMARA', 'TAMBIA                        ');
INSERT INTO cd_cep_br VALUES ('58.013-433', '2649     ', 'VL ARSENIO ARARUNA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.073-080', '2649     ', 'R ARSENIO MANGUEIRA COSTA', 'J A ALMEIDA                   ');
INSERT INTO cd_cep_br VALUES ('58.084-220', '2649     ', 'LOT ARTE', 'JD VENEZA                     ');
INSERT INTO cd_cep_br VALUES ('58.064-000', '2649     ', 'R ARTIFICE PEDRO MARCOS DE SOUZA', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.015-445', '2649     ', 'R ARTIQUILINO PEREIRA CAVALCANTI', 'JAGUARIBE                     ');
INSERT INTO cd_cep_br VALUES ('58.013-145', '2649     ', 'R ARTUR AQUILES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.087-050', '2649     ', 'R ARTUR ATAIDE', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('58.080-050', '2649     ', 'R ARTUR BARBOSA PEREIRA FREIRE', 'E SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.046-180', '2649     ', 'R ARTUR ENEDINO DOS ANJOS', 'AT C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('58.032-130', '2649     ', 'R ARTUR LIDIANO DE ALBUQUERQUE', 'MIRAMAR                       ');
INSERT INTO cd_cep_br VALUES ('58.035-010', '2649     ', 'AV ARTUR MONTEIRO DE PAIVA', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.055-174', '2649     ', 'R ARTUR PEDROSA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.046-030', '2649     ', 'R ARTUR VILHENA DE CARVALHO', 'AT C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('58.020-203', '2649     ', 'CJ ASA BRANCA', 'ROGER                         ');
INSERT INTO cd_cep_br VALUES ('58.081-330', '2649     ', 'R ASCENDINO NOBREGA', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('58.088-120', '2649     ', 'R ASPIRANTE JOSE EVANDRO DE VASCONCELOS', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('58.025-210', '2649     ', 'PC ASSIS CHATEAUBRIAND', 'T MAIO                        ');
INSERT INTO cd_cep_br VALUES ('58.027-570', '2649     ', 'R ASSIS MACHADO', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('58.090-700', '2649     ', 'R ASSIS VALENTE', 'AT MATEUS                     ');
INSERT INTO cd_cep_br VALUES ('58.015-390', '2649     ', 'R ASSIS VIDAL', 'JAGUARIBE                     ');
INSERT INTO cd_cep_br VALUES ('58.051-760', '2649     ', 'R ASSISTENTE SOCIAL DARCILA DA COSTA BEZERRA', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.035-440', '2649     ', 'R ASSISTENTE SOCIAL MARIA DA PENHA RIBEIRO DE LI', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.073-540', '2649     ', 'R ATALAIA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('58.090-710', '2649     ', 'R ATAULFO ALVES', 'AT MATEUS                     ');
INSERT INTO cd_cep_br VALUES ('58.090-600', '2649     ', 'R ATRIZ GLAUCE ROCHA', 'AT MATEUS                     ');
INSERT INTO cd_cep_br VALUES ('58.038-050', '2649     ', 'R AUGUSTO BELMONT', 'TAMBAU                        ');
INSERT INTO cd_cep_br VALUES ('58.090-650', '2649     ', 'R AUGUSTO CALHEIROS', 'AT MATEUS                     ');
INSERT INTO cd_cep_br VALUES ('58.010-822', '2649     ', 'GAL AUGUSTO DOS ANJOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.013-350', '2649     ', 'R AUGUSTO DOS ANJOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.045-140', '2649     ', 'R AUGUSTO REGO LUNA', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('58.010-665', '2649     ', 'VL AUGUSTO SIMOES', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('58.010-660', '2649     ', 'R AUGUSTO SIMOES (BECO DOS MILAGRES)', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('58.045-360', '2649     ', 'R AUREA', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('58.028-580', '2649     ', 'R AURELIO DE BARROS MOREIRA', 'IPES                          ');
INSERT INTO cd_cep_br VALUES ('58.085-390', '2649     ', 'R AURELIO FIGUEIREDO', 'C ARMAS                       ');
INSERT INTO cd_cep_br VALUES ('58.071-300', '2649     ', 'R AUREO AMERICO BATISTA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('58.081-060', '2649     ', 'R AURILIA LINS RABELO', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('58.079-020', '2649     ', 'R ANTONIO TARGINO SOBRINHO', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.071-620', '2649     ', 'R ANTONIO TEOTONIO', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('58.028-720', '2649     ', 'R ANTONIO VITORINO DE SOUZA', 'IPES                          ');
INSERT INTO cd_cep_br VALUES ('58.079-150', '2649     ', 'R ANTONIO WILSOM SANTOS PONTUAL', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.073-410', '2649     ', 'R ANTONIO XIMENES', 'J A ALMEIDA                   ');
INSERT INTO cd_cep_br VALUES ('58.015-480', '2649     ', 'R ANUBIO LINS FALCAO', 'JAGUARIBE                     ');
INSERT INTO cd_cep_br VALUES ('58.041-240', '2649     ', 'R ANUNCIATO SILVA', 'EXPEDICIONARIOS               ');
INSERT INTO cd_cep_br VALUES ('58.088-230', '2649     ', 'JD APOLO', 'MARES                         ');
INSERT INTO cd_cep_br VALUES ('58.043-040', '2649     ', 'PC APRIGIO DE CARVALHO', 'MIRAMAR                       ');
INSERT INTO cd_cep_br VALUES ('58.037-430', '2649     ', 'R APRIGIO ESPINOLA', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.011-295', '2649     ', 'VL APRIGIO LIMA', 'C ENCARNADO                   ');
INSERT INTO cd_cep_br VALUES ('58.045-540', '2649     ', 'R ARABAIANAS, DAS', 'SEIXAS                        ');
INSERT INTO cd_cep_br VALUES ('58.075-220', '2649     ', 'R ARACI RODRIGUES MOURA', 'E GEISEL                      ');
INSERT INTO cd_cep_br VALUES ('58.040-100', '2649     ', 'AV ARAGAO E MELO- ATE 679/680', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('58.040-102', '2649     ', 'AV ARAGAO E MELO- DE 681/682 AO FIM', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('58.075-430', '2649     ', 'R ARCANJO DE HOLANDA CAVALCANTI', 'E GEISEL                      ');
INSERT INTO cd_cep_br VALUES ('58.105-172', '2544     ', 'R FRANCISCO ZECA SILVA', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.102-475', '2544     ', 'R FRANKLIN ARAUJO', 'AT BRANCO                     ');
INSERT INTO cd_cep_br VALUES ('58.102-477', '2544     ', 'TV FRANKLIN ARAUJO', 'AT BRANCO                     ');
INSERT INTO cd_cep_br VALUES ('58.101-060', '2544     ', 'R FREI CANECA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.108-323', '2544     ', 'R FREI DAGOBERTO', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.103-133', '2544     ', 'R FREI DAMIAO DE BOZZANO', 'NACOES                        ');
INSERT INTO cd_cep_br VALUES ('58.105-065', '2544     ', 'R TEREZINHA DE FARIAS', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.103-590', '2544     ', 'R TEREZINHA GOMES RIBEIRO', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('58.106-025', '2544     ', 'R TERTULIANO PEREIRA BARROS', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('58.030-140', '2649     ', 'AV AMAZONAS', 'ESTADOS                       ');
INSERT INTO cd_cep_br VALUES ('55.813-570', '3252     ', 'R SENADOR JOSE HERMIRIO DE MORAIS', 'CAJA                          ');
INSERT INTO cd_cep_br VALUES ('55.813-080', '3252     ', 'R SENADOR PAULO PESSOA GUERRA', 'SENZALA                       ');
INSERT INTO cd_cep_br VALUES ('55.816-600', '3252     ', 'R SETE- COHAB-III', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.816-240', '3252     ', 'R SETE MOCAMBO', 'COHAB I                       ');
INSERT INTO cd_cep_br VALUES ('55.813-590', '3252     ', 'R SEVERINO BANJA DA SILVA', 'CAJA                          ');
INSERT INTO cd_cep_br VALUES ('55.819-580', '3252     ', 'R SEVERINO BIONE', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('55.816-690', '3252     ', 'R SEVERINO MARTINHO DOS SANTOS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.816-350', '3252     ', 'R SIQUEIRA CAMPOS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.819-220', '3252     ', 'R SIZENANDO CARNEIRO LEAO', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('55.819-219', '3252     ', '10a SIZENANDO CARNEIRO LEAO', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('55.819-229', '3252     ', '9a SIZENANDO CARNEIRO LEAO', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('55.819-228', '3252     ', '8a SIZENANDO CARNEIRO LEAO', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('55.819-227', '3252     ', '7a SIZENANDO CARNEIRO LEAO', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('55.819-226', '3252     ', '6a SIZENANDO CARNEIRO LEAO', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('55.819-225', '3252     ', '5a SIZENANDO CARNEIRO LEAO', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('55.819-224', '3252     ', '4a SIZENANDO CARNEIRO LEAO', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('55.819-223', '3252     ', '3a SIZENANDO CARNEIRO LEAO', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('55.819-222', '3252     ', '2a SIZENANDO CARNEIRO LEAO', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('58.057-238', '2649     ', 'R ANAIDE BENTO DA SILVA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.056-692', '2649     ', 'R ANANIAS ALIPIO DE PAIVA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.085-180', '2649     ', 'PC ANANIAS GONCALVES DO EGITO', 'C ARMAS                       ');
INSERT INTO cd_cep_br VALUES ('58.037-470', '2649     ', 'R ANASTACIO CAMILO DE OLIVEIRA', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.071-080', '2649     ', 'R ANDRE CARLOS VIDAL', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('58.013-525', '2649     ', 'VL ANDREIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.036-135', '2649     ', 'R ANEZIA CLARICE DE CAMPOS', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.052-020', '2649     ', 'R ANGELINS, DOS', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.090-010', '2649     ', 'R ANISBERTO LINS DE ALBUQUERQUE', 'AT MATEUS                     ');
INSERT INTO cd_cep_br VALUES ('58.056-240', '2649     ', 'R ANISIO BORGES MONTEIRO DE MELO', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.030-100', '2649     ', 'R ANISIO FERREIRA AGUIAR', 'ESTADOS                       ');
INSERT INTO cd_cep_br VALUES ('58.063-710', '2649     ', 'R ALEXANDRE PINTO DE OLIVEIRA SALES', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.057-610', '2649     ', 'R ALEXANDRINA JOVENTINA DA SILVA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.078-160', '2649     ', 'R ALEXANDRINO D. DA SILVA NETO', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.031-110', '2649     ', 'R ALFREDO COUTINHO DE LIRA', 'BRISAMAR                      ');
INSERT INTO cd_cep_br VALUES ('58.028-340', '2649     ', 'R ALFREDO DE OLIVEIRA', 'IPES                          ');
INSERT INTO cd_cep_br VALUES ('58.086-090', '2649     ', 'R ALFREDO DIAS PINTO', 'C ARMAS                       ');
INSERT INTO cd_cep_br VALUES ('58.090-836', '2649     ', 'R ALFREDO DIAS PINTO', 'AT MATEUS                     ');
INSERT INTO cd_cep_br VALUES ('58.011-410', '2649     ', 'R ALFREDO DOLABELA PORTELA', 'IA BISPO                      ');
INSERT INTO cd_cep_br VALUES ('58.041-140', '2649     ', 'R ALFREDO HEIN', 'EXPEDICIONARIOS               ');
INSERT INTO cd_cep_br VALUES ('58.027-300', '2649     ', 'R ALFREDO JOSE ATHAIDE', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('58.087-390', '2649     ', 'R ALFREDO PEREIRA GOMES', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('58.075-380', '2649     ', 'R ALFREDO SOUZA GAMA', 'E GEISEL                      ');
INSERT INTO cd_cep_br VALUES ('58.045-320', '2649     ', 'R ALICE DE ALMEIDA', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('58.038-518', '2649     ', 'R ALINE FERREIRA RUFFO', 'MANAIRA                       ');
INSERT INTO cd_cep_br VALUES ('58.070-150', '2649     ', 'R ALIPIO DA CUNHA MACHADO', 'RANGEL                        ');
INSERT INTO cd_cep_br VALUES ('58.013-463', '2649     ', 'VL ALMEIDA BARRETO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.027-330', '2649     ', 'R ALMEIDA JUNIOR', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('58.013-123', '2649     ', 'VL ALMIRANTE BARROSO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.013-120', '2649     ', 'AV ALMIRANTE BARROSO- ATE 801/802', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.040-220', '2649     ', 'AV ALMIRANTE BARROSO- DE 803/804 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.039-010', '2649     ', 'AV ALMIRANTE TAMANDARE', 'TAMBAU                        ');
INSERT INTO cd_cep_br VALUES ('58.046-360', '2649     ', 'CJ ALTIPLANO CABO BRANCO', 'AT C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('58.027-150', '2649     ', 'R ALTO DO CEU', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('58.071-010', '2649     ', 'R ALTO SANTO', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('58.038-060', '2649     ', 'AV ALUISIO FRANCA', 'MANAIRA                       ');
INSERT INTO cd_cep_br VALUES ('58.078-060', '2649     ', 'R ALUISIO MATIAS PEREIRA', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.025-410', '2649     ', 'R ALVARINO MACIEL', 'T MAIO                        ');
INSERT INTO cd_cep_br VALUES ('58.064-390', '2649     ', 'R ALVARO HENRIQUE CORREIA', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.057-022', '2649     ', 'R ALVARO JORGE VIANA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.015-260', '2649     ', 'R ALVARO LEMOS', 'JAGUARIBE                     ');
INSERT INTO cd_cep_br VALUES ('58.010-530', '2649     ', 'PC ALVARO MACHADO', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('58.050-200', '2649     ', 'PC ALVES DE SOUSA', 'CASTELO BRANCO                ');
INSERT INTO cd_cep_br VALUES ('58.078-380', '2649     ', 'R ALVINA DE ALMEIDA BASTOS', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.087-183', '2649     ', 'JD ALVORADA', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('58.080-615', '2649     ', 'R ALZIRA GOMES', 'E SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.079-730', '2649     ', 'R ALZIRA GOMES DE LIMA', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.078-260', '2649     ', 'R ALZIRO ZARUR', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.073-130', '2649     ', 'R AMANCIO DE OLIVEIRA', 'J A ALMEIDA                   ');
INSERT INTO cd_cep_br VALUES ('58.055-590', '2649     ', 'R ADVOGADO RENATO TEIXEIRA BASTOS', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.033-450', '2649     ', 'R AFONSO BARBOSA', 'BRISAMAR                      ');
INSERT INTO cd_cep_br VALUES ('58.013-380', '2649     ', 'R AFONSO CAMPOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.033-040', '2649     ', 'R AFONSO RAMOS MAIA', 'BRISAMAR                      ');
INSERT INTO cd_cep_br VALUES ('58.088-730', '2649     ', 'R AGAVE, DO', 'NOVAIS                        ');
INSERT INTO cd_cep_br VALUES ('58.033-560', '2649     ', 'R AGENOR LACET', 'BRISAMAR                      ');
INSERT INTO cd_cep_br VALUES ('58.052-180', '2649     ', 'R AGENOR MARINHO DE SOUZA', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.079-070', '2649     ', 'R AGENTE FISCAL ANTONIO LADISLAU DA SILVA', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.078-295', '2649     ', 'R AGENTE FISCAL JOAQUIM MACEDO DE PAIVA', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.052-287', '2649     ', 'R AGENTE FISCAL WALFREDO BEZERRA DA SILVEIRA', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.107-210', '2544     ', 'R UBAJARA', 'CIDADES                       ');
INSERT INTO cd_cep_br VALUES ('58.055-670', '2649     ', 'R AGENTE-FISCAL JOSE BARBOSA FILHO', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.056-384', '2649     ', 'R AGENTE-FISCAL JOSE COSTA DUARTE', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.055-600', '2649     ', 'R AGENTE-FISCAL PAULO DE AQUINO MENDONCA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.040-610', '2649     ', 'R AGOSTINHO FIGUEIREDO', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('58.056-372', '2649     ', 'R AGOSTINHO PEREIRA COSTA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.056-110', '2649     ', 'R AGRICIO LUCIO DE SOUZA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.083-210', '2649     ', 'R AGRICULTORES, DOS', 'INDUSTRIAS                    ');
INSERT INTO cd_cep_br VALUES ('58.028-490', '2649     ', 'R AGRIPINA NEVES DOS SANTOS', 'IPES                          ');
INSERT INTO cd_cep_br VALUES ('58.106-590', '2544     ', 'R FLORIANOPOLIS', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.103-203', '2544     ', 'AV FLORIDA', 'NACOES                        ');
INSERT INTO cd_cep_br VALUES ('58.106-035', '2544     ', 'PC FLORINA DA SILVA COLACO', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('58.109-490', '2544     ', 'R FLORIPEDES COUTINHO INICIO AO 1039/1040', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.108-332', '2544     ', 'R FLORIPEDES COUTINHO 1041/1042 AO FIM', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.105-015', '2544     ', 'R FLORIPEDES PONTES', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.109-495', '2544     ', 'TV FLORIPES COUTINHO', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.106-023', '2544     ', 'R SEBASTIAO L. DE CASTRO', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('58.103-683', '2544     ', 'R SEBASTIAO LOPES DE MEDEIROS', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('58.080-620', '2649     ', 'R ALBERTO TEIXEIRA', 'E SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('52.031-381', '3282     ', 'TV CRIANCAS DAS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('52.111-030', '3282     ', 'R CRIANCAS, DAS', 'B HEMETERIO                   ');
INSERT INTO cd_cep_br VALUES ('52.031-380', '3282     ', 'R CRIANCAS, DAS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('51.345-610', '3282     ', 'R CRIANCAS, DAS', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('52.190-170', '3282     ', 'R CRICIUMA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('50.980-630', '3282     ', 'R CRISALIA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('52.091-623', '3282     ', 'R CRISOLETE', 'CRG GENIPAPO                  ');
INSERT INTO cd_cep_br VALUES ('52.031-480', '3282     ', 'R CRISOLIA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('52.120-094', '3282     ', 'R CRISOLITA', 'ARRUDA                        ');
INSERT INTO cd_cep_br VALUES ('50.750-100', '3282     ', 'R CRISOPOLIS', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('52.120-042', '3282     ', 'R CRISOSTOMO', 'ARRUDA                        ');
INSERT INTO cd_cep_br VALUES ('50.110-240', '3282     ', 'TV CRISTAL, DO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('52.090-271', '3282     ', 'R CRISTAL, DO', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('50.690-730', '3282     ', 'R CRISTALANDIA', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('51.250-120', '3282     ', 'R CRISTALIA', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('52.051-181', '3282     ', 'R CRISTALINA', 'TAMARINEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.620-340', '3282     ', 'R CRISTIANO CORDEIRO', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('50.721-490', '3282     ', 'R CRISTIANOPOLIS', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('51.240-500', '3282     ', 'R CRISTINO DE CASTRO', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('52.190-370', '3282     ', 'R CRISTOPOLIS', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('50.731-290', '3282     ', 'R CRISTOVAO CAVALCANTI', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.020-440', '3282     ', 'R CRISTOVAO COLOMBO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('58.057-400', '2649     ', 'R PROFESSORA ALICE ELISA DE MELO', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.025-110', '2649     ', 'R PROFESSORA AMELIA FALCONE', 'T MAIO                        ');
INSERT INTO cd_cep_br VALUES ('58.015-690', '2649     ', 'R PROFESSORA ANA BORGES', 'JAGUARIBE                     ');
INSERT INTO cd_cep_br VALUES ('58.036-320', '2649     ', 'R PROFESSORA ANA LIANZA LOMBARDI', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.010-190', '2649     ', 'R PROFESSORA ANALICE CALDAS', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('58.037-510', '2649     ', 'R PROFESSORA ANTONIA BATISTA PALITOT PEREIRA', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.020-730', '2649     ', 'R PROFESSORA ANTONIA RANGEL DE FARIAS', 'TAMBIA                        ');
INSERT INTO cd_cep_br VALUES ('58.050-180', '2649     ', 'R PROFESSORA CARMEM ARAUJO', 'CASTELO BRANCO                ');
INSERT INTO cd_cep_br VALUES ('58.052-490', '2649     ', 'R PROFESSORA CARMEN MOREIRA COUTINHO', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.073-270', '2649     ', 'R PROFESSORA CORINA MARIA RABELO', 'J A ALMEIDA                   ');
INSERT INTO cd_cep_br VALUES ('58.053-010', '2649     ', 'R PROFESSORA DARCILA DE PINHO OLIVEIRA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('58.042-160', '2649     ', 'R PROFESSORA EMERENTINA GOUVEIA COELHO', 'TAMBAUZINHO                   ');
INSERT INTO cd_cep_br VALUES ('58.073-110', '2649     ', 'R PROFESSORA ERNESTINA PINTO', 'J A ALMEIDA                   ');
INSERT INTO cd_cep_br VALUES ('58.030-390', '2649     ', 'R PROFESSORA EUDESIA VIEIRA', 'ESTADOS                       ');
INSERT INTO cd_cep_br VALUES ('58.050-510', '2649     ', 'R PROFESSORA FRANCISCA ROMANA', 'CASTELO BRANCO                ');
INSERT INTO cd_cep_br VALUES ('58.034-060', '2649     ', 'R PROFESSORA GERCINA COUTINHO DE CARVALHO', 'BRISAMAR                      ');
INSERT INTO cd_cep_br VALUES ('58.064-510', '2649     ', 'R PROFESSORA HELINE CAMPOS DA COSTA', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.078-050', '2649     ', 'R PROFESSORA IVETE LINS VITORIO', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.015-300', '2649     ', 'R PROFESSORA JOSEFA FLORENTINO', 'JAGUARIBE                     ');
INSERT INTO cd_cep_br VALUES ('58.040-550', '2649     ', 'R PROFESSOR ELISEU MAUL', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('58.058-270', '2649     ', 'R PROFESSOR ELZIRO GOMES DE MEDEIROS', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.053-223', '2649     ', 'R PROFESSOR EMILTON AMARAL', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('58.087-150', '2649     ', 'R PROFESSOR ERNESTO DA SILVEIRA', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('58.071-750', '2649     ', 'R PROFESSOR FENELON CAMARA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('58.031-210', '2649     ', 'R PROFESSOR FERNANDO MOTA', 'BRISAMAR                      ');
INSERT INTO cd_cep_br VALUES ('58.056-370', '2649     ', 'R PROFESSOR FRANCELINO DE ALENCAR NEVES', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.051-500', '2649     ', 'R PROFESSOR FRANCISCO DAS CHAGAS ALMEIDA', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.056-670', '2649     ', 'R PROFESSOR FRANCISCO MAIA WANDERLEY', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.033-390', '2649     ', 'R PROFESSOR FRANCISCO OLIVEIRA PORTO', 'BRISAMAR                      ');
INSERT INTO cd_cep_br VALUES ('58.015-190', '2649     ', 'R PROFESSOR GERALDO VON SHOSTEN', 'JAGUARIBE                     ');
INSERT INTO cd_cep_br VALUES ('58.046-130', '2649     ', 'R PROFESSOR HIPOLITO RIBEIRO FREIRE', 'AT C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('58.025-130', '2649     ', 'R PROFESSOR INACIO SERRANO ANDRADE', 'T MAIO                        ');
INSERT INTO cd_cep_br VALUES ('58.057-454', '2649     ', 'R PROFESSOR IVANILDO BATISTA DO CARMO', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.081-270', '2649     ', 'R PROFESSOR JOAO FREIRE DA NOBREGA', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('58.085-440', '2649     ', 'R PROFESSOR JOAO GOMES COELHO', 'C ARMAS                       ');
INSERT INTO cd_cep_br VALUES ('58.020-740', '2649     ', 'PC PROFESSOR JOAO VINAGRE', 'TAMBIA                        ');
INSERT INTO cd_cep_br VALUES ('58.031-130', '2649     ', 'R PROFESSOR JOAQUIM FRANCISCO VELOSO GALVAO', 'BRISAMAR                      ');
INSERT INTO cd_cep_br VALUES ('58.041-030', '2649     ', 'R PROFESSOR JOAQUIM SANTIAGO', 'EXPEDICIONARIOS               ');
INSERT INTO cd_cep_br VALUES ('58.033-470', '2649     ', 'R PROFESSOR JOFRE BORGES DE ALBUQUERQUE', 'BRISAMAR                      ');
INSERT INTO cd_cep_br VALUES ('58.041-075', '2649     ', 'R PROFESSOR JOSE CAVALCANTI', 'EXPEDICIONARIOS               ');
INSERT INTO cd_cep_br VALUES ('58.013-040', '2649     ', 'R PROFESSOR JOSE COELHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.031-060', '2649     ', 'R PROFESSOR JOSE DA GAMA PRADO', 'BRISAMAR                      ');
INSERT INTO cd_cep_br VALUES ('58.080-400', '2649     ', 'R PROFESSOR JOSE HOLMES', 'E SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.079-350', '2649     ', 'R PROFESSOR JOSE MARCOS', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.058-290', '2649     ', 'R PROFESSOR JOSE MOACIR GOMES DE MEDEIROS', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.075-020', '2649     ', 'R PROFESSOR JOSUE DA SILVEIRA', 'E GEISEL                      ');
INSERT INTO cd_cep_br VALUES ('58.033-200', '2649     ', 'R PROFESSOR JUVENAL COELHO', 'BRISAMAR                      ');
INSERT INTO cd_cep_br VALUES ('58.075-460', '2649     ', 'R PROFESSOR LUCAS DE SOUZA RANGEL', 'E GEISEL                      ');
INSERT INTO cd_cep_br VALUES ('58.086-040', '2649     ', 'R PROFESSOR LUCENA', 'C ARMAS                       ');
INSERT INTO cd_cep_br VALUES ('58.027-030', '2649     ', 'R PROFESSOR LUIZ BURITY', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('58.058-010', '2649     ', 'R PROFESSOR LUIZ CARLOS DE LYRA NETTO', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.028-130', '2649     ', 'R PROFESSOR MANOEL COUTINHO', 'IPES                          ');
INSERT INTO cd_cep_br VALUES ('58.027-650', '2649     ', 'R PROFESSOR MANOEL PESSOA', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('58.086-150', '2649     ', 'R PROFESSOR MANOEL PESSOA DE OLIVEIRA', 'C ARMAS                       ');
INSERT INTO cd_cep_br VALUES ('58.050-280', '2649     ', 'R PROFESSOR MANOEL VIANA', 'CASTELO BRANCO                ');
INSERT INTO cd_cep_br VALUES ('58.040-600', '2649     ', 'R PROFESSOR MARIO GOMES', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('58.050-400', '2649     ', 'R PROFESSOR MIGUEL VIEIRA FERREIRA', 'CASTELO BRANCO                ');
INSERT INTO cd_cep_br VALUES ('58.045-000', '2649     ', 'AV PRESIDENTE EPITACIO PESSOA- DE 2386 AO FIM - L', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('66.643-100', '2425     ', 'PSG LIBERDADE', 'BENGUI                        ');
INSERT INTO cd_cep_br VALUES ('66.825-395', '2425     ', 'TV LIBERDADECJ AGUAS LIMPAS', 'TAPANA                        ');
INSERT INTO cd_cep_br VALUES ('66.077-320', '2425     ', 'PSG LIBERTACAO', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('66.813-770', '2425     ', 'PSG LIBERTACAO', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.810-340', '2425     ', 'VL LICURGO, DO', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.063-170', '2425     ', 'VL LIDER', 'CREMACAO                      ');
INSERT INTO cd_cep_br VALUES ('66.050-270', '2425     ', 'VL LIDIA', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.843-060', '2425     ', 'TV LIDO', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.077-330', '2425     ', 'PSG LIGACAO', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('58.040-640', '2649     ', 'R ODIM LOPES DE ARAUJO', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('58.037-170', '2649     ', 'R ODISA ELISEU DA NOBREGA', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.079-630', '2649     ', 'R ODOM GOMES ALBUQUERQUE', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.028-800', '2649     ', 'R ODON CARVALHO', 'IPES                          ');
INSERT INTO cd_cep_br VALUES ('58.033-520', '2649     ', 'R ODON FARIAS', 'BRISAMAR                      ');
INSERT INTO cd_cep_br VALUES ('58.035-200', '2649     ', 'AV PRESIDENTE NILO PECANHA', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.308-470', '2646     ', 'R SEVERINO CORREIA', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('58.306-410', '2646     ', 'R SEVERINO LEAO', 'JD S SEVERINO                 ');
INSERT INTO cd_cep_br VALUES ('58.306-290', '2646     ', 'R SEVERINO RAMALHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.305-080', '2646     ', 'R SINESIO BARBOSA S. NETO', 'S BENTO                       ');
INSERT INTO cd_cep_br VALUES ('58.307-310', '2646     ', 'R SIQUEIRA CAMPOS', 'TAMBAY                        ');
INSERT INTO cd_cep_br VALUES ('58.306-250', '2646     ', 'R SIZENANDO OLIVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.308-170', '2646     ', 'R TABELIAO ANTONIO D. AZEVEDO', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('58.308-240', '2646     ', 'R TABELIAO SEVERINO ARAUJO', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('58.305-030', '2646     ', 'VL TEIMOSA', 'BARALHO                       ');
INSERT INTO cd_cep_br VALUES ('58.305-450', '2646     ', 'R TENENTE JOSE HELENO', 'SESI                          ');
INSERT INTO cd_cep_br VALUES ('58.305-020', '2646     ', 'R TENENTE SEVERINO PEREIRA', 'S BENTO                       ');
INSERT INTO cd_cep_br VALUES ('58.307-700', '2646     ', 'R TEODORO DA SILVA', 'TAMBAY                        ');
INSERT INTO cd_cep_br VALUES ('58.308-490', '2646     ', 'AV TIRADENTES', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('58.309-250', '2646     ', 'R TOME DE SOUZA', 'IMACULADA                     ');
INSERT INTO cd_cep_br VALUES ('58.306-300', '2646     ', 'VL TONEL', 'JD S SEVERINO                 ');
INSERT INTO cd_cep_br VALUES ('58.306-110', '2646     ', 'R TREZE DE MAIO', 'SESI                          ');
INSERT INTO cd_cep_br VALUES ('58.307-500', '2646     ', 'R TRICA ANTONIO', 'TAMBAY                        ');
INSERT INTO cd_cep_br VALUES ('58.308-390', '2646     ', 'R VALDECI TORRES', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('58.308-180', '2646     ', 'TV VALQUIRIA L. SANTANA', 'R MEIO                        ');
INSERT INTO cd_cep_br VALUES ('55.016-838', '3218     ', 'R MANOEL FRANCISCO DA SILVA', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('55.028-100', '3218     ', 'R MANOEL GALVES', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('55.036-500', '3218     ', 'R MANOEL GERALDO DE ALBUQUERQUE', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.004-392', '3218     ', 'R MANOEL GUALBERTO DA SILVA- TV SAO ROQUE', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.020-363', '3218     ', 'R MANOEL INACIO', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.034-600', '3218     ', 'R MANOEL LEOPOLDINO', 'CAIUCA                        ');
INSERT INTO cd_cep_br VALUES ('55.022-630', '3218     ', 'R MANOEL LEOPOLDINO VIEIRA', 'RENDEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('55.030-600', '3218     ', 'R MANOEL LOPES', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.024-510', '3218     ', 'R MANOEL LOURENCO DOS SANTOS', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.018-221', '3218     ', 'TV MANOEL LUBAMBO', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.018-220', '3218     ', 'R MANOEL LUBAMBO', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.002-060', '3218     ', 'R MANOEL MARIA', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.002-062', '3218     ', '2a MANOEL MARIA', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.002-061', '3218     ', 'TV MANOEL MARIA', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.018-330', '3218     ', 'R MANOEL MARTINS DE ARAUJO', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.028-155', '3218     ', 'R LUIS FRANCA FERREIRA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('55.034-100', '3218     ', 'R LUIS G. ETEVALDO GOMES', 'A MAGALHAES                   ');
INSERT INTO cd_cep_br VALUES ('55.038-575', '3218     ', 'R LUIS GERALDO TORRES DAMASCENO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.038-195', '3218     ', 'R LUIS GOMES TORRES DAMASCENO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.032-572', '3218     ', 'R LUIS GONZAGA', 'A MAGALHAES                   ');
INSERT INTO cd_cep_br VALUES ('55.022-450', '3218     ', 'R LUIS GONZAGA TABOSA', 'RENDEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('55.036-300', '3218     ', 'R LUIS NUNES FERREIRA (R A-3)', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.004-120', '3218     ', 'R LUIS PAES', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.012-085', '3218     ', 'AV LUIS PAES', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.024-085', '3218     ', 'R LUIS PATRIOTA CORDEIRO', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.024-095', '3218     ', 'R LUIS PEDRO DA SILVA', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.024-105', '3218     ', 'AV LUIS PESSOA DA SILVA', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.038-773', '3218     ', 'R LUIZ GALDINO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.002-265', '3218     ', 'PAT LUIZ LUA GONZAGA', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.014-408', '3218     ', 'R LUIZ MALAGUETA VIEIRA', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.038-828', '3218     ', 'AV LUIZ PINTO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.014-740', '3218     ', 'R LUZIA FLORENCIO PORTO', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.036-585', '3218     ', 'Q M', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.038-000', '3218     ', 'R MACAPARANA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.016-317', '3218     ', 'AV MACEIO', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('55.026-160', '3218     ', 'R MACHADO DE ASSIS', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.038-110', '3218     ', 'R MACHADOS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.004-450', '3218     ', 'PC MACIEL PINHEIRO', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.004-451', '3218     ', 'TV MACIEL PINHEIRO', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.004-452', '3218     ', 'R MACIEL PINHEIRO', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.004-453', '3218     ', '2a MACIEL PINHEIRO', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.032-280', '3218     ', 'R MADALENA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.020-388', '3218     ', 'R MADALENA DE JESUS', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.028-110', '3218     ', 'R MADEIRO,DO', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('55.016-650', '3218     ', 'AV MADRID', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('55.022-220', '3218     ', 'R MAJOR JOAO COELHO', 'RENDEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('55.022-221', '3218     ', 'R MAJOR JOAO COELHO/A', 'RENDEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('55.030-020', '3218     ', 'R MAJOR JOAO LEITE', 'VASSOURAL                     ');
INSERT INTO cd_cep_br VALUES ('55.028-070', '3218     ', 'R MAJOR MIGUEL DE FRIAS', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('55.028-071', '3218     ', 'TV MAJOR MIGUEL DE FRIAS', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('55.004-310', '3218     ', 'R MAJOR SINVAL', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.032-573', '3218     ', 'R MAJOR SINVAL', 'A MAGALHAES                   ');
INSERT INTO cd_cep_br VALUES ('55.028-120', '3218     ', 'R MALACA, DO', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('55.010-591', '3218     ', 'TV LEOVIGILDO AGUIAR', 'DIVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('55.010-590', '3218     ', 'R LEOVIGILDO AGUIAR', 'DIVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('55.020-580', '3218     ', 'AV LEUDO PONTES VALENCA', 'CEDRO                         ');
INSERT INTO cd_cep_br VALUES ('55.014-580', '3218     ', 'AV LIBERDADE', 'N CARUARU                     ');
INSERT INTO cd_cep_br VALUES ('55.010-330', '3218     ', 'R LIMA BARRETO', 'DIVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('55.032-320', '3218     ', 'R LIMA E SILVA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.012-035', '3218     ', 'R LIMA, DO', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.016-025', '3218     ', 'R LIMA, DO', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.016-700', '3218     ', 'AV LIMOEIRO', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('55.038-010', '3218     ', 'R LIMOEIRO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.018-839', '3218     ', 'R LINDALVA SILVA VIEIRA', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.016-690', '3218     ', 'AV LINDICE', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('55.036-130', '3218     ', 'R LINDOIA TINE DE SOUZA', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.012-730', '3218     ', 'R LINDOLFO COLLOR', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('58.013-021', '2649     ', 'AV DOM PEDRO I- DE 401/402 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.013-420', '2649     ', 'AV DOM PEDRO II- ATE 1238/1239', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.040-440', '2649     ', 'AV DOM PEDRO II- DE 1240/1241 AO FIM', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('58.040-540', '2649     ', 'R DOM SANTINO COUTINHO', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('58.010-740', '2649     ', 'PC DOM ULRICO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.020-010', '2649     ', 'AV DOM VITAL', 'ROGER                         ');
INSERT INTO cd_cep_br VALUES ('58.020-015', '2649     ', 'LD DOM VITAL', 'ROGER                         ');
INSERT INTO cd_cep_br VALUES ('58.088-240', '2649     ', 'R DOMESTICAS, DAS', 'MARES                         ');
INSERT INTO cd_cep_br VALUES ('58.043-170', '2649     ', 'R DOMINGOS MORORO', 'MIRAMAR                       ');
INSERT INTO cd_cep_br VALUES ('58.057-180', '2649     ', 'R DOMIRA BARBOSA DA SILVA REIS', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('55.018-645', '3218     ', 'R JEREMIAS A LAGOS', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.020-341', '3218     ', 'TV JERONIMO DE ALBUQUERQUE', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.020-340', '3218     ', 'R JERONIMO DE ALBUQUERQUE', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.034-215', '3218     ', 'R PLACIDO DA COSTA', 'RIACHAO                       ');
INSERT INTO cd_cep_br VALUES ('55.032-520', '3218     ', 'R PONTA PORA', 'A MAGALHAES                   ');
INSERT INTO cd_cep_br VALUES ('58.101-001', '2544     ', 'R VIDAL DE NEGREIROS- LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.101-000', '2544     ', 'R VIDAL DE NEGREIROS- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.104-483', '2544     ', 'TV VIGARIO CALIXTO', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.104-480', '2544     ', 'R VIGARIO CALIXTO INICIO AO 1333/1334', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.104-481', '2544     ', 'R VIGARIO CALIXTO 1335/1336 AO 1839/1840', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.105-037', '2544     ', 'R VIGARIO CALIXTO 1840/1841 AO FIM', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.103-340', '2544     ', 'R VIGARIO VIRGINIO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('58.102-368', '2544     ', 'R VIGOLVINO WANDERLEY', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('58.107-740', '2544     ', 'R VILA FERROVIARIA', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('58.100-690', '2544     ', 'R VILA NOVA DA RAINHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.106-550', '2544     ', 'R VILA VELHA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.101-500', '2544     ', 'R VILENEUVE MAIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.108-304', '2544     ', 'R VILHA VELHA TODA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.104-735', '2544     ', 'R VINTE DE ABRIL', 'J PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('58.104-618', '2544     ', 'R VINTE E HUM DE FEVEREIRO', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.105-180', '2544     ', 'R VINTE E QUATRO DE MAIO- ATE 1251/1252', 'TAMBOR                        ');
INSERT INTO cd_cep_br VALUES ('58.105-181', '2544     ', 'R VINTE E QUATRO DE MAIO- DE 1253/1254 AO FIM', 'TAMBOR                        ');
INSERT INTO cd_cep_br VALUES ('58.108-120', '2544     ', 'R VINTE E SETE DE JULHO TODA', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('50.770-715', '3282     ', 'R CRISTOVAO DE SOUZA', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('52.031-120', '3282     ', 'R CRISTOVAO JAQUES', 'ENCRUZILHADA                  ');
INSERT INTO cd_cep_br VALUES ('52.090-545', '3282     ', 'R CRIZOLETE', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('52.031-280', '3282     ', 'R CRIZOLIA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('52.081-280', '3282     ', 'R CROMINIA', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('52.291-207', '3282     ', 'R CRUANGY', 'B GUABIRABA                   ');
INSERT INTO cd_cep_br VALUES ('50.830-460', '3282     ', 'R CRUCILANDIA', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('52.190-193', '3282     ', 'R CRUSSAI', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.040-211', '3282     ', 'R CRUZ ALTA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('50.040-000', '3282     ', 'AV CRUZ CABUGA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.040-001', '3282     ', 'TV CRUZ CABUGA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.791-190', '3282     ', 'R CRUZ DAS GRACAS', 'COQUEIRAL                     ');
INSERT INTO cd_cep_br VALUES ('51.190-110', '3282     ', 'R CRUZ E SOUSA', 'IPSEP                         ');
INSERT INTO cd_cep_br VALUES ('50.810-030', '3282     ', 'R CRUZ MACEDO', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.100-520', '3282     ', 'R CRUZADOR BAHIA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('52.071-150', '3282     ', 'R CORURIPE', 'AT MANDU                      ');
INSERT INTO cd_cep_br VALUES ('50.670-310', '3282     ', 'R COSME BEZERRA', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.820-580', '3282     ', 'R COSME VIANA- ATE 256/257', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('50.830-150', '3282     ', 'R COSME VIANA- DE 258/259 AO FIM', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('50.690-585', '3282     ', 'R COSMO AVELINO FERREIRA', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('51.030-800', '3282     ', 'R COSMOPOLIS', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('51.030-640', '3282     ', 'R COSMORAMA- ATE 394/395', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('51.130-080', '3282     ', 'R COSMORAMA- DE 396/397 AO FIM', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('50.630-280', '3282     ', 'R COSTA AZEVEDO', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('52.210-190', '3282     ', 'R COSTA DIAS', 'AT J PINHO                    ');
INSERT INTO cd_cep_br VALUES ('51.190-120', '3282     ', 'AV COSTA E SILVA', 'IPSEP                         ');
INSERT INTO cd_cep_br VALUES ('50.710-510', '3282     ', 'R COSTA GOMES', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('50.781-300', '3282     ', 'R COSTA HONORATO', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('52.070-540', '3282     ', 'R COSTA LIMA', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('50.711-360', '3282     ', 'R COSTA MAIA', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('52.130-101', '3282     ', 'R COSTA MELO', 'FUNDAO                        ');
INSERT INTO cd_cep_br VALUES ('52.041-480', '3282     ', 'R COSTA PINTO', 'ENCRUZILHADA                  ');
INSERT INTO cd_cep_br VALUES ('52.280-518', '3282     ', 'R COSTA RIBEIRO', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('50.980-280', '3282     ', 'R COSTA SENA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.730-260', '3282     ', 'R COSTA SEPULVEDA', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('50.040-070', '3282     ', 'TV COSTA, DO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('52.211-060', '3282     ', '1a COTO, DO', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('50.750-180', '3282     ', 'R COTUMGUBA', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('50.680-275', '3282     ', 'R COUTO DE MAGALHAES', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('52.041-330', '3282     ', 'R COUTO MAGALHAES', 'ROSARINHO                     ');
INSERT INTO cd_cep_br VALUES ('52.221-070', '3282     ', 'R COUTO SOARES', 'CAJUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('52.221-071', '3282     ', 'TV COUTO SOARES', 'CAJUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.751-100', '3282     ', 'R COXIM', 'BONJI                         ');
INSERT INTO cd_cep_br VALUES ('51.240-260', '3282     ', 'R CRAIBAS', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('52.190-281', '3282     ', 'R CRAOLANDIA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.121-130', '3282     ', 'R CRATEM', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('52.130-174', '3282     ', 'R CRATO', 'PTO MADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.291-012', '3282     ', 'R CRAVEIRO LEITE', 'GUABIRABA                     ');
INSERT INTO cd_cep_br VALUES ('52.121-370', '3282     ', 'R CRAVEIROS, DOS', 'C BARRETO                     ');
INSERT INTO cd_cep_br VALUES ('50.870-580', '3282     ', 'R CRAVINA', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('52.140-020', '3282     ', 'R CRAVO BRANCO', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('50.630-740', '3282     ', 'R CRAVOLANDIA', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.110-435', '3282     ', 'R CRENTE, DO(R JUINA)', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('52.080-000', '3282     ', 'R CORREGO DO EUCLIDES', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('52.080-465', '3282     ', '4a CORREGO DO EUCLIDES', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('52.080-460', '3282     ', '2a CORREGO DO EUCLIDES, DO', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('52.091-160', '3282     ', 'R CORREGO DO FERNANDINHO', 'CRG GENIPAPO                  ');
INSERT INTO cd_cep_br VALUES ('52.110-530', '3282     ', 'R CORREGO DO GENIPAPO', 'AT J PINHO                    ');
INSERT INTO cd_cep_br VALUES ('52.071-366', '3282     ', '2a CORREGO DO JENIPAPO', 'APIPUCOS                      ');
INSERT INTO cd_cep_br VALUES ('52.071-365', '3282     ', '1a CORREGO DO JENIPAPO', 'APIPUCOS                      ');
INSERT INTO cd_cep_br VALUES ('52.091-300', '3282     ', 'R CORREGO DO JOAQUIM', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.091-304', '3282     ', '3a CORREGO DO JOAQUIM', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.190-241', '3282     ', '1a CORREGO DO LEONCIO', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.190-242', '3282     ', 'R CORREGO DO LEONCIO', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.190-240', '3282     ', '2a CORREGO DO LEONCIO', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.190-243', '3282     ', '3a CORREGO DO LEONCIO', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.091-141', '3282     ', '3a CORREGO DO MARACANA', 'CRG GENIPAPO                  ');
INSERT INTO cd_cep_br VALUES ('52.291-520', '3282     ', 'R CORREGO DO MARRECO', 'B GUABIRABA                   ');
INSERT INTO cd_cep_br VALUES ('52.280-280', '3282     ', 'R CORREGO DO OURO', 'AT J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('52.131-420', '3282     ', 'R CORREGO DO SARGENTO', 'L TIRO                        ');
INSERT INTO cd_cep_br VALUES ('52.160-030', '3282     ', 'R BALTAZAR GONCALVES', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('51.130-290', '3282     ', 'R BALTAZAR PASSOS', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('50.050-000', '3282     ', 'R AURORA, DA- DE 177 A 885', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('50.040-090', '3282     ', 'R AURORA, DA- DE 887 AO FIM', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.920-340', '3282     ', 'R AUSTRICLINIO FERRAZ', 'TEJIPIO                       ');
INSERT INTO cd_cep_br VALUES ('50.630-360', '3282     ', 'R AUSTRO COSTA', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('50.630-370', '3282     ', 'TV AUSTRO COSTA', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('52.090-181', '3282     ', 'R AUTAZES', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('50.790-360', '3282     ', 'R AVARE', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('52.291-052', '3282     ', 'R AVEIRO', 'B GUABIRABA                   ');
INSERT INTO cd_cep_br VALUES ('52.111-500', '3282     ', 'R AVELAR', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('52.111-501', '3282     ', '2a AVELAR', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('51.240-230', '3282     ', 'R AVELINO CHAVES', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('58.103-052', '2544     ', 'R DOUTOR VASCONCELOS (IMPAR) 1247 AO FIM', 'AT BRANCO                     ');
INSERT INTO cd_cep_br VALUES ('55.040-070', '3218     ', 'R ALTO SAO JOSE', 'AT MOURA                      ');
INSERT INTO cd_cep_br VALUES ('55.008-310', '3218     ', 'R MANOEL ALVES DE AZEVEDO', 'MRO B JESUS                   ');
INSERT INTO cd_cep_br VALUES ('55.038-650', '3218     ', 'R MANOEL ALVES FEITOSA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.038-651', '3218     ', '1a MANOEL ALVES FEITOSA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.038-652', '3218     ', '2a MANOEL ALVES FEITOSA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.024-115', '3218     ', 'R MANOEL BEZERRA DA SILVA', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.026-660', '3218     ', 'R MANOEL BEZERRA DA SILVA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('55.020-106', '3218     ', 'R MANOEL CAPITAO', 'RIACHAO                       ');
INSERT INTO cd_cep_br VALUES ('55.020-107', '3218     ', 'TV MANOEL CAPITAO', 'RIACHAO                       ');
INSERT INTO cd_cep_br VALUES ('55.010-310', '3218     ', 'R MANOEL CAVALHAR', 'DIVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('55.020-065', '3218     ', 'R MANOEL CAXEIRO', 'RIACHAO                       ');
INSERT INTO cd_cep_br VALUES ('55.020-066', '3218     ', 'TV MANOEL CAXEIRO', 'RIACHAO                       ');
INSERT INTO cd_cep_br VALUES ('55.028-042', '3218     ', '2a MANOEL CLAUDINO', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('55.028-041', '3218     ', '1a MANOEL CLAUDINO', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('55.028-040', '3218     ', 'TV MANOEL CLAUDINO', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('55.028-030', '3218     ', 'R MANOEL CLAUDINO', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('55.028-043', '3218     ', '3a MANOEL CLAUDINO', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('55.018-350', '3218     ', 'R MANOEL CORDEIRO GALVAO', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.034-320', '3218     ', 'R MANOEL DE ABREU', 'CAIUCA                        ');
INSERT INTO cd_cep_br VALUES ('55.012-300', '3218     ', 'R MANOEL DE FREITAS', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.031-080', '3218     ', 'R MANOEL DE FREITAS LIMEIRA', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('58.109-755', '2544     ', 'R VIOLONISTA LUIZ GONZAGA DINIZ', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.106-080', '2544     ', 'R VIRGILIO PEREIRA DA SILVA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('58.101-062', '2544     ', 'R VISCONDE DE PELOTAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.106-555', '2544     ', 'R VITORIA TODA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.108-185', '2544     ', 'R VITORINA B. DE OLIVEIRA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.106-583', '2544     ', 'R VOLTA REDONDA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.107-213', '2544     ', 'R TIANGUA', 'CIDADES                       ');
INSERT INTO cd_cep_br VALUES ('58.108-404', '2544     ', 'R TIBURCIO BATISTA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.101-090', '2544     ', 'R TIRADENTES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.101-095', '2544     ', 'TV TIRADENTES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.104-175', '2544     ', 'R TITO SODRE', 'J PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('58.104-533', '2544     ', 'R TOMAS SOARES DE SOUZA', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.102-103', '2544     ', 'R TOMAZ DE ARAUJO', 'MTE SANTO                     ');
INSERT INTO cd_cep_br VALUES ('58.102-045', '2544     ', 'R TOMAZ SANTA ROSA', 'MTE SANTO                     ');
INSERT INTO cd_cep_br VALUES ('58.102-047', '2544     ', 'TV TOMAZ SANTA ROSA', 'MTE SANTO                     ');
INSERT INTO cd_cep_br VALUES ('58.104-093', '2544     ', 'R TOME DE SOUZA', 'J PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('58.107-675', '2544     ', 'PC TRABALHO, DO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('58.106-260', '2544     ', 'R TRES IRMAS- ATE 849/850', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.106-261', '2544     ', 'R TRES IRMAS- DO 851/852 AO FIM', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.105-725', '2544     ', 'R TREZE', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('58.101-070', '2544     ', 'R TREZE DE MAIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.105-158', '2544     ', 'R TRIANGULO', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.106-770', '2544     ', 'R UBERABA TODA', 'JEREMIAS                      ');
INSERT INTO cd_cep_br VALUES ('58.100-480', '2544     ', 'R ULISSES GOMES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.100-485', '2544     ', 'TV ULISSES GOMES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.108-385', '2544     ', 'R UMBUZEIROS, DOS', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.109-795', '2544     ', 'JD UNIVERSITARIO', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.104-295', '2544     ', 'R UNIVERSITARIO ALEXANDRE BEZERRA', 'MIRANTE                       ');
INSERT INTO cd_cep_br VALUES ('58.109-610', '2544     ', 'R VALBERQUE G. PEREIRA DA SILVA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.107-540', '2544     ', 'R VALDAI PEQUENO DE MELO', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.105-050', '2544     ', 'R VALDEMIRA EMILIA PINTO', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.106-045', '2544     ', 'R VALDEMIRO R. DA CUNHA', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('58.106-492', '2544     ', 'R VALDOMIRA FERREIRA DA SILVA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.107-574', '2544     ', 'R VALERIA DOS ANJOS', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.105-672', '2544     ', 'R VALERIANO FERREIRA DE MELO', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.103-688', '2544     ', 'R VALERIO TITO DE ARAUJO', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('58.102-253', '2544     ', 'R VALETA', 'JEREMIAS                      ');
INSERT INTO cd_cep_br VALUES ('58.106-463', '2544     ', 'R VANDA ELIZABETH', 'CATINGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('58.109-605', '2544     ', 'R VANIA MONTEIRO CAVALCANTE', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.102-258', '2544     ', 'R VARSOVIA', 'JEREMIAS                      ');
INSERT INTO cd_cep_br VALUES ('58.100-060', '2544     ', 'R VENANCIO NEIVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.108-358', '2544     ', 'R VENANCIO NOGUEIRA DA SILVA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.108-307', '2544     ', 'R SOBRAL TODA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.107-035', '2544     ', 'R SOL, DO', 'JD QUARENTA                   ');
INSERT INTO cd_cep_br VALUES ('58.101-100', '2544     ', 'R SOLON DE LUCENA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.102-550', '2544     ', 'R SONIA RIBEIRO', 'AT BRANCO                     ');
INSERT INTO cd_cep_br VALUES ('58.108-318', '2544     ', 'R SOUSA TODA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.108-494', '2544     ', 'R STENIO MOZART BEZERRA DE LIMA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.106-343', '2544     ', 'R SUBTENENTE JOAO ALVES DE ALMEIDA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.107-285', '2544     ', 'V SUDOESTE', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.107-383', '2544     ', 'R SUENIA PEREIRA NEVES', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('58.104-643', '2544     ', 'R SULEYMAN H. B. OLIVEIRA', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.108-565', '2544     ', 'R SULPINO COLACO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('58.107-644', '2544     ', 'R SULPINO COLACO TODA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('58.106-483', '2544     ', 'TV TAMANDUA, DO', 'CATINGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('58.105-577', '2544     ', 'TV TAMBOR', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('58.105-575', '2544     ', 'R TAMBOR, DO', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('58.107-284', '2544     ', 'R TARCISIO ALVES TITO', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.103-330', '2544     ', 'AV TAVARES', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('58.102-413', '2544     ', 'R TAVARES CANDEIA', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('58.100-160', '2544     ', 'R TAVARES CAVALCANTE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.107-736', '2544     ', 'R TEIXEIRA DE FREITAS INICIO AO 525/526', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('58.107-713', '2544     ', 'R TEL JOSE TAVORA INICIO AO 87/88', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('58.105-678', '2544     ', 'R TENENTE ADELINO BARBOSA DE MELO', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.102-370', '2544     ', 'PC TENENTE ALFREDO DANTAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.107-500', '2544     ', 'R TEODOMIRO FREIRE DIAS', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.101-440', '2544     ', 'R TEODOSIO DE OLIVEIRA LEDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.109-720', '2544     ', 'R TEOTONIO VILELA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.106-303', '2544     ', 'R DIONISIO MARQUES DE ALMEIDA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.105-282', '2544     ', 'CJ DISTRITO MECANICO', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('58.104-270', '2544     ', 'R DJALMA G. FARIAS', 'J PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('58.105-140', '2544     ', 'R DJALMA MARINHO', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.104-323', '2544     ', 'R DJALMA MIGUEL DE MORAIS', 'MIRANTE                       ');
INSERT INTO cd_cep_br VALUES ('58.104-729', '2544     ', 'R DO TRIANGULO TODA', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.105-693', '2544     ', 'R DOM ANSELMO DE PIETRULA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('58.104-235', '2544     ', 'R DOM BOSCO', 'J PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('58.107-615', '2544     ', 'R DOM PEDRO I', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('58.106-573', '2544     ', 'R CAMPO GRANDE', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.104-053', '2544     ', 'R CAMPOS SALES', 'J PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('58.104-485', '2544     ', 'AV CANAL', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('55.004-115', '3218     ', 'R ALUISIO DE SOUZA LIMA', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.008-590', '3218     ', 'R ALUIZIO DE AZEVEDO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.034-610', '3218     ', 'R ALVARO CRUZ', 'CAIUCA                        ');
INSERT INTO cd_cep_br VALUES ('55.008-550', '3218     ', 'R ALVARO DE AZEVEDO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.034-580', '3218     ', 'R ALVARO LINS', 'CAIUCA                        ');
INSERT INTO cd_cep_br VALUES ('55.030-270', '3218     ', 'AV ALZIRA VIDAL DE OLIVEIRA- ATE 599/600', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.032-230', '3218     ', 'AV ALZIRA VIDAL DE OLIVEIRA- DE 601/602 AO FIM', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.026-410', '3218     ', 'R AMADEU NERVO', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('55.036-455', '3218     ', 'R AMARALINA LIMA DA CONCEICAO', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.032-650', '3218     ', 'R AMARO BRITO', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.036-475', '3218     ', 'R ADELAIDE MOREIRA', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.014-835', '3218     ', 'R ADELIA EMILIA FLORENCIO', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.010-320', '3218     ', 'R ADELINO FONTOURA', 'DIVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('55.014-448', '3218     ', 'R ADEMAR DE BARROS', 'N CARUARU                     ');
INSERT INTO cd_cep_br VALUES ('55.024-715', '3218     ', 'R ADJAR CASE', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.024-740', '3218     ', 'R ADJAR DA SILVA CASE', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.018-720', '3218     ', 'R ADMILSON JOSE', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.020-355', '3218     ', 'R ADOLFO BEZERRA CAVALCANTE', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.014-180', '3218     ', 'AV AFONSO AIRES', 'DIVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('55.006-390', '3218     ', 'R AFONSO CELSO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.038-115', '3218     ', 'R AFRANIO CORDEIRO DE SOUZA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.024-030', '3218     ', 'R AFRANIO PEIXOTO', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.031-155', '3218     ', 'R AGAMEN VERAS', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('55.012-290', '3218     ', 'AV AGAMENON MAGALHAES- ATE 692/693', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.014-000', '3218     ', 'AV AGAMENON MAGALHAES- DE 694/695 AO FIM', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.008-580', '3218     ', 'R AGEU MAGALHAES', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.002-310', '3218     ', 'R AGNELO DIAS VIDAL', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.002-240', '3218     ', 'R AGRESTE,DO', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.038-100', '3218     ', 'R AGRESTINA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.034-510', '3218     ', 'R AGUA PRETA', 'CAIUCA                        ');
INSERT INTO cd_cep_br VALUES ('55.038-480', '3218     ', 'R AGUAS BELAS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.016-340', '3218     ', 'R ALABAMA', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.016-385', '3218     ', 'R ALAGOAS', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('55.038-090', '3218     ', 'R ALAGOINHA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.016-535', '3218     ', 'R ALBERT BRUCE SABIN', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('55.004-100', '3218     ', 'VL ALBERTINA', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.026-090', '3218     ', 'R ALBERTO DE OLIVEIRA', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.004-151', '3218     ', 'R ALBERTO GUILHERME SOBRINHO', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.012-460', '3218     ', 'R ALBERTO RANGEL', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.026-120', '3218     ', 'R ALBERTO TORRES', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.026-251', '3218     ', 'TV ALCIDES ARQUEDAS', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('55.026-250', '3218     ', 'R ALCIDES ARQUEDAS', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('55.026-252', '3218     ', '2a ALCIDES ARQUEDAS', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('55.036-230', '3218     ', 'R ALCIDES MARQUES DA SILVA', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.022-080', '3218     ', 'R ALCIDES SIMOES DE AZEVEDO', 'RENDEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('55.036-445', '3218     ', 'R ALCIONE DE ALBUQUERQUE', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.034-540', '3218     ', 'R ALDRIN', 'CAIUCA                        ');
INSERT INTO cd_cep_br VALUES ('55.020-042', '3218     ', '2a ALEGRIA, DA', 'RIACHAO                       ');
INSERT INTO cd_cep_br VALUES ('55.816-130', '3252     ', 'R T', 'COHAB I                       ');
INSERT INTO cd_cep_br VALUES ('55.813-190', '3252     ', 'R TERTULIANO AUGUSTO SANTIAGO', 'SENZALA                       ');
INSERT INTO cd_cep_br VALUES ('55.813-020', '3252     ', 'R TIRADENTES', 'SENZALA                       ');
INSERT INTO cd_cep_br VALUES ('55.813-021', '3252     ', 'TV TIRADENTES', 'SENZALA                       ');
INSERT INTO cd_cep_br VALUES ('55.813-022', '3252     ', '2a TIRADENTES', 'SENZALA                       ');
INSERT INTO cd_cep_br VALUES ('55.813-435', '3252     ', 'R TOMAZ DE BARROS MELO', 'CAJA                          ');
INSERT INTO cd_cep_br VALUES ('55.816-560', '3252     ', 'R TRES- COHAB-II', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.819-520', '3252     ', 'LOT TRES MARIAS', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('55.816-140', '3252     ', 'R U', 'COHAB I                       ');
INSERT INTO cd_cep_br VALUES ('55.816-210', '3252     ', 'R UM', 'COHAB I                       ');
INSERT INTO cd_cep_br VALUES ('55.816-540', '3252     ', 'R UM- COHAB-II', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.816-545', '3252     ', 'R UM- COHAB-III', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.816-150', '3252     ', 'R V', 'COHAB I                       ');
INSERT INTO cd_cep_br VALUES ('55.813-110', '3252     ', 'R VEREADOR FELIPE NERY', 'SENZALA                       ');
INSERT INTO cd_cep_br VALUES ('55.819-150', '3252     ', 'R VEREADOR SERGIO ORLANDO SANTA CRUZ', 'VL IPSEP                      ');
INSERT INTO cd_cep_br VALUES ('55.813-640', '3252     ', 'R VERILDO A DE MORAIS COUTINHO ROSA', 'CAJA                          ');
INSERT INTO cd_cep_br VALUES ('55.819-120', '3252     ', 'R VICENTE ARAUJO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('55.819-670', '3252     ', 'R VIDAL DE NEGREIROS', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('55.819-710', '3252     ', 'R VILA VERDE', 'FLORESTINHA                   ');
INSERT INTO cd_cep_br VALUES ('55.816-670', '3252     ', 'R VINTE E UM DE ABRIL', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.816-671', '3252     ', 'TV VINTE E UM DE ABRIL', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.813-673', '3252     ', '2a VINTE E UM DE ABRIL', 'CAJA                          ');
INSERT INTO cd_cep_br VALUES ('55.813-672', '3252     ', '1a VINTE E UM DE ABRIL', 'CAJA                          ');
INSERT INTO cd_cep_br VALUES ('55.819-335', '3252     ', 'R VINTE E UM DE OUTUBRO', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('55.819-560', '3252     ', 'R VISTA ALEGRE', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('55.816-010', '3252     ', 'R Z', 'COHAB I                       ');
INSERT INTO cd_cep_br VALUES ('55.012-430', '3218     ', 'R A', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.036-530', '3218     ', 'Q A', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.028-370', '3218     ', 'R A', 'VASSOURAL                     ');
INSERT INTO cd_cep_br VALUES ('55.020-750', '3218     ', 'R A', 'CEDRO                         ');
INSERT INTO cd_cep_br VALUES ('55.014-560', '3218     ', 'R ABERLADO BARBOSA', 'N CARUARU                     ');
INSERT INTO cd_cep_br VALUES ('55.020-765', '3218     ', 'R ABIDIAS BATISTA DA SILVA', 'CEDRO                         ');
INSERT INTO cd_cep_br VALUES ('55.008-051', '3218     ', 'TV ABILIO CRESPO', 'MRO B JESUS                   ');
INSERT INTO cd_cep_br VALUES ('55.008-050', '3218     ', 'R ABILIO CRESPO', 'MRO B JESUS                   ');
INSERT INTO cd_cep_br VALUES ('55.002-080', '3218     ', 'AV ACU', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.014-830', '3218     ', 'R ADALGISA NUNES DA PAZ', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.022-640', '3218     ', 'R ADALGIZA FREIRE DA SILVA', 'RENDEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('55.022-370', '3218     ', 'R ADELAIDE DE MORAIS', 'RENDEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('55.816-100', '3252     ', 'R Q', 'COHAB I                       ');
INSERT INTO cd_cep_br VALUES ('55.816-570', '3252     ', 'R QUATRO- COHAB-II', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.816-110', '3252     ', 'R R', 'COHAB I                       ');
INSERT INTO cd_cep_br VALUES ('55.038-335', '3218     ', 'R JOSE LUIS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.028-131', '3218     ', 'R JOSE MANOEL DA SILVA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('55.024-205', '3218     ', 'R JOSE MANOEL DA SILVEIRA', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.030-075', '3218     ', 'R JOSE MANOEL DOS SANTOS- 3 TV DO VASSOURAL', 'VASSOURAL                     ');
INSERT INTO cd_cep_br VALUES ('55.020-595', '3218     ', 'R JOSE MARCELINO DE ARAUJO', 'CEDRO                         ');
INSERT INTO cd_cep_br VALUES ('55.022-400', '3218     ', 'R JOSE MARCOS DE ALMEIDA', 'RENDEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('55.020-353', '3218     ', 'R JOSE MARCOS FIGUEIREDO(3TV J B CARVALHO)', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.016-480', '3218     ', 'AV JOSE MARIANO DE LIMA', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('55.024-505', '3218     ', 'AV JOSE MARINHO', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.026-530', '3218     ', 'AV JOSE MARQUES FONTES', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('52.160-171', '3282     ', '1a CORREGO SAO JOSE', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('52.160-170', '3282     ', 'R CORREGO SAO JOSE', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('52.011-290', '3282     ', 'R CORREIA DE ARAUJO', 'GRACAS                        ');
INSERT INTO cd_cep_br VALUES ('58.104-033', '2544     ', 'R FREI VICENTE SALVADOR', 'J PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('55.020-041', '3218     ', 'R JOAO AMARO DA SILVA', 'RIACHAO                       ');
INSERT INTO cd_cep_br VALUES ('55.024-340', '3218     ', 'R JOAO ARTUR DE QUEIROZ', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.024-341', '3218     ', 'TV JOAO ARTUR DE QUEIROZ(TV AMAPA)', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.024-330', '3218     ', 'AV JOAO ARTUR DE QUEIROZ- R. AMAPA', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.018-500', '3218     ', 'R JOAO BARBOSA DE SOUZA', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.014-555', '3218     ', 'R JOAO BARBOSA MACIEL', 'N CARUARU                     ');
INSERT INTO cd_cep_br VALUES ('55.006-370', '3218     ', 'R JOAO BARRETO DA SILVA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.020-470', '3218     ', 'AV JOAO BARTOLOMEU TORRES', 'CEDRO                         ');
INSERT INTO cd_cep_br VALUES ('55.031-230', '3218     ', 'R JOAO BELMIRO', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('55.024-045', '3218     ', 'R JOAO BERNARDO DA SILVA', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.022-710', '3218     ', 'R JOAO CAETANO DO NASCIMENTO', 'RENDEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('55.018-525', '3218     ', 'R JOAO CARDOSO DE VASCONCELOS', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.038-795', '3218     ', 'R JOAO CARMO DE LIMA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.016-041', '3218     ', '1a JOAO CLIMACO LIMEIRA', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.004-221', '3218     ', 'TV JOAO CONDE', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.030-530', '3218     ', 'R INACIO DE SOUZA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.036-232', '3218     ', 'R INALDO MANOEL', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.034-195', '3218     ', 'R INCONFIDENCIA, DA', 'A MAGALHAES                   ');
INSERT INTO cd_cep_br VALUES ('55.034-196', '3218     ', 'TV INCONFIDENCIA, DA', 'A MAGALHAES                   ');
INSERT INTO cd_cep_br VALUES ('55.036-180', '3218     ', 'R INDEPENDENCIA', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.016-261', '3218     ', 'TV INDIANA', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.016-260', '3218     ', 'R INDIANA', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.028-081', '3218     ', 'TV INDICO,DO', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('55.028-080', '3218     ', 'R INDICO,DO', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('55.038-075', '3218     ', 'R INGAZEIRA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.028-553', '3218     ', '2a INOCENCIO JOSE MUNIZ-2 TV ANTONIO MARTINS', 'VASSOURAL                     ');
INSERT INTO cd_cep_br VALUES ('55.038-085', '3218     ', 'R INOCENCIO LEONEL', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.010-560', '3218     ', 'R IPIRANGA', 'DIVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('55.004-110', '3218     ', 'R IPOJUCA', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.030-041', '3218     ', 'TV IRACEMA', 'VASSOURAL                     ');
INSERT INTO cd_cep_br VALUES ('55.030-040', '3218     ', 'R IRACEMA', 'VASSOURAL                     ');
INSERT INTO cd_cep_br VALUES ('55.016-015', '3218     ', 'R IRACY', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.022-210', '3218     ', 'R IRENE RODRIGUES', 'RENDEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('55.020-228', '3218     ', 'R IRMA DULCE', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.024-514', '3218     ', 'R IRMA MARIA JERONIMO', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.020-045', '3218     ', 'R IRMAOS ALEXANDRE', 'RIACHAO                       ');
INSERT INTO cd_cep_br VALUES ('55.024-710', '3218     ', 'R ISAIAS SOARES DA SILVA', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.024-705', '3218     ', 'AV ISAURA BERNARDO DE VASCONCELOS', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.020-610', '3218     ', 'R ISAURA RODRIGUES', 'CEDRO                         ');
INSERT INTO cd_cep_br VALUES ('55.020-160', '3218     ', 'R ISRAEL FONSECA', 'RIACHAO                       ');
INSERT INTO cd_cep_br VALUES ('55.020-162', '3218     ', '2a ISRAEL FONSECA', 'RIACHAO                       ');
INSERT INTO cd_cep_br VALUES ('55.020-161', '3218     ', '1a ISRAEL FONSECA', 'RIACHAO                       ');
INSERT INTO cd_cep_br VALUES ('55.026-472', '3218     ', '2a ITABAIANA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('55.026-471', '3218     ', '1a ITABAIANA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('55.026-470', '3218     ', 'R ITABAIANA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('55.026-473', '3218     ', '3a ITABAIANA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('55.034-520', '3218     ', 'R ITAGUAI', 'CAIUCA                        ');
INSERT INTO cd_cep_br VALUES ('55.010-201', '3218     ', 'TV ITALIA', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('55.010-200', '3218     ', 'R ITALIA', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('55.014-445', '3218     ', 'AV ITAMARATY', 'N CARUARU                     ');
INSERT INTO cd_cep_br VALUES ('55.026-435', '3218     ', 'R IVAN BRASIL RODRIGUES', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('55.026-436', '3218     ', 'TV IVAN BRASIL RODRIGUES', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('55.038-785', '3218     ', 'AV IVAN LIMA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.018-090', '3218     ', 'R HENRIQUE CASTICIANO', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.024-191', '3218     ', 'TV HENRIQUE DE OLIVEIRA', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.024-190', '3218     ', 'R HENRIQUE DE OLIVEIRA', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.026-292', '3218     ', '2a HENRIQUE DIAS', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('55.026-291', '3218     ', 'TV HENRIQUE DIAS', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('55.026-290', '3218     ', 'R HENRIQUE DIAS', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('55.018-670', '3218     ', 'R HENRIQUE MACEDO', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.030-521', '3218     ', 'TV HENRIQUE SOARES', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.030-520', '3218     ', 'R HENRIQUE SOARES', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.008-570', '3218     ', 'R HERACLITO RAMOS', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.036-140', '3218     ', 'EST HERACLITO RAMOS', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.036-136', '3218     ', 'TV HERACLITO RAMOS', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.036-137', '3218     ', '1a HERACLITO RAMOS', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.036-138', '3218     ', '2a HERACLITO RAMOS', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.036-139', '3218     ', '3a HERACLITO RAMOS', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.020-330', '3218     ', 'R HERCULANO CORDEIRO', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.036-375', '3218     ', 'R HERMENEGILDO F DA SILVA', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.024-465', '3218     ', 'R HERMES SIQUEIRA COSTA', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.036-310', '3218     ', 'R HERMINIA L. DOS SANTOS- R. A5', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.012-720', '3218     ', 'PC HERMINIO BORBA FILHO', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.024-585', '3218     ', 'R HERMINIO RIBEIRO', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.036-135', '3218     ', 'R HEROINAS CASA FORTE', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.034-360', '3218     ', 'R HIPOLITO COSTA', 'CAIUCA                        ');
INSERT INTO cd_cep_br VALUES ('55.034-185', '3218     ', 'R HIPOLITO GERVASIO DO NASCIMENTO', 'A MAGALHAES                   ');
INSERT INTO cd_cep_br VALUES ('55.016-060', '3218     ', 'R HUMBERTO DE CAMPOS', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.032-490', '3218     ', 'R HUMBERTO DE SOUZA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.028-421', '3218     ', 'TV I', 'VASSOURAL                     ');
INSERT INTO cd_cep_br VALUES ('55.028-420', '3218     ', 'R I', 'VASSOURAL                     ');
INSERT INTO cd_cep_br VALUES ('55.036-570', '3218     ', 'Q I', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.014-110', '3218     ', 'R IBICUI', 'DIVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('55.032-270', '3218     ', 'R ICARAI', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.028-450', '3218     ', 'R IGUACU', 'VASSOURAL                     ');
INSERT INTO cd_cep_br VALUES ('55.028-451', '3218     ', 'TV IGUACU', 'VASSOURAL                     ');
INSERT INTO cd_cep_br VALUES ('58.070-520', '2649     ', 'R CAETANO FIGUEIREDO- ATE 1295/1296', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('58.071-220', '2649     ', 'R CAETANO FIGUEIREDO- DE 1297/1298 AO FIM', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('58.040-390', '2649     ', 'AV CAETANO FILGUEIRAS- ATE 677/678', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('58.040-391', '2649     ', 'AV CAETANO FILGUEIRAS- DE 679/680 AO FIM', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('58.058-060', '2649     ', 'R CAETANO GOMES DE ALMEIDA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.040-101', '2649     ', 'VL CAIANA', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('58.045-100', '2649     ', 'AV CAIRU', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('58.038-040', '2649     ', 'AV CAJAZEIRAS', 'MANAIRA                       ');
INSERT INTO cd_cep_br VALUES ('58.045-520', '2649     ', 'R CAJUEIROS, DOS', 'SEIXAS                        ');
INSERT INTO cd_cep_br VALUES ('58.020-560', '2649     ', 'PC CALDAS BRANDAO', 'TAMBIA                        ');
INSERT INTO cd_cep_br VALUES ('58.045-560', '2649     ', 'R CAMAROES, DOS', 'SEIXAS                        ');
INSERT INTO cd_cep_br VALUES ('58.013-360', '2649     ', 'AV CAMILO DE HOLANDA- ATE 669/670', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('55.031-020', '3218     ', 'R DANIELA PEREZ', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('55.024-020', '3218     ', 'AV DANTAS BARRETO', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.018-575', '3218     ', 'R DARIO DA SILVA', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.020-170', '3218     ', 'R LUIS BEZERRA CAVALCANTI', 'RIACHAO                       ');
INSERT INTO cd_cep_br VALUES ('55.008-321', '3218     ', 'R LUIS BEZERRA DE LIRA- TV PIAUI', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('58.108-610', '2544     ', 'R TEXEIRA DE FREITAS 527/528 AO FIM', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('58.108-050', '2544     ', 'R SEVERINO P. LIMA', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('58.105-155', '2544     ', 'R SEVERINO PEREIRA DE CASTRO', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.107-381', '2544     ', 'R SEVERINO PEREIRA DE MELO', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('58.105-453', '2544     ', 'TV SEVERINO PIMENTEL', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('58.105-450', '2544     ', 'R SEVERINO PIMENTEL- ATE 1465/1466', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('58.105-451', '2544     ', 'R SEVERINO PIMENTEL- DE 1467/1468 AO FIM', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('58.106-750', '2544     ', 'R SEVERINO PROCOPIO DE SOUTO TODA', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('58.105-674', '2544     ', 'R SEVERINO PROCOPIO SOUTO', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.109-674', '2544     ', 'R SEVERINO RAMOS DE FREITAS', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.108-255', '2544     ', 'R SEVERINO RAMOS DE MEDEIROS', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.105-250', '2544     ', 'R SEVERINO RODRIGUES ALBUQUERQUE', 'TAMBOR                        ');
INSERT INTO cd_cep_br VALUES ('58.109-613', '2544     ', 'R SEVERINO RODRIGUES DE FREITAS', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.105-710', '2544     ', 'R SEVERINO TEREZA DE JESUS', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('58.104-680', '2544     ', 'R SEVERINO TRINDADE', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.102-423', '2544     ', 'R SEVERINO VERONICA', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('58.106-320', '2544     ', 'R SEVERINO VICTOR DE LIMA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.109-013', '2544     ', 'TV SILVA BARBOSA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.109-010', '2544     ', 'R SILVA BARBOSA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.102-016', '2544     ', 'R SILVA BARBOSA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.102-014', '2544     ', 'R SILVA BARBOSA TODA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.103-283', '2544     ', 'TV SILVA JARDIM', 'J PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('58.103-281', '2544     ', 'R SILVA JARDIM- DE 0813/0814 AO FIM', 'J PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('58.103-280', '2544     ', 'R SILVA JARDIM INICIO AO 846/847', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('58.104-051', '2544     ', 'R SILVA JARDIM 848/849 AO 1651/1652', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('58.102-230', '2544     ', 'R SILVIO ROMERO', 'JEREMIAS                      ');
INSERT INTO cd_cep_br VALUES ('58.102-232', '2544     ', 'TV SILVIO ROMERO', 'JEREMIAS                      ');
INSERT INTO cd_cep_br VALUES ('58.102-178', '2544     ', 'R SIMAO BOLIVAR', 'JEREMIAS                      ');
INSERT INTO cd_cep_br VALUES ('58.103-403', '2544     ', 'TV SINDOLFO MONTENEGRO', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('58.103-400', '2544     ', 'R SINDOLFO MONTENEGRO', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('58.106-330', '2544     ', 'R SINHA ALVES', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.105-613', '2544     ', 'R SINHAZINHA CELINO', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('58.102-305', '2544     ', 'R SINHAZINHA DE OLIVEIRA- ATE 0513/0514', 'PALMEIRA                      ');
INSERT INTO cd_cep_br VALUES ('58.102-306', '2544     ', 'R SINHAZINHA DE OLIVEIRA- DE 515/516 AO FIM', 'MTE SANTO                     ');
INSERT INTO cd_cep_br VALUES ('58.108-540', '2544     ', 'R SIQUEIRA CAMPOS- ATE 1295/1296', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('58.108-541', '2544     ', 'R SIQUEIRA CAMPOS- DE 1297/1298 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.107-641', '2544     ', 'R SIQUEIRA CAMPOS INICIO AO 147/148', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('58.102-429', '2544     ', 'R SIQUEIRA CAMPOS 1300/1301 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.101-453', '2544     ', 'R SIQUEIRA CAMPOS 149/150 AO 1298/1299', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('58.109-643', '2544     ', 'R SEVERINA DE ALMEIDA CASTRO', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.105-035', '2544     ', 'R SEVERINA MOREIRA PINTO', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.104-745', '2544     ', 'R SEVERINA MOREIRA PINTO TODA', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.106-415', '2544     ', 'R SEVERINA PEREIRA DE MELO', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.105-053', '2544     ', 'R SEVERINA RAMOS DA SILVA', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.109-648', '2544     ', 'R SEVERINA SOARES HENRIQUES', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.106-372', '2544     ', 'TV SEVERINO ALVES ALBUQUERQUE', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.106-370', '2544     ', 'R SEVERINO ALVES ALBUQUERQUE', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.107-453', '2544     ', 'R SEVERINO ALVES DA FONSECA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.106-683', '2544     ', 'R SEVERINO AURELIO', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.106-484', '2544     ', 'R SEVERINO AURELIO DE SOUZA', 'CATINGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('58.109-583', '2544     ', 'R SEVERINO BERNARDO', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.104-173', '2544     ', 'TV SEVERINO BEZERRA CABRAL', 'J PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('58.104-170', '2544     ', 'AV SEVERINO BEZERRA CABRAL (BRASILIA)', 'J PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('58.103-373', '2544     ', 'TV SEVERINO BRANCO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('58.103-370', '2544     ', 'R SEVERINO BRANCO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('58.108-340', '2544     ', 'CJ SEVERINO CABRAL', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.105-118', '2544     ', 'R SEVERINO CANDIDO FERNANDES', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.106-722', '2544     ', 'R SEVERINO DA COSTA', 'CATINGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('58.108-043', '2544     ', 'R SEVERINO DOMINGOS', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('58.105-113', '2544     ', 'R SEVERINO FERNANDES DE OLIVEIRA', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.105-133', '2544     ', 'R SEVERINO FERREIRA', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.109-130', '2544     ', 'R SEVERINO FIGUEIREDO', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.104-010', '2544     ', 'R SEVERINO FRANCISCO DA GAMA', 'J PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('58.105-615', '2544     ', 'R SEVERINO G. DE MENEZES', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('58.106-095', '2544     ', 'R SEVERINO GALILEU', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('58.105-663', '2544     ', 'R SEVERINO GAUDENCIO', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('58.104-363', '2544     ', 'R SEVERINO HERCULANO DE MELO', 'VL CABRAL                     ');
INSERT INTO cd_cep_br VALUES ('58.106-069', '2544     ', 'R SEVERINO LIMA', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('58.109-537', '2544     ', 'R SEVERINO LOPES BARBOSA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.107-552', '2544     ', 'R SEVERINO LOPES CARDOSO', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.109-200', '2544     ', 'R SEVERINO LUCENA VAZ RIBEIRO', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('12.910-151', '4897     ', 'R TENENTE CELSO DE FIORI', 'JD RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('58.107-446', '2544     ', 'R SEVERINO MARQUES DE OLIVEIRA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.105-555', '2544     ', 'R SEVERINO MARQUES DE OLIVEIRA', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('58.108-250', '2544     ', 'R SEVERINO MARTINS', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.107-459', '2544     ', 'R SEVERINO MATIAS DA SILVA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.106-384', '2544     ', 'R SEVERINO MINA SOBRINHO', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.108-083', '2544     ', 'R SEVERINO MONTEIRO VIANA', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('58.107-150', '2544     ', 'R SAO PEDRO', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('58.102-145', '2544     ', 'R SAO RAFAEL', 'JEREMIAS                      ');
INSERT INTO cd_cep_br VALUES ('58.102-147', '2544     ', 'TV SAO RAFAEL', 'JEREMIAS                      ');
INSERT INTO cd_cep_br VALUES ('58.109-455', '2544     ', 'R SAO SEBASTIAO', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.102-063', '2544     ', 'R SAO SEVERINO', 'MTE SANTO                     ');
INSERT INTO cd_cep_br VALUES ('58.109-460', '2544     ', 'R SAO VICENTE', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.308-450', '2646     ', 'R JUSTINIANO MONTEIRO', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('58.309-475', '2646     ', 'TV LAGOA, DA', 'IMACULADA                     ');
INSERT INTO cd_cep_br VALUES ('58.305-003', '2646     ', 'AV LIBERDADE- ATE 1135/1136', 'BARALHO                       ');
INSERT INTO cd_cep_br VALUES ('58.305-006', '2646     ', 'AV LIBERDADE- DE 1137/1138 A 2377/2378', 'S BENTO                       ');
INSERT INTO cd_cep_br VALUES ('58.306-000', '2646     ', 'AV LIBERDADE- DE 2379/2380 ATE 3955/3956', 'SESI                          ');
INSERT INTO cd_cep_br VALUES ('58.306-001', '2646     ', 'AV LIBERDADE- DE 3957/3958 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.306-140', '2646     ', 'R LINHA, DA', 'SESI                          ');
INSERT INTO cd_cep_br VALUES ('58.306-141', '2646     ', 'R LINHA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.308-190', '2646     ', 'R LOURIVAL MARTINS', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('58.108-045', '2544     ', 'R BALTAZAR SILVA GOMES', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('58.109-780', '2544     ', 'AV BANANEIRAS, DAS', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.100-010', '2544     ', 'PC BANDEIRA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.108-165', '2544     ', 'R FREIRA FRANCISCA GUSMAO', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.106-423', '2544     ', 'R GABIO JOSE DE OLIVEIRA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.106-040', '2544     ', 'R GABRIEL CHABO', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('58.109-640', '2544     ', 'R GABRIEL FELIX CAROLINO', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.107-380', '2544     ', 'R GALDINA BARBOSA SILVEIRA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('58.108-321', '2544     ', 'R GARANHUNS TODA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.106-140', '2544     ', 'R GASPARINO BARRETO', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.108-519', '2544     ', 'R GASTON DE OLIVEIRA GONZAGA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.102-518', '2544     ', 'R GENARO CAVALCANTE QUEIROZ', 'AT BRANCO                     ');
INSERT INTO cd_cep_br VALUES ('58.105-265', '2544     ', 'R GENERAL CONROBERT', 'TAMBOR                        ');
INSERT INTO cd_cep_br VALUES ('58.102-485', '2544     ', 'R GENERAL NEWTON ESTILAC LEAL', 'AT BRANCO                     ');
INSERT INTO cd_cep_br VALUES ('58.102-487', '2544     ', 'TV GENERAL NEWTON ESTILAC LEAL', 'AT BRANCO                     ');
INSERT INTO cd_cep_br VALUES ('58.107-023', '2544     ', 'R GENERINO MACIEL', 'JD QUARENTA                   ');
INSERT INTO cd_cep_br VALUES ('58.103-585', '2544     ', 'R GENY BARBOSA FERREIRA', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('58.106-203', '2544     ', 'R GEOVANI G. GIOIA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.108-512', '2544     ', 'R GERALDA DE FATIMA P. MAIA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.106-534', '2544     ', 'R GERALDA DE FATIMA PAIVA MAIA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.106-290', '2544     ', 'R GERALDO CAROLINO LIMA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.106-720', '2544     ', 'R GERALDO P. DINIZ', 'CATINGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('58.104-710', '2544     ', 'R GERALDO PORTO', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.105-041', '2544     ', 'R GERALDO S. DE ALMEIDA', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.105-043', '2544     ', 'R GERCINO FARIAS LEITE', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.107-485', '2544     ', 'R GERIVALDO LUNA DE OLIVEIRA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.107-544', '2544     ', 'R GERMINIANO CRISPIM', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.107-437', '2544     ', 'R GERMINIANO DE AZEVEDO MELO', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.105-305', '2544     ', 'R GETULIO CAVALCANTE INICIO AO 1912/1913', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('58.105-166', '2544     ', 'R FRANCISCO ALVES RAMALHO', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.104-742', '2544     ', 'R FRANCISCO ALVES RAMALHO TODA', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.108-444', '2544     ', 'R FRANCISCO ALVES REIS', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.103-477', '2544     ', 'TV FRANCISCO ANTONIO NASCIMENTO', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('58.103-475', '2544     ', 'R FRANCISCO ANTONIO NASCIMENTO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('58.101-580', '2544     ', 'R FRANCISCO ASSIS DE OLIVEIRA', 'PALMEIRA                      ');
INSERT INTO cd_cep_br VALUES ('58.102-331', '2544     ', 'R FRANCISCO ASSIS OLIVEIRA TODA', 'PALMEIRA                      ');
INSERT INTO cd_cep_br VALUES ('58.102-123', '2544     ', 'R FRANCISCO BORGES COSTA', 'JEREMIAS                      ');
INSERT INTO cd_cep_br VALUES ('58.109-020', '2544     ', 'R FRANCISCO CALIXTO', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.102-061', '2544     ', 'R FRANCISCO CALIXTO TODA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.109-390', '2544     ', 'R FRANCISCO COLARES', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.109-575', '2544     ', 'R FRANCISCO DA NOBREGA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.102-543', '2544     ', 'R FRANCISCO DE S. COSTA', 'AT BRANCO                     ');
INSERT INTO cd_cep_br VALUES ('58.105-321', '2544     ', 'R FRANCISCO ERNESTO DO REGO- DE 2095/2096 AO FIM', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('58.105-320', '2544     ', 'R FRANCISCO ERNESTO DO REGO INICIO AO 2174/2175', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('58.106-097', '2544     ', 'R FRANCISCO ERNESTO DO REGO 2176/2177 AO FIM', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('58.107-551', '2544     ', 'R FRANCISCO EUFRASINO DA SILVA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.105-673', '2544     ', 'R FRANCISCO GUEDES DE MOURA', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.102-270', '2544     ', 'R FRANCISCO J. LACERDA', 'JEREMIAS                      ');
INSERT INTO cd_cep_br VALUES ('58.105-666', '2544     ', 'R FRANCISCO JANUARIO DE LACERDA INICIO AO 360/36', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('58.106-765', '2544     ', 'R FRANCISCO JANUARIO DE LACERDA 362/363 AO FIM', 'JEREMIAS                      ');
INSERT INTO cd_cep_br VALUES ('58.107-572', '2544     ', 'R FRANCISCO JOSE VENANCIO', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.106-250', '2544     ', 'R FRANCISCO LOPES ALMEIDA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.106-490', '2544     ', 'R FRANCISCO LOPES DE ALMEIDA- ATE 861/862', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.106-491', '2544     ', 'R FRANCISCO LOPES DE ALMEIDA- DE 863/864 AO FIM', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.108-005', '2544     ', 'R FRANCISCO LOPES INICIO AO 249/250', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('58.107-069', '2544     ', 'R FRANCISCO LOPES 251/252 AO FIM', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('58.102-238', '2544     ', 'R FRANCISCO LOURENCO RIBEIRO', 'JEREMIAS                      ');
INSERT INTO cd_cep_br VALUES ('58.102-313', '2544     ', 'R FRANCISCO MARIA DE OLIVEIRA', 'PALMEIRA                      ');
INSERT INTO cd_cep_br VALUES ('58.109-240', '2544     ', 'R FRANCISCO MELQUIADES', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.102-318', '2544     ', 'R FRANCISCO MENDONCA OLIVEIRA', 'PALMEIRA                      ');
INSERT INTO cd_cep_br VALUES ('58.103-625', '2544     ', 'R FRANCISCO MOREIRA', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('58.106-615', '2544     ', 'R FRANCISCO PEREIRA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.107-438', '2544     ', 'R FRANCISCO QUEIROGA DE ALENCAR', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.105-103', '2544     ', 'R FRANCISCO RAIMUNDO', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.108-058', '2544     ', 'R FRANCISCO ROBERTO', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('58.102-035', '2544     ', 'R FRANCISCO ROSA DE FARIAS', 'MTE SANTO                     ');
INSERT INTO cd_cep_br VALUES ('58.109-385', '2544     ', 'R FRANCISCO VALERIANO DA SILVA JUNIOR', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.106-173', '2544     ', 'R FELIZARDO RIBEIRO', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.106-460', '2544     ', 'R FELIZARDO SEZEFREDO DE ALMEIDA', 'CATINGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('58.108-513', '2544     ', 'R FENELON ARAUJO DE LUCENA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.106-657', '2544     ', 'R FENELON BENEVIDES', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.102-219', '2544     ', 'R FENELON RIBEIRO', 'JEREMIAS                      ');
INSERT INTO cd_cep_br VALUES ('58.104-180', '2544     ', 'R FERNANDES VIEIRA', 'J PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('58.104-183', '2544     ', 'TV FERNANDES VIEIRA', 'J PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('58.105-125', '2544     ', 'R FERNANDO BARBOSA DE MELO', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.109-380', '2544     ', 'R FERNANDO CUNHA LIMA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.106-560', '2544     ', 'R FERNANDO DE NORONHA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.102-265', '2544     ', 'R FERNANDO G. DE ARRUDA', 'JEREMIAS                      ');
INSERT INTO cd_cep_br VALUES ('58.105-117', '2544     ', 'R FERNANDO GOMES DE ARAUJO', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.102-085', '2544     ', 'R FERNANDO PEREIRA', 'JEREMIAS                      ');
INSERT INTO cd_cep_br VALUES ('58.105-078', '2544     ', 'R FERNANDO PEREIRA DE ARAUJO', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.107-016', '2544     ', 'VL FERROVIARIA', 'JD QUARENTA                   ');
INSERT INTO cd_cep_br VALUES ('58.102-049', '2544     ', 'R FIRMINO LEITE', 'MTE SANTO                     ');
INSERT INTO cd_cep_br VALUES ('58.105-286', '2544     ', 'R FLAVIO VELOSO', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('58.106-054', '2544     ', 'R FLAVIO VELOSO TODA', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('58.108-309', '2544     ', 'R FLORIANO TODA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('55.024-060', '3218     ', 'R VISCONDE DE URUGUAI', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.016-190', '3218     ', 'R VITAL BRASIL', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.016-520', '3218     ', 'R VITOR HUGO', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('55.012-001', '3218     ', '1a VITORIANO BORBA- 1TV SAO PAULO', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.008-251', '3218     ', 'TV UNIAO, DA', 'MRO B JESUS                   ');
INSERT INTO cd_cep_br VALUES ('55.024-440', '3218     ', 'AV V-02', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.024-630', '3218     ', 'AV V-1', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('58.307-540', '2646     ', 'R LUIZ NELSON', 'TAMBAY                        ');
INSERT INTO cd_cep_br VALUES ('58.309-230', '2646     ', 'R MACHADO DE ASSIS', 'IMACULADA                     ');
INSERT INTO cd_cep_br VALUES ('58.308-025', '2646     ', 'TV MAJOR CIRAULO', 'R MEIO                        ');
INSERT INTO cd_cep_br VALUES ('58.308-020', '2646     ', 'R MAJOR CIRAULO', 'R MEIO                        ');
INSERT INTO cd_cep_br VALUES ('58.100-484', '2544     ', 'VL FRANCA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('55.032-521', '3218     ', 'TV PONTA PORA', 'A MAGALHAES                   ');
INSERT INTO cd_cep_br VALUES ('55.038-208', '3218     ', 'R PORCINA MARIA DA CONCEICAO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.010-031', '3218     ', 'TV PORTO ACRE', 'J MOTA                        ');
INSERT INTO cd_cep_br VALUES ('55.016-350', '3218     ', 'AV PARAIBA', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('55.008-093', '3218     ', '3a PARANA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.008-092', '3218     ', '2a PARANA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.008-091', '3218     ', '1a PARANA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.008-090', '3218     ', 'R PARANA', 'MRO B JESUS                   ');
INSERT INTO cd_cep_br VALUES ('55.014-220', '3218     ', 'R PARANAIBA', 'DIVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('55.014-510', '3218     ', 'R PARATIBE', 'N CARUARU                     ');
INSERT INTO cd_cep_br VALUES ('55.002-035', '3218     ', 'R PARIS', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.016-380', '3218     ', 'AV PARIS', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('55.030-100', '3218     ', 'R PARNAMARIBO', 'VASSOURAL                     ');
INSERT INTO cd_cep_br VALUES ('55.038-460', '3218     ', 'R PARNAMIRIM', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.014-746', '3218     ', 'R PASCOAL LEMOS', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.034-080', '3218     ', 'R PASSAGEM,DA', 'A MAGALHAES                   ');
INSERT INTO cd_cep_br VALUES ('55.016-435', '3218     ', 'R PASSO DA PATRIA', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('55.016-530', '3218     ', 'R PASTEUR', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('55.032-580', '3218     ', 'R PASTOR PEDRO ALVES', 'A MAGALHAES                   ');
INSERT INTO cd_cep_br VALUES ('55.014-395', '3218     ', 'R PASTOR RUBEM PRADO', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.036-171', '3218     ', 'TV PAU BRASIL', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.036-170', '3218     ', 'R PAU BRASIL', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.014-380', '3218     ', 'R PAUDALHO', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.038-020', '3218     ', 'R PAUDALHO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.036-290', '3218     ', 'R PAULINA MARIA RAMOS (R A-Z)', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.030-251', '3218     ', 'TV PAULINO CAMARA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.030-250', '3218     ', 'R PAULINO CAMARA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.014-805', '3218     ', 'R PAULINO DE BRITO', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.038-310', '3218     ', 'R PAULISTA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.008-560', '3218     ', 'R PAULO AFONSO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.014-625', '3218     ', 'PC PAULO DE SA', 'N CARUARU                     ');
INSERT INTO cd_cep_br VALUES ('55.018-598', '3218     ', 'R PAULO JOSE DE MORAES', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.018-735', '3218     ', 'R PAULO LIMA', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.038-205', '3218     ', 'R PAULO PEREIRA DUQUE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.036-250', '3218     ', 'R PAULO PINHEIRO DA SILVA- R D10', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.022-690', '3218     ', 'R PAULO S TABOSA', 'RENDEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('55.016-833', '3218     ', 'AV PAULO SANTOS', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('55.038-758', '3218     ', 'R PAULO SILVA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.006-140', '3218     ', 'R PAYSSANDU DO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.020-090', '3218     ', 'R PAZ, DA', 'RIACHAO                       ');
INSERT INTO cd_cep_br VALUES ('55.020-091', '3218     ', 'TV PAZ, DA', 'RIACHAO                       ');
INSERT INTO cd_cep_br VALUES ('55.026-341', '3218     ', '2a OSCARLINO TAVARES', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('55.026-340', '3218     ', 'R OSCARLINO TAVARES', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('55.022-060', '3218     ', 'R OSVALDO BATISTA DA SILVA', 'RENDEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('55.012-040', '3218     ', 'AV OSVALDO CRUZ', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.032-618', '3218     ', 'R OSVALDO CRUZ', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.012-570', '3218     ', 'R OTHON BEZERRA DE MELO', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.016-030', '3218     ', 'R OTHON BEZERRA DE MELO', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.032-310', '3218     ', 'R OURO PRETO', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.020-745', '3218     ', 'R OURO VERDE', 'CEDRO                         ');
INSERT INTO cd_cep_br VALUES ('55.020-377', '3218     ', 'R OURO VERDE', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.020-378', '3218     ', 'TV OURO VERDE', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.028-170', '3218     ', 'R PACIFICO,DO', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('55.010-375', '3218     ', 'R PADRE ANCHIETA', 'DIVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('55.010-380', '3218     ', 'R PADRE ANTONIO', 'DIVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('55.034-240', '3218     ', 'R PADRE ANTONIO RIBEIRO', 'CAIUCA                        ');
INSERT INTO cd_cep_br VALUES ('55.012-630', '3218     ', 'R PADRE ANTONIO TOMAZ', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.010-270', '3218     ', 'R PADRE ANTONIO VIEIRA', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('55.018-260', '3218     ', 'R PADRE BARTOLOMEU DE GUSMAO', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.040-310', '3218     ', 'REC PADRE CICERO', 'AT MOURA                      ');
INSERT INTO cd_cep_br VALUES ('55.018-080', '3218     ', 'R PADRE CICERO ROMAO', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.012-370', '3218     ', 'R PADRE FELIX BARRETO', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.006-262', '3218     ', '2a PADRE JOSE AUGUSTO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.006-261', '3218     ', '1a PADRE JOSE AUGUSTO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.006-260', '3218     ', 'R PADRE JOSE AUGUSTO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.008-540', '3218     ', 'R PADRE MANOEL DA NOBREGA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.026-030', '3218     ', 'R PADRE MIGUELINHO', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.026-031', '3218     ', 'TV PADRE MIGUELINHO', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.012-520', '3218     ', 'R PADRE ROLIM', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.016-160', '3218     ', 'R PADRE ROMA', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.020-120', '3218     ', 'R PADRE TOLEDO', 'RIACHAO                       ');
INSERT INTO cd_cep_br VALUES ('55.024-180', '3218     ', 'R PADRE ZACARIAS TAVARES- R JULIO CASTILHO', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.006-480', '3218     ', 'R PALMA, DA- R JOSE FRANCISCO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.016-450', '3218     ', 'R PALMARES,DOS', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('55.014-470', '3218     ', 'AV PANAMERICANA', 'N CARUARU                     ');
INSERT INTO cd_cep_br VALUES ('55.014-471', '3218     ', 'TV PANAMERICANA', 'N CARUARU                     ');
INSERT INTO cd_cep_br VALUES ('55.030-550', '3218     ', 'TV PARA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.010-105', '3218     ', 'R PARAENSE', 'DIVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('55.014-260', '3218     ', 'AV PARAIBA', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.016-230', '3218     ', 'R NAZINHA AFONSO', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.018-000', '3218     ', 'R NECO LIRA', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.018-002', '3218     ', '2a NECO LIRA', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.018-001', '3218     ', '1a NECO LIRA', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.018-003', '3218     ', '3a NECO LIRA', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.034-530', '3218     ', 'R NEIL ARMSTRONG', 'CAIUCA                        ');
INSERT INTO cd_cep_br VALUES ('55.038-670', '3218     ', 'R NEREU RAMOS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.038-671', '3218     ', 'TV NEREU RAMOS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.016-320', '3218     ', 'R NEVADA', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.006-350', '3218     ', 'R NINFAS, DAS', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.010-620', '3218     ', 'TV NITEROI', 'DIVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('58.056-570', '2649     ', 'R ENGENHEIRO FRANCISCO RIBEIRO BELTRAO', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.028-450', '2649     ', 'R ENGENHEIRO GUIBALDO LEAL DE MENEZES', 'IPES                          ');
INSERT INTO cd_cep_br VALUES ('58.015-660', '2649     ', 'R ENGENHEIRO LEONARDO ARCOVERDE', 'JAGUARIBE                     ');
INSERT INTO cd_cep_br VALUES ('58.038-070', '2649     ', 'R ENGENHEIRO LUCIANO VAREDA', 'MANAIRA                       ');
INSERT INTO cd_cep_br VALUES ('58.037-230', '2649     ', 'R ENGENHEIRO LUIZ RIBEIRO BELTRAO', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.056-572', '2649     ', 'R ENGENHEIRO LUIZ RIBEIRO BELTRAO', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.081-020', '2649     ', 'R ENGENHEIRO NEMESIO PALMEIRA', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('58.037-340', '2649     ', 'R ENGENHEIRO NORMANDO GOMES DE ARAUJO', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('55.030-200', '3218     ', 'AV LOURIVAL JOSE DA SILVA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.030-201', '3218     ', 'TV LOURIVAL JOSE DA SILVA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.026-170', '3218     ', 'R LUCIO MENDONCA', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.028-145', '3218     ', 'R LUIS A DA SILVA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('55.026-205', '3218     ', 'R OLAVO BILAC', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.006-470', '3218     ', 'R OLEGARIO BEZERRA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('58.108-330', '2544     ', 'R SEBASTIAO MARTINS OLIVEIRA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.108-053', '2544     ', 'R SEBASTIAO SANTIAGO', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('58.104-135', '2544     ', 'R SEBASTIAO VIEIRA', 'J PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('58.104-137', '2544     ', 'TV SEBASTIAO VIEIRA', 'J PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('58.104-605', '2544     ', 'R SEBASTIAO VIEIRA DA SILVA INICIO AO 1125/1126', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.105-034', '2544     ', 'R SEBASTIAO VIEIRA DA SILVA TODA', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.106-313', '2544     ', 'R SELMA AGRA VILLARIN', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.100-080', '2544     ', 'R SEMEAO LEAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.104-590', '2544     ', 'AV SENADOR ARGEMIRO DE FIGUEIREDO INICIO AO 945/9', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.104-591', '2544     ', 'AV SENADOR ARGEMIRO DE FIGUEIREDO 947/948 AO 2211', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.105-609', '2544     ', 'R SENADOR ARGEMIRO DE FIGUEREDO 2213/2214', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.108-653', '2544     ', 'R SENADOR EPITACIO PESSOA CAVALCANTE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('58.106-253', '2544     ', 'R SENADOR JOAO C. ARRUDA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.106-275', '2544     ', 'R SENADOR JOAO CAVALCANTE DE ARRUDA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.103-390', '2544     ', 'R SENADOR ROBERT KENNEDY', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('58.109-714', '2544     ', 'R SENADOR TEOTONIO VILELA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.109-305', '2544     ', 'R SENHOR DO BONFIM', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.103-074', '2544     ', 'R SERGIO RODRIGUES DE OLIVEIRA', 'AT BRANCO                     ');
INSERT INTO cd_cep_br VALUES ('58.105-480', '2544     ', 'R SERGIPE- ATE 1357/1358', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('58.105-481', '2544     ', 'R SERGIPE- DE 1359/1360 AO FIM', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('58.100-030', '2544     ', 'R SETE DE SETEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.103-213', '2544     ', 'R SEVERINA B. PIMENTEIRA', 'NACOES                        ');
INSERT INTO cd_cep_br VALUES ('58.102-213', '2544     ', 'TV SANTO INACIO', 'JEREMIAS                      ');
INSERT INTO cd_cep_br VALUES ('58.109-280', '2544     ', 'R SANTOS', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.106-565', '2544     ', 'R SANTOS', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.105-661', '2544     ', 'PC SANTOS DUMONT', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('58.109-310', '2544     ', 'R SAO BENEDITO', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.102-173', '2544     ', 'R SAO BENEDITO', 'JEREMIAS                      ');
INSERT INTO cd_cep_br VALUES ('58.107-730', '2544     ', 'R SAO BENTO', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('58.103-710', '2544     ', 'R SAO BENTO', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('58.104-027', '2544     ', 'R SAO BENTO TODA', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('58.107-685', '2544     ', 'R SAO BRAZ', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('58.102-148', '2544     ', 'R SAO COSME', 'JEREMIAS                      ');
INSERT INTO cd_cep_br VALUES ('58.109-285', '2544     ', 'TV SAO DOMINGOS', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.109-325', '2544     ', 'R SAO FRANCISCO', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.102-405', '2544     ', 'R SAO FRANCISCO DE ASSIS', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('58.109-300', '2544     ', 'R SAO GERALDO', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.102-135', '2544     ', 'R SAO GONCALO', 'JEREMIAS                      ');
INSERT INTO cd_cep_br VALUES ('58.102-137', '2544     ', 'TV SAO GONCALO', 'JEREMIAS                      ');
INSERT INTO cd_cep_br VALUES ('58.102-453', '2544     ', 'R SAO JACINTO', 'AT BRANCO                     ');
INSERT INTO cd_cep_br VALUES ('58.109-503', '2544     ', 'R SAO JANUARIO', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.104-343', '2544     ', 'R SAO JERONIMO', 'VL CABRAL                     ');
INSERT INTO cd_cep_br VALUES ('58.109-695', '2544     ', 'R SAO JERONIMO', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.102-355', '2544     ', 'R SAO JOAO', 'PALMEIRA                      ');
INSERT INTO cd_cep_br VALUES ('58.107-230', '2544     ', 'AV SAO JOAO DEL REI', 'CIDADES                       ');
INSERT INTO cd_cep_br VALUES ('58.102-140', '2544     ', 'R SAO JORGE', 'JEREMIAS                      ');
INSERT INTO cd_cep_br VALUES ('58.102-143', '2544     ', 'TV SAO JORGE', 'JEREMIAS                      ');
INSERT INTO cd_cep_br VALUES ('58.104-355', '2544     ', 'R SAO JOSE', 'VL CABRAL                     ');
INSERT INTO cd_cep_br VALUES ('58.104-357', '2544     ', 'TV SAO JOSE', 'VL CABRAL                     ');
INSERT INTO cd_cep_br VALUES ('58.109-290', '2544     ', 'R SAO JOSE', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.107-005', '2544     ', 'R SAO JOSE', 'JD QUARENTA                   ');
INSERT INTO cd_cep_br VALUES ('58.102-183', '2544     ', 'R SAO LUCAS', 'JEREMIAS                      ');
INSERT INTO cd_cep_br VALUES ('58.104-340', '2544     ', 'R SAO LUIZ', 'VL CABRAL                     ');
INSERT INTO cd_cep_br VALUES ('58.103-450', '2544     ', 'R SAO LUIZ', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('58.103-451', '2544     ', '1a SAO LUIZ', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('58.103-452', '2544     ', '1a SAO LUIZ', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('58.109-505', '2544     ', 'R SAO MALAQUIAS', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.105-495', '2544     ', 'R SAO PAULO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('58.109-450', '2544     ', 'R SAO PEDRO', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.107-153', '2544     ', 'TV SAO PEDRO', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('58.104-663', '2544     ', 'R SALVINO ARAUJO SAMPAIO', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.103-345', '2544     ', 'R SALVINO OLIVEIRA NETO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('58.106-230', '2544     ', 'R SAMUEL ARAUJO DINIZ', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.102-150', '2544     ', 'R SAMUEL SIMOES', 'JEREMIAS                      ');
INSERT INTO cd_cep_br VALUES ('58.102-375', '2544     ', 'R SANDRA BORBOREMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.105-173', '2544     ', 'CJ SANDRA CAVALCANTE', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.105-606', '2544     ', 'R SANDRA V. P. MELO', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.103-234', '2544     ', 'GJA SANTA AGDA', 'NACOES                        ');
INSERT INTO cd_cep_br VALUES ('58.109-275', '2544     ', 'R SANTA BARBARA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.105-380', '2544     ', 'R SANTA CATARINA- ATE 1223/1224', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('58.105-381', '2544     ', 'R SANTA CATARINA- DE 1225/1226 AO FIM', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('58.103-270', '2544     ', 'R SANTA CECILIA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('58.107-655', '2544     ', 'R SANTA CLARA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('58.103-087', '2544     ', 'VL SANTA CRUZ', 'NACOES                        ');
INSERT INTO cd_cep_br VALUES ('58.107-350', '2544     ', 'R SANTA FE', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('58.105-350', '2544     ', 'R SANTA FILOMENA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('58.107-055', '2544     ', 'R SANTA HELENA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('58.105-435', '2544     ', 'R SANTA JOANA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('58.106-614', '2544     ', 'R SANTA JULIA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.109-445', '2544     ', 'R SANTA LUZIA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.105-207', '2544     ', 'TV SANTA LUZIA', 'TAMBOR                        ');
INSERT INTO cd_cep_br VALUES ('58.105-205', '2544     ', 'R SANTA LUZIA', 'TAMBOR                        ');
INSERT INTO cd_cep_br VALUES ('58.109-295', '2544     ', 'R SANTA MARIA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.107-010', '2544     ', 'R SANTA MARIA', 'JD QUARENTA                   ');
INSERT INTO cd_cep_br VALUES ('58.109-475', '2544     ', 'LOT SANTA RITA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.107-017', '2544     ', 'TV SANTA RITA', 'JD QUARENTA                   ');
INSERT INTO cd_cep_br VALUES ('58.107-015', '2544     ', 'R SANTA RITA', 'JD QUARENTA                   ');
INSERT INTO cd_cep_br VALUES ('58.109-493', '2544     ', 'R SANTA ROSA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.104-334', '2544     ', 'TV SANTA TERESINHA', 'VL CABRAL                     ');
INSERT INTO cd_cep_br VALUES ('58.109-509', '2544     ', 'TV SANTA TEREZINHA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.109-510', '2544     ', 'R SANTA TEREZINHA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.106-625', '2544     ', 'R SANTIAGO DA NOBREGA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.305-390', '2646     ', 'R FLAVIO RIBEIRO', 'SESI                          ');
INSERT INTO cd_cep_br VALUES ('58.305-350', '2646     ', 'R FRANCISCA ALMEIDA', 'SESI                          ');
INSERT INTO cd_cep_br VALUES ('58.306-180', '2646     ', 'R FRANCISCO JORGE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.308-005', '2646     ', 'TV FRANCISCO MARQUES DA FONSECA', 'R MEIO                        ');
INSERT INTO cd_cep_br VALUES ('58.309-000', '2646     ', 'R FRANCISCO MARQUES DA FONSECA', 'IMACULADA                     ');
INSERT INTO cd_cep_br VALUES ('58.307-000', '2646     ', 'R FRANCISCO MARQUES DA FONSECA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.307-001', '2646     ', 'R FRANCISCO MARQUES DA FONSECA', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('58.307-002', '2646     ', 'R FRANCISCO MARQUES DA FONSECA', 'TAMBAY                        ');
INSERT INTO cd_cep_br VALUES ('58.101-321', '2544     ', 'R ANTENOR NAVARRO- DE 1073/1074 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.108-615', '2544     ', 'R ANTENOR NAVARRO INICIO AO 223/224', 'PRATA                         ');
INSERT INTO cd_cep_br VALUES ('58.103-013', '2544     ', 'R FRANCISCO ABILIO', 'AT BRANCO                     ');
INSERT INTO cd_cep_br VALUES ('58.109-573', '2544     ', 'R FRANCISCO ADELINO DE MELO', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.109-563', '2544     ', 'TV FRANCISCO AFONSO', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.109-560', '2544     ', 'R FRANCISCO AFONSO', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.102-455', '2544     ', 'R FRANCISCO AFONSO ALBUQUERQUE', 'AT BRANCO                     ');
INSERT INTO cd_cep_br VALUES ('58.102-457', '2544     ', 'TV FRANCISCO AFONSO ALBUQUERQUE', 'AT BRANCO                     ');
INSERT INTO cd_cep_br VALUES ('58.106-373', '2544     ', 'R FRANCISCO ALVES', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.105-682', '2544     ', 'R FRANCISCO ALVES PEREIRA', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.105-187', '2544     ', 'LRG ESTACAO VELHA', 'TAMBOR                        ');
INSERT INTO cd_cep_br VALUES ('58.104-115', '2544     ', 'R ESTACIO DE SA', 'J PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('58.104-117', '2544     ', 'TV ESTACIO DE SA', 'J PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('58.103-120', '2544     ', 'AV ESTADOS UNIDOS', 'NACOES                        ');
INSERT INTO cd_cep_br VALUES ('58.107-555', '2544     ', 'R ESTELA COSTA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.100-272', '2544     ', 'R ESTELITA CRUZ- DE 923/924 AO FIM', 'AT BRANCO                     ');
INSERT INTO cd_cep_br VALUES ('58.100-271', '2544     ', 'R ESTELITA CRUZ INICIO AO 195/196', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.103-028', '2544     ', 'R ESTELITA CRUZ 1003/1004 AO FIM', 'AT BRANCO                     ');
INSERT INTO cd_cep_br VALUES ('58.102-587', '2544     ', 'R ESTELITA CRUZ 197/198 AO 1001/1002', 'AT BRANCO                     ');
INSERT INTO cd_cep_br VALUES ('58.102-275', '2544     ', 'R ESTOCOLMO', 'JEREMIAS                      ');
INSERT INTO cd_cep_br VALUES ('58.103-230', '2544     ', 'R ETELVINO FERREIRA MATOS', 'NACOES                        ');
INSERT INTO cd_cep_br VALUES ('58.107-070', '2544     ', 'R EUCLIDES CAROLINO LIMA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('58.105-090', '2544     ', 'R EDMUNDO PEREIRA DE FARIAS', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.107-733', '2544     ', 'R EDSON DO O', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('58.109-580', '2544     ', 'R EDUARDO FERREIRA RAMOS', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.103-073', '2544     ', 'R EDVALDO H. M. BORGES', 'AT BRANCO                     ');
INSERT INTO cd_cep_br VALUES ('58.104-026', '2544     ', 'R EGIDIO DE OLIVEIRA TODA', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('58.103-725', '2544     ', 'R EGIDIO OLIVEIRA LIMA', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('58.104-335', '2544     ', 'R ELAINE CRISTINA', 'VL CABRAL                     ');
INSERT INTO cd_cep_br VALUES ('58.100-670', '2544     ', 'R ELIAS ASFORA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.109-595', '2544     ', 'R ELIAS FIALHO DE ARAUJO', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.109-635', '2544     ', 'R ELIAS MOTA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.107-569', '2544     ', 'R DOS MELOES SAO CAETANOS TODA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.107-594', '2544     ', 'R DOS PEREIROS TODA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.107-592', '2544     ', 'R DOS UMBUZEIROS TODA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.107-523', '2544     ', 'R DOS XIQUE-XIQUES TODA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.102-015', '2544     ', 'R DOUTOR ACACIO FIGUEIREDO', 'MTE SANTO                     ');
INSERT INTO cd_cep_br VALUES ('58.108-570', '2544     ', 'R DOUTOR AGRA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('58.107-642', '2544     ', 'R DOUTOR AGRA TODA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('58.106-653', '2544     ', 'R DOUTOR AGUINALDO AGRA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.103-490', '2544     ', 'R DOUTOR ANTONIO BEZERRA CAMBOIM', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('58.100-410', '2544     ', 'R DOUTOR ANTONIO SA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.107-444', '2544     ', 'R DOUTOR ANTONIO VIEIRA QUEIROGA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.105-068', '2544     ', 'R DOUTOR AROLDO CRUZ', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.108-138', '2544     ', 'R DOUTOR AUGUSTO DE ALMEIDA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.103-325', '2544     ', 'R DOUTOR AURELIO FEITOSA VENTURA', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('58.100-375', '2544     ', 'TV DOUTOR CARLOS AGRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.100-370', '2544     ', 'R DOUTOR CARLOS AGRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.107-625', '2544     ', 'R DOUTOR CHATEAUBRIAND', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('58.105-658', '2544     ', 'R DOUTOR CLAUDI PORTO', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('58.106-755', '2544     ', 'R DOUTOR CLAUDIO PORTO TODA', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('58.105-653', '2544     ', 'R DOUTOR DJALMA HERCULANO PORTO', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('58.108-325', '2544     ', 'R DOUTOR EDUARDO CORREIA LIMA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.106-391', '2544     ', 'R DOUTOR FLORIANO MENDES FREIRE', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.106-295', '2544     ', 'R DOUTOR FRANCISCO BRASILEIRO', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.107-468', '2544     ', 'R DOUTOR FRANCISCO HENRIQUE ALVES', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.109-105', '2544     ', 'R DOUTOR FRANCISCO LIMA NETO', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.103-063', '2544     ', 'R DOUTOR FRANCISCO NOGUEIRA DA SILVA', 'AT BRANCO                     ');
INSERT INTO cd_cep_br VALUES ('58.109-783', '2544     ', 'AV DOUTOR FRANCISCO PINTO', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.106-650', '2544     ', 'R DOUTOR HELIO VINAGRE VILAR', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.107-705', '2544     ', 'R DOUTOR INACIO MAYER', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('55.028-382', '3218     ', '2a L', 'VASSOURAL                     ');
INSERT INTO cd_cep_br VALUES ('58.108-004', '2544     ', 'R DOUTOR INACIO MAYER INICIO AO 241/242', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('58.106-333', '2544     ', 'R DOUTOR JOAO CARIRI', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.107-673', '2544     ', 'R DOUTOR JOAO MOURA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('58.108-310', '2544     ', 'R DOUTOR JOSE DE ALENCAR NUNES MOREIRA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.109-665', '2544     ', 'R DOUTOR JOSE GREGORIO', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.107-531', '2544     ', 'R DOUTOR JOSE MEDEIROS NETO', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.108-193', '2544     ', 'R DOUTOR LUIZ MARCELINO DE OLIVEIRA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.105-654', '2544     ', 'R DOUTOR MANOEL ABREU', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('58.107-547', '2544     ', 'R DOUTOR PAULO ACACIO GALVAO', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.104-723', '2544     ', 'R DEPUTADO JOSE AURELIO', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.103-510', '2544     ', 'R DEPUTADO JOSE GAUDENCIO', 'J PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('58.100-350', '2544     ', 'R DEPUTADO JOSE TAVARES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.102-208', '2544     ', 'R DEPUTADO OSMAR DE AQUINO', 'JEREMIAS                      ');
INSERT INTO cd_cep_br VALUES ('58.101-590', '2544     ', 'R DESEMBARGADOR ARQUIMEDES SOUTO MAIOR', 'PALMEIRA                      ');
INSERT INTO cd_cep_br VALUES ('58.102-328', '2544     ', 'R DESEMBARGADOR ARQUIMEDES SOUTO MAIOR- TODA', 'PALMEIRA                      ');
INSERT INTO cd_cep_br VALUES ('58.102-315', '2544     ', 'R DESEMBARGADOR AZEVEDO', 'PALMEIRA                      ');
INSERT INTO cd_cep_br VALUES ('58.102-317', '2544     ', 'TV DESEMBARGADOR AZEVEDO', 'PALMEIRA                      ');
INSERT INTO cd_cep_br VALUES ('58.100-660', '2544     ', 'R DEZEMBARGADOR TRINDADE INICIO AO 457/458', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.109-298', '2544     ', 'R DEZESSEIS DE AGOSTO', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.107-200', '2544     ', 'R DIAMANTINA', 'CIDADES                       ');
INSERT INTO cd_cep_br VALUES ('58.107-405', '2544     ', 'CJ DINAMERICA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('58.107-750', '2544     ', 'TV DINAMERICA ALVES CORREIA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('58.107-160', '2544     ', 'R DINAMERICA ALVES CORREIA- ATE 1037/1038', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('58.107-161', '2544     ', 'R DINAMERICA ALVES CORREIA- DE 1039/1040 AO FIM', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('58.102-080', '2544     ', 'R DIOGO DA COSTA', 'MTE SANTO                     ');
INSERT INTO cd_cep_br VALUES ('55.004-132', '3218     ', '2a SAO SEBASTIAO', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.004-131', '3218     ', '1a SAO SEBASTIAO', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.004-130', '3218     ', 'R SAO SEBASTIAO', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.040-030', '3218     ', '2a SAO SEBASTIAO', 'AT MOURA                      ');
INSERT INTO cd_cep_br VALUES ('55.040-080', '3218     ', 'R SAO SEBASTIAO', 'AT MOURA                      ');
INSERT INTO cd_cep_br VALUES ('55.040-090', '3218     ', '1a SAO SEBASTIAO', 'AT MOURA                      ');
INSERT INTO cd_cep_br VALUES ('55.004-134', '3218     ', '4a SAO SEBASTIAO', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.036-345', '3218     ', 'R SAO SILVESTRE', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.040-300', '3218     ', 'R SAO SILVESTRE', 'AT MOURA                      ');
INSERT INTO cd_cep_br VALUES ('58.101-220', '2544     ', 'R CORONEL JOSE ANDRE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('50.050-580', '3282     ', 'TV CORREIA NETO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('52.120-550', '3282     ', 'R CORRENTES', 'FUNDAO                        ');
INSERT INTO cd_cep_br VALUES ('58.034-200', '2649     ', 'R JOAO EUGENIO GONCALVES DE MEDEIROS', 'BRISAMAR                      ');
INSERT INTO cd_cep_br VALUES ('58.027-460', '2649     ', 'R JOAO FERNANDES VIEIRA', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('58.075-650', '2649     ', 'R JOAO FILADELFO DE CARVALHO', 'E GEISEL                      ');
INSERT INTO cd_cep_br VALUES ('58.057-590', '2649     ', 'R JOAO FRANCISCO ALVES', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.079-733', '2649     ', 'R JOAO FRANCISCO DE ABREU', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.057-106', '2649     ', 'R JOAO FRAZAO DE CASTRO', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.025-690', '2649     ', 'R JOAO GABINIO DE CARVALHO', 'T MAIO                        ');
INSERT INTO cd_cep_br VALUES ('58.071-090', '2649     ', 'R JOAO GALDINO DA SILVA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('58.051-180', '2649     ', 'R JOAO GALIZA DE ANDRADE', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.087-330', '2649     ', 'R JOAO HARDMAN DE BARROS', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('58.051-310', '2649     ', 'R JOAO HOMERO DA COSTA VILAR', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.028-240', '2649     ', 'R JOAO HONORATO', 'IPES                          ');
INSERT INTO cd_cep_br VALUES ('58.015-340', '2649     ', 'R JESUS DE NAZARE', 'JAGUARIBE                     ');
INSERT INTO cd_cep_br VALUES ('58.036-360', '2649     ', 'R JOAKIM SCHULER', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.055-250', '2649     ', 'R JOAMIR SEVERINO DOS SANTOS', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.064-132', '2649     ', 'R JOAMIR SEVERINO DOS SANTOS', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.057-320', '2649     ', 'R JOANA APOLINARIO DE MEDEIROS', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.053-170', '2649     ', 'R JOANA BATISTA CARDOSO', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('58.040-184', '2649     ', 'VL JOANA D ARC', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('58.102-338', '2544     ', 'R EUCLIDES SEVERIANO', 'PALMEIRA                      ');
INSERT INTO cd_cep_br VALUES ('58.100-170', '2544     ', 'R EUCLIDES VILLAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.104-345', '2544     ', 'R EUFRASINA MARIA', 'VL CABRAL                     ');
INSERT INTO cd_cep_br VALUES ('58.100-150', '2544     ', 'R EUFRASINO BARBOSA PONTES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.107-395', '2544     ', 'R EULALIA ARAUJO', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('58.109-750', '2544     ', 'R EULAMPIA PEREIRA DE ANDRADE', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.108-035', '2544     ', 'R EUNICE RIBEIRO ARAUJO', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('58.104-660', '2544     ', 'R EUTECIA VITAL RIBEIRO', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.108-475', '2544     ', 'R EUTIQUE LOREIRO', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.105-670', '2544     ', 'R EUVALDO LODI', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('58.106-485', '2544     ', 'R EVALDO CRUZ', 'CATINGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('58.107-283', '2544     ', 'R EVALDO GONZAGA DE ALBUQUERQUE', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.103-070', '2544     ', 'R EVALDO M. DA COSTA', 'AT BRANCO                     ');
INSERT INTO cd_cep_br VALUES ('58.105-669', '2544     ', 'R EVANDRO V. DE LIMA', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('58.102-553', '2544     ', 'R EVARISTO P. DA COSTA', 'AT BRANCO                     ');
INSERT INTO cd_cep_br VALUES ('58.102-340', '2544     ', 'R EVARISTO PEREIRA DA COSTA', 'PALMEIRA                      ');
INSERT INTO cd_cep_br VALUES ('58.101-250', '2544     ', 'R EXPEDICIONARIOS DO BRASIL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.107-557', '2544     ', 'R EXPEDITO MEDEIROS RAMOS', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.108-163', '2544     ', 'R EZEQUIAS TRAJANO', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.103-080', '2544     ', 'R EZEQUIEL RODRIGUES', 'AT BRANCO                     ');
INSERT INTO cd_cep_br VALUES ('58.108-455', '2544     ', 'R FACHEIROS, DOS', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.105-557', '2544     ', 'R FARMACEUTICO JOAO NOBREGA', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('58.102-113', '2544     ', 'PC FELIX ARAUJO', 'MTE SANTO                     ');
INSERT INTO cd_cep_br VALUES ('58.101-450', '2544     ', 'R FELIX ARAUJO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.102-580', '2544     ', 'R FELIX CAROLINO BARBOSA INICIO AO 602/603', 'AT BRANCO                     ');
INSERT INTO cd_cep_br VALUES ('58.103-026', '2544     ', 'R FELIX CAROLINO BARBOSA 604/605 AO FIM', 'AT BRANCO                     ');
INSERT INTO cd_cep_br VALUES ('58.109-370', '2544     ', 'R ELISA JOAQUIM DA SILVA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.105-263', '2544     ', 'R ELISIO FERREIRA DA SILVA', 'TAMBOR                        ');
INSERT INTO cd_cep_br VALUES ('58.108-175', '2544     ', 'R ELISIO NEPOMUCENO', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.106-213', '2544     ', 'R ELIZA ARANHA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.107-263', '2544     ', 'R ELIZA RAFAEL DE FRANCA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('58.108-190', '2544     ', 'R ELIZABETH ARRUDA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.107-193', '2544     ', 'R ELIZETE MARIA OLIVEIRA', 'CIDADES                       ');
INSERT INTO cd_cep_br VALUES ('58.104-420', '2544     ', 'AV ELPIDIO DE ALMEIDA- ATE 0921/0922', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.104-421', '2544     ', 'AV ELPIDIO DE ALMEIDA- DE 0923/0924 AO FIM', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.104-422', '2544     ', 'TV ELPIDIO DE ALMEIDA I', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.104-423', '2544     ', 'TV ELPIDIO DE ALMEIDA II', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.103-225', '2544     ', 'R ELVINO FERREIRA MATOS', 'NACOES                        ');
INSERT INTO cd_cep_br VALUES ('58.104-250', '2544     ', 'R ELVIRA ARAUJO AGRA', 'J PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('58.107-575', '2544     ', 'R ELVIRA CARMEM SILVA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.109-593', '2544     ', 'R ELVIRA DE ALMEIDA CASTRO', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.108-333', '2544     ', 'R ELZA FEITOSA DE VASCONCELOS', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.107-510', '2544     ', 'R ELZA MARIA DE CARVALHO', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.109-065', '2544     ', 'R EMIDIO LUCAS DA SILVA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.109-772', '2544     ', 'R EMILIANO ROSENDO DA SILVA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.107-260', '2544     ', 'R ENFERMEIRA MARIA DE LOURDES SILVA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('58.109-375', '2544     ', 'R ENFERMEIRO LUIS A. FILHO', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.107-585', '2544     ', 'R ENGENHEIRO DEMETRIO A. JUNIOR', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.104-281', '2544     ', 'R ENGENHEIRO JOSE BEZERRA', 'MIRANTE                       ');
INSERT INTO cd_cep_br VALUES ('58.104-265', '2544     ', 'AV ENGENHEIRO JOSE CELINO FILHO', 'MIRANTE                       ');
INSERT INTO cd_cep_br VALUES ('58.107-556', '2544     ', 'R ENGENHEIRO JOSE HEMERSON DE ALMEIDA BARRETO', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.109-160', '2544     ', 'R ENGENHEIRO LOURIVAL ANDRADE', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.106-530', '2544     ', 'R ENGENHEIRO LUIS CARLOS VIRGULINO', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.105-605', '2544     ', 'R ENGENHEIRO SATURNINO DE BRITO FILHO', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('58.101-505', '2544     ', 'PC ENGENHEIRO SEBASTIAO ERNESTO J. MAIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.106-513', '2544     ', 'R ENGENHEIRO WALBERT PIMENTEL', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.104-623', '2544     ', 'R EPAMINONDAS CAMARA', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.103-240', '2544     ', 'R EPAMINONDAS MACAXEIRA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('58.107-135', '2544     ', 'R EQUADOR', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('58.104-570', '2544     ', 'R ERASMO CABRAL DE AQUINO', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.102-263', '2544     ', 'R ERNESTINO B. DE QUEIROZ', 'JEREMIAS                      ');
INSERT INTO cd_cep_br VALUES ('58.104-554', '2544     ', 'R ERNESTO GERONIMO DE FARIAS', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.105-410', '2544     ', 'R ESPIRITO SANTO- ATE 1627/1628', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('58.105-411', '2544     ', 'R ESPIRITO SANTO- DE 1629/1630 AO FIM', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('55.038-470', '3218     ', 'R TERRA NOVA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.022-460', '3218     ', 'R TERTULIANO FARIAS (R 64)', 'RENDEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('55.016-300', '3218     ', 'R TEXAS', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.018-062', '3218     ', '2a TIJUCA,DA', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.018-061', '3218     ', '1a TIJUCA,DA', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.018-060', '3218     ', 'R TIJUCA,DA', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.008-601', '3218     ', 'TV TIMBAUBA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.008-600', '3218     ', 'R TIMBAUBA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('58.307-130', '2646     ', 'R ABDON MILANEZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.305-330', '2646     ', 'R ADAUTO CARVALHO', 'S BENTO                       ');
INSERT INTO cd_cep_br VALUES ('58.306-220', '2646     ', 'R ADEMIR MOREIRA ARAUJO', 'JD S SEVERINO                 ');
INSERT INTO cd_cep_br VALUES ('58.102-501', '2544     ', 'R DOUTOR VASCONCELOS (IMPAR)INICIO AO 1245', 'AT BRANCO                     ');
INSERT INTO cd_cep_br VALUES ('55.038-235', '3218     ', 'R LUIS CELIO DE SOUZA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.026-540', '3218     ', 'R LUIS COIMBRA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('55.012-650', '3218     ', 'R LUIS DE CAMOES', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.002-052', '3218     ', '2a LUIS DE CARVALHO', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.002-051', '3218     ', '1a LUIS DE CARVALHO', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.002-050', '3218     ', 'R LUIS DE CARVALHO', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.010-530', '3218     ', 'R LUIS DELFINO', 'DIVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('55.028-383', '3218     ', '3a L', 'VASSOURAL                     ');
INSERT INTO cd_cep_br VALUES ('55.036-580', '3218     ', 'Q L', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.028-380', '3218     ', 'R L', 'VASSOURAL                     ');
INSERT INTO cd_cep_br VALUES ('55.028-381', '3218     ', '1a L', 'VASSOURAL                     ');
INSERT INTO cd_cep_br VALUES ('55.028-384', '3218     ', '4a L', 'VASSOURAL                     ');
INSERT INTO cd_cep_br VALUES ('55.010-082', '3218     ', '2a LA PAZ', 'J MOTA                        ');
INSERT INTO cd_cep_br VALUES ('55.010-081', '3218     ', '1a LA PAZ', 'J MOTA                        ');
INSERT INTO cd_cep_br VALUES ('55.010-080', '3218     ', 'R LA PAZ', 'J MOTA                        ');
INSERT INTO cd_cep_br VALUES ('55.026-590', '3218     ', 'R LABORATORISTA MANOEL LEITE', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('55.004-050', '3218     ', 'PC LACTORIO,DO', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.038-120', '3218     ', 'R LAGOA DO OURO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.028-210', '3218     ', 'R LAGOA DO REMIGIO', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('55.036-435', '3218     ', 'TV LAGOA ENCANTADA', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.036-430', '3218     ', 'R LAGOA ENCANTADA', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.034-170', '3218     ', 'R LAMARTINE FIGUEIREDO', 'A MAGALHAES                   ');
INSERT INTO cd_cep_br VALUES ('58.055-390', '2649     ', 'R JOANA DA CONCEICAO', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.071-690', '2649     ', 'R JOANA DOMINGUES ALVES', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('58.025-195', '2649     ', 'R JOANA MARIA DOS ANJOS', 'T MAIO                        ');
INSERT INTO cd_cep_br VALUES ('58.071-650', '2649     ', 'R JOANA MORAIS LORDAO', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('58.020-735', '2649     ', 'VL JOAO AGRIPINO', 'TAMBIA                        ');
INSERT INTO cd_cep_br VALUES ('58.034-070', '2649     ', 'CJ JOAO AGRIPINO', 'BRISAMAR                      ');
INSERT INTO cd_cep_br VALUES ('58.055-350', '2649     ', 'R JOAO AGRIPINO DE CASTRO', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.046-020', '2649     ', 'R JOAO ALFREDO DE SOUSA', 'AT C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('58.063-420', '2649     ', 'R JOAO ALVES CARDOSO', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.063-410', '2649     ', 'R JOAO ALVES CORDEIRO', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.055-270', '2649     ', 'R JOAO ALVES DA COSTA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.063-600', '2649     ', 'R JOAO ALVES FRAGOSO', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.057-290', '2649     ', 'R JOAO ALVES FRAZIN', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.063-630', '2649     ', 'R JOAO ALVES RODRIGUES', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.090-835', '2649     ', 'R JOAO AMERICO DE CARVALHO', 'AT MATEUS                     ');
INSERT INTO cd_cep_br VALUES ('58.013-310', '2649     ', 'R JOAO AMORIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.020-005', '2649     ', 'TV JOAO AMORIM', 'ROGER                         ');
INSERT INTO cd_cep_br VALUES ('58.090-525', '2649     ', 'R JOAO ANANIAS', 'AT MATEUS                     ');
INSERT INTO cd_cep_br VALUES ('58.079-710', '2649     ', 'R JOAO ANTONIO DE VIEIRA FILHO', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.087-180', '2649     ', 'R JOAO BANDEIRA DE MELO', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('58.084-080', '2649     ', 'R JOAO BARBALHO', 'JD VENEZA                     ');
INSERT INTO cd_cep_br VALUES ('58.070-370', '2649     ', 'R JOAO BARRETO FILHO', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('58.052-150', '2649     ', 'R JOAO BATISTA CARVALHO MOURA', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.084-015', '2649     ', 'R JOAO BATISTA DA SILVA', 'JD VENEZA                     ');
INSERT INTO cd_cep_br VALUES ('58.036-113', '2649     ', 'R JOAO BATISTA DE MENEZES', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.085-540', '2649     ', 'R JOAO BATISTA DE SOUZA', 'C ARMAS                       ');
INSERT INTO cd_cep_br VALUES ('58.056-460', '2649     ', 'R JOAO BATISTA DO NASCIMENTO', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.037-310', '2649     ', 'R JOAO BATISTA FERNANDES', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.051-370', '2649     ', 'R JOAO BATISTA MAIA', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.057-084', '2649     ', 'R JOAO BATISTA PERGENTINO MADRUGA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.056-040', '2649     ', 'R JOAO BELO VIEIRA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.052-740', '2649     ', 'LOT ITUBIARA', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.037-315', '2649     ', 'R IVALCIO DE LACERDA LIMA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.055-700', '2649     ', 'R IVAN DE ASSIS COSTA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.037-320', '2649     ', 'R IVANICE MARTINS DA CAMARA', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.053-222', '2649     ', 'R IVANISE LOPES LORDAO', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('58.055-030', '2649     ', 'R IVETE DE OLIVEIRA CARDOSO', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.057-430', '2649     ', 'R IVO DOS ANJOS VILA NOVA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.079-110', '2649     ', 'R IVO JOSE DE SOUZA DINIZ', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.020-300', '2649     ', 'R IVO SOARES', 'ROGER                         ');
INSERT INTO cd_cep_br VALUES ('58.070-005', '2649     ', 'VL JACINTA', 'RANGEL                        ');
INSERT INTO cd_cep_br VALUES ('58.010-330', '2649     ', 'R JACINTO CRUZ', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('58.038-270', '2649     ', 'AV JACINTO DANTAS', 'MANAIRA                       ');
INSERT INTO cd_cep_br VALUES ('58.026-080', '2649     ', 'CJ JACINTO MEDEIROS', 'T MAIO                        ');
INSERT INTO cd_cep_br VALUES ('58.073-140', '2649     ', 'R JACINTO TAVARES', 'J A ALMEIDA                   ');
INSERT INTO cd_cep_br VALUES ('58.058-160', '2649     ', 'R JACIRA DE VASCONCELOS CLAUDINO', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.036-200', '2649     ', 'R JACOB ALVES DE AZEVEDO', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.033-050', '2649     ', 'R JACOB BITTENCOURT', 'BRISAMAR                      ');
INSERT INTO cd_cep_br VALUES ('58.071-520', '2649     ', 'LD JACOB, DO', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('58.073-600', '2649     ', 'R JACUMA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('58.038-260', '2649     ', 'R JAIME C. TAVARES DE MELO', 'MANAIRA                       ');
INSERT INTO cd_cep_br VALUES ('58.084-170', '2649     ', 'R JAIME ITABAIANA', 'JD VENEZA                     ');
INSERT INTO cd_cep_br VALUES ('58.025-785', '2649     ', 'R JAIME PEREIRA FELIX', 'T MAIO                        ');
INSERT INTO cd_cep_br VALUES ('58.080-074', '2649     ', 'R JAIME VIEIRA', 'E SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.075-560', '2649     ', 'R JANDUHI ERNESTO DE ANDRADE', 'E GEISEL                      ');
INSERT INTO cd_cep_br VALUES ('58.056-140', '2649     ', 'R JANDUI DANTAS DO NASCIMENTO', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.045-640', '2649     ', 'R JANGADAS, DAS', 'SEIXAS                        ');
INSERT INTO cd_cep_br VALUES ('58.025-345', '2649     ', 'VL JAPONESA', 'T MAIO                        ');
INSERT INTO cd_cep_br VALUES ('58.010-827', '2649     ', 'GAL JARDIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.035-250', '2649     ', 'LOT JARDIM AMERICA', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.046-400', '2649     ', 'LOT JARDIM BELA VISTA', 'AT C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('58.035-230', '2649     ', 'LOT JARDIM BESSAMAR', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.033-573', '2649     ', 'LOT JARDIM PANORAMICO', 'BRISAMAR                      ');
INSERT INTO cd_cep_br VALUES ('58.042-130', '2649     ', 'LOT JARDIM PARAISO', 'TAMBAUZINHO                   ');
INSERT INTO cd_cep_br VALUES ('58.075-670', '2649     ', 'LOT JARDIM PARATIBE', 'E GEISEL                      ');
INSERT INTO cd_cep_br VALUES ('58.071-290', '2649     ', 'R JARRO, DO', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('58.083-335', '2649     ', 'R JASMIM,DO', 'INDUSTRIAS                    ');
INSERT INTO cd_cep_br VALUES ('58.027-343', '2649     ', 'R JENIPAPO, DO', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('66.110-060', '2425     ', 'Q CINQUENTA E SEISCJ PROMORAR', 'MARACANGALHA                  ');
INSERT INTO cd_cep_br VALUES ('66.650-475', '2425     ', 'Q CINQUENTA E SEIS (LOT ARIRI I)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.110-066', '2425     ', 'Q CINQUENTA E SETECJ PROMORAR', 'MARACANGALHA                  ');
INSERT INTO cd_cep_br VALUES ('66.650-485', '2425     ', 'Q CINQUENTA E SETE (LOT ARIRI I)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('66.110-061', '2425     ', 'Q CINQUENTA E TRESCJ PROMORAR', 'MARACANGALHA                  ');
INSERT INTO cd_cep_br VALUES ('66.650-445', '2425     ', 'Q CINQUENTA E TRES (LOT ARIRI I)', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.042-180', '2649     ', 'R PRESIDENTE KENNEDY', 'TAMBAUZINHO                   ');
INSERT INTO cd_cep_br VALUES ('58.079-723', '2649     ', 'R PRESIDENTE MEDICE', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.079-210', '2649     ', 'LOT PRESIDENTE MEDICI', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.070-440', '2649     ', 'R PRESIDENTE NEREU RAMOS', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('58.052-090', '2649     ', 'R PINHEIROS, DOS', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.080-690', '2649     ', 'R PINTOR SANTA ROSA', 'E SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('51.020-041', '3282     ', 'R FRANCISCO DA CUNHA- DE 167/168 AO FIM', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('50.870-200', '3282     ', 'R FRANCISCO DE ABREU', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('50.060-700', '3282     ', 'R FRANCISCO DE ASSIS', 'COELHOS                       ');
INSERT INTO cd_cep_br VALUES ('51.021-550', '3282     ', 'R FRANCISCO DE BARROS BARRETO', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('52.121-405', '3282     ', 'R FRANCISCO DE MORAES HERACLIO', 'C BARRETO                     ');
INSERT INTO cd_cep_br VALUES ('50.760-735', '3282     ', 'R FRANCISCO DE PAULA', 'MUSTARDINHA                   ');
INSERT INTO cd_cep_br VALUES ('50.630-240', '3282     ', 'R FRANCISCO DE PAULA MACHADO', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('51.350-100', '3282     ', 'TV FRANCISCO DE PAULA MACHADO', 'IPSEP                         ');
INSERT INTO cd_cep_br VALUES ('50.870-400', '3282     ', 'R FRANCISCO DO REGO', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('50.870-065', '3282     ', 'R FRANCISCO DO REGO', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('51.310-450', '3282     ', 'R FRANCISCO DUTRA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.090-073', '3282     ', 'R FRANCISCO GOMES MACHADO', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('51.320-320', '3282     ', 'R FRANCISCO GOMES SIMAS', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.680-330', '3282     ', 'R FRANCISCO GONCALVES RIBEIRO', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.100-350', '3282     ', 'R FRANCISCO JACINTO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.741-160', '3282     ', 'TV FRANCISCO LACERDA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.741-150', '3282     ', 'R FRANCISCO LACERDA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('52.191-130', '3282     ', 'R FLORESTA AZUL', 'B BEBERIBE                    ');
INSERT INTO cd_cep_br VALUES ('50.110-220', '3282     ', 'R FLORESTA, DA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('55.016-770', '3218     ', 'R LATA, DA', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('55.012-690', '3218     ', 'R LAUDELINO ROCHA- ATE 1039/1040', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.014-340', '3218     ', 'R LAUDELINO ROCHA- DE 1041/1042 AO FIM', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.014-847', '3218     ', 'R LAURA MACIEL SANTOS', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.014-365', '3218     ', 'R LAURA RABELO', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.022-380', '3218     ', 'R LAURA TORRES', 'RENDEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('55.020-201', '3218     ', '1a LEAO DO NORTE', 'RIACHAO                       ');
INSERT INTO cd_cep_br VALUES ('55.020-200', '3218     ', 'R LEAO DO NORTE', 'RIACHAO                       ');
INSERT INTO cd_cep_br VALUES ('55.020-202', '3218     ', '2a LEAO DO NORTE', 'RIACHAO                       ');
INSERT INTO cd_cep_br VALUES ('55.034-200', '3218     ', 'TV LEAO DOURADO', 'CAIUCA                        ');
INSERT INTO cd_cep_br VALUES ('55.008-011', '3218     ', '1a LEAO DOURADO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.008-010', '3218     ', 'R LEAO DOURADO- ATE 266/267', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.036-000', '3218     ', 'R LEAO DOURADO- DE 1142/1143 AO FIM', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.034-190', '3218     ', 'R LEAO DOURADO- DE 340/341 AO 1140/1141', 'CAIUCA                        ');
INSERT INTO cd_cep_br VALUES ('55.020-154', '3218     ', 'R LENILDO CHAVES DA SILVA- 3 TV ALTO DA BALANCA', 'RIACHAO                       ');
INSERT INTO cd_cep_br VALUES ('55.024-350', '3218     ', 'R LENILSON DE ARAUJO MELO', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.002-430', '3218     ', 'PC LEOCADIO PORTO', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.002-431', '3218     ', 'TV LEOCADIO PORTO', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.014-520', '3218     ', 'R LEOCANIA MARIA', 'N CARUARU                     ');
INSERT INTO cd_cep_br VALUES ('55.038-125', '3218     ', 'R LEONOR GALVAO DE SOUZA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.031-150', '3218     ', 'R LEOPOLDINA VERAS', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('55.010-433', '3218     ', '3a LEOPOLDINA VILA NOVA DE CARVALHO', 'DIVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('55.004-290', '3218     ', 'R JOSE TUPINAMBA', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.014-250', '3218     ', 'AV JOSE VERISSIMO', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.014-195', '3218     ', 'R JOSE VICENTE LACERDA', 'N CARUARU                     ');
INSERT INTO cd_cep_br VALUES ('55.036-050', '3218     ', 'R JOSE VICTOR DE ALBUQUERQUE', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.036-051', '3218     ', 'R JOSE VICTOR DE ALBUQUERQUE', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.030-203', '3218     ', 'R JOSE VIEIRA DE A FILHO', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.010-000', '3218     ', 'R JOSE VIEIRA DE ASSIS- R SAO NICOLAU', 'J MOTA                        ');
INSERT INTO cd_cep_br VALUES ('55.020-415', '3218     ', 'R JOSE VIEIRA DE LIMA', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('56.314-430', '3298     ', 'R SETE', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('55.020-152', '3218     ', 'R JOSE XAVIER DE BRITO- 1 TV DO ALTO DA BALANCA', 'RIACHAO                       ');
INSERT INTO cd_cep_br VALUES ('55.032-610', '3218     ', 'R JOSE ZUZU DE QUEIROZ', 'A MAGALHAES                   ');
INSERT INTO cd_cep_br VALUES ('55.008-361', '3218     ', 'R JOSEFA A PONTES AMORIM- 2 TV SERGIPE', 'MRO B JESUS                   ');
INSERT INTO cd_cep_br VALUES ('55.022-430', '3218     ', 'R JOSEFA CELINA DE HOLANDA', 'RENDEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('55.014-735', '3218     ', 'R JOSEFA DE LACERDA', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.008-015', '3218     ', 'R JOSEFA PEREIRA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.006-051', '3218     ', 'R JOSELIA DIAS DE ARRUDA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.036-075', '3218     ', 'R JOSUE BARBOSA DOS SANTOS- R. E11', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.031-280', '3218     ', 'R JOTINHA FLORENCIO', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('55.038-620', '3218     ', 'R JUAREZ TAVORA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.038-621', '3218     ', '1a JUAREZ TAVORA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.038-622', '3218     ', '2a JUAREZ TAVORA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.030-630', '3218     ', 'R JUAZEIRO DO NORTE', 'VASSOURAL                     ');
INSERT INTO cd_cep_br VALUES ('55.002-111', '3218     ', 'R JULIETA DA SILVA CASE', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.032-560', '3218     ', 'R JULIO A T SANTOS', 'A MAGALHAES                   ');
INSERT INTO cd_cep_br VALUES ('55.026-440', '3218     ', 'R JULIO AMOLETO', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('55.026-610', '3218     ', 'R JULIO ARBOLO', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('55.026-550', '3218     ', 'R JULIO BELO', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('55.018-550', '3218     ', 'R JULIO FLORENCIO DE SOUZA', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.012-185', '3218     ', 'R JULIO JOAO TIBURCIO', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.036-100', '3218     ', 'R JULIO JOSE DO REGO', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.020-640', '3218     ', 'AV JULIO LOPES- R. ESTRADA DE BONITO', 'CEDRO                         ');
INSERT INTO cd_cep_br VALUES ('55.014-285', '3218     ', 'R JULIO PIRES PEREIRA', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.032-325', '3218     ', 'R JULIO RODRIGUES', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.032-530', '3218     ', 'R JULIO SIMOES DE OLIVEIRA', 'A MAGALHAES                   ');
INSERT INTO cd_cep_br VALUES ('55.020-000', '3218     ', 'R JUPY', 'RIACHAO                       ');
INSERT INTO cd_cep_br VALUES ('55.020-608', '3218     ', 'R JUSTINO FRANCISCO DA SILVA', 'CEDRO                         ');
INSERT INTO cd_cep_br VALUES ('55.024-110', '3218     ', 'R JUVENAL GALENO', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.028-430', '3218     ', 'R K', 'VASSOURAL                     ');
INSERT INTO cd_cep_br VALUES ('55.016-325', '3218     ', 'R KANSAS', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.010-335', '3218     ', 'PC JOSE LINDU', 'DIVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('58.081-070', '2649     ', 'R DESEMBARGADOR BRAZ BARACUHY', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('58.010-050', '2649     ', 'R DESEMBARGADOR FEITOSA VENTURA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.033-600', '2649     ', 'R DESEMBARGADOR FLODOARDO DA SILVEIRA', 'BRISAMAR                      ');
INSERT INTO cd_cep_br VALUES ('58.087-230', '2649     ', 'R DESEMBARGADOR FLOSCOLO DA NOBREGA', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('58.078-100', '2649     ', 'R DESEMBARGADOR JOAO SANTA CRUZ', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.037-360', '2649     ', 'R DESEMBARGADOR JOAQUIM DA SILVA CARVALHO', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.046-410', '2649     ', 'R DESEMBARGADOR JOSE DE FARIAS', 'AT C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('58.013-500', '2649     ', 'R DESEMBARGADOR JOSE PEREGRINO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.058-236', '2649     ', 'R DESEMBARGADOR JULIO RIQUE FILHO', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('50.810-120', '3282     ', 'R AVELOZ', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('52.110-470', '3282     ', 'R AVENCA', 'AT J PINHO                    ');
INSERT INTO cd_cep_br VALUES ('52.110-471', '3282     ', 'TV AVENCA', 'AT J PINHO                    ');
INSERT INTO cd_cep_br VALUES ('52.110-472', '3282     ', 'SUB AVENCA, DA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('52.280-516', '3282     ', 'R AVIADOR PINTO RIBEIRO', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('55.014-570', '3218     ', 'R JOSE MASCARENHAS DE MORAIS', 'N CARUARU                     ');
INSERT INTO cd_cep_br VALUES ('55.036-065', '3218     ', 'R JOSE MAURICIO TABOSA- R. E18', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('58.105-018', '2544     ', 'PC ROBERTO PALOMO', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.102-200', '2544     ', 'R ROBERVAL RIBEIRO DE LIMA', 'JEREMIAS                      ');
INSERT INTO cd_cep_br VALUES ('58.100-220', '2544     ', 'ETC RODOVIARIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.101-290', '2544     ', 'R RODRIGUES ALVES- ATE 1445/1446', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('58.101-291', '2544     ', 'R RODRIGUES ALVES- DE 1447/1448 AO FIM', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.107-303', '2544     ', 'R RODRIGUES DE FARIAS', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('58.106-635', '2544     ', 'R ROGERIO TOLEDO', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.109-555', '2544     ', 'R ROQUETE PINTO', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.109-745', '2544     ', 'R ROSA DO CARMO LIMA OLIVEIRA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.105-553', '2544     ', 'R ROSA FARIAS DANTAS', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('58.106-520', '2544     ', 'R ROSA GONZAGA DE LUNA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.106-505', '2544     ', 'R ROSA LOPES DA SILVA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.107-410', '2544     ', 'R ROSA MARIA DE SOUZA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('58.108-033', '2544     ', 'R ROSALINA ALVES CHAVES', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('58.108-200', '2544     ', 'R ROSALINA XAVIER', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.105-160', '2544     ', 'R ROSANGELA DOS SANTOS VIDAL', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.104-726', '2544     ', 'R ROSANGELA DOS SANTOS VIDAL TODA', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.108-630', '2544     ', 'PC ROSARIO, DO', 'PRATA                         ');
INSERT INTO cd_cep_br VALUES ('58.107-620', '2544     ', 'R ROSENDO PEREIRA DE LUCENA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('58.100-200', '2544     ', 'PC ROSIL CAVALCANTI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('50.110-222', '3282     ', '2a FLORESTA, DA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('51.250-210', '3282     ', 'R FLORESTAL', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('51.250-565', '3282     ', 'R FLORESTAL', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('50.640-305', '3282     ', 'R FLORESTINA', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('52.130-360', '3282     ', 'R FLORESTOPOLIS', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('52.190-041', '3282     ', 'R FLORIANO', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('51.310-060', '3282     ', 'R FLORIANO BARBOSA DE OLIVEIRA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.710-210', '3282     ', 'R FLORIANO FRANCISCO OLIVEIRA', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('51.345-660', '3282     ', 'R FLORIANO PEIXOTO', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('50.020-060', '3282     ', 'R FLORIANO PEIXOTO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('52.050-120', '3282     ', 'R FLORIANOPOLIS', 'JAQUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('52.070-581', '3282     ', 'R FLORINEA', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('52.191-475', '3282     ', 'R FOGO', 'B BEBERIBE                    ');
INSERT INTO cd_cep_br VALUES ('50.010-340', '3282     ', 'R FOGO, DO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('52.490-100', '3282     ', 'R FOLCLORISTA LUIZ DA CAMARA CASCUDO- (R J) VL C', 'GUABIRABA                     ');
INSERT INTO cd_cep_br VALUES ('50.711-500', '3282     ', 'R FOLIAO MARIO ORLANDO', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('52.041-690', '3282     ', 'R FONSECA DE OLIVEIRA', 'HIPODROMO                     ');
INSERT INTO cd_cep_br VALUES ('50.750-290', '3282     ', 'R FONSECA, DO', 'IA RETIRO                     ');
INSERT INTO cd_cep_br VALUES ('50.960-160', '3282     ', 'R FONTE BOA, DA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('52.171-210', '3282     ', 'EST FOP, DA', 'GUABIRABA                     ');
INSERT INTO cd_cep_br VALUES ('50.630-300', '3282     ', 'R FORMOSA', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('52.091-505', '3282     ', 'R FORMOSA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('50.690-715', '3282     ', 'R FORMOSA DO ARAGUAIA', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('52.041-140', '3282     ', 'R FORTALEZA', 'ENCRUZILHADA                  ');
INSERT INTO cd_cep_br VALUES ('50.110-755', '3282     ', 'R FORTALEZA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.721-110', '3282     ', 'AV FORTE DO ARRAIAL NOVO DO BOM JESUS- ATE 968/96', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.640-000', '3282     ', 'AV FORTE DO ARRAIAL NOVO DO BOM JESUS- DE 970/971', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('50.030-470', '3282     ', 'PC FORTE DO BRUM', 'RECIFE                        ');
INSERT INTO cd_cep_br VALUES ('50.020-420', '3282     ', 'R FORTE, DO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('50.020-490', '3282     ', 'TV FORTE, DO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('50.791-364', '3282     ', 'R FORTIM', 'COQUEIRAL                     ');
INSERT INTO cd_cep_br VALUES ('52.171-040', '3282     ', 'CRG FORTUNA, DA', 'SIT PINTOS                    ');
INSERT INTO cd_cep_br VALUES ('50.920-531', '3282     ', 'R FOZ DE IGUACU', 'TEJIPIO                       ');
INSERT INTO cd_cep_br VALUES ('51.150-610', '3282     ', 'R FRAGATAS', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('52.211-160', '3282     ', 'R FRAGOSO', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('50.751-190', '3282     ', 'R FRAIBURGO', 'BONJI                         ');
INSERT INTO cd_cep_br VALUES ('52.191-300', '3282     ', 'R FLEXAL', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('50.900-461', '3282     ', 'R FLOR DE LIS', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('51.320-630', '3282     ', 'R FLOR DE MARIA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.130-102', '3282     ', 'R FLOR DE MARIZ', 'FUNDAO                        ');
INSERT INTO cd_cep_br VALUES ('52.130-103', '3282     ', 'TV FLOR DE MARIZ', 'FUNDAO                        ');
INSERT INTO cd_cep_br VALUES ('52.060-291', '3282     ', 'PC FLOR DE SANTANA', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('52.060-290', '3282     ', 'AV FLOR DE SANTANA', 'PARNAMIRIM                    ');
INSERT INTO cd_cep_br VALUES ('51.260-230', '3282     ', 'R FLOR DO SERTAO', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('51.260-232', '3282     ', '2a FLOR DO SERTAO', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('51.150-540', '3282     ', 'R FLOR DO UNA', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.111-710', '3282     ', 'R FLORA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('50.761-390', '3282     ', 'R FLORA RICA', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('52.291-680', '3282     ', 'R FLORA RICA', 'B BEBERIBE                    ');
INSERT INTO cd_cep_br VALUES ('52.130-223', '3282     ', 'R FLORAI', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('52.061-002', '3282     ', 'R FLORALIA', 'C FORTE                       ');
INSERT INTO cd_cep_br VALUES ('52.130-440', '3282     ', 'R FLORANIA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('50.090-470', '3282     ', 'R FLOREAL', 'CABANGA                       ');
INSERT INTO cd_cep_br VALUES ('50.800-420', '3282     ', 'R FLOREAL', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('52.130-050', '3282     ', 'R FLORENCA', 'FUNDAO                        ');
INSERT INTO cd_cep_br VALUES ('50.830-470', '3282     ', 'R FLORENTINO OLIMPIO DOS SANTOS', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('52.280-304', '3282     ', 'R FLORES', 'MRO CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('50.110-590', '3282     ', 'R FLORES', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('51.240-460', '3282     ', 'R FLORES DA CUNHA', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('51.010-174', '3282     ', 'R FLORES DE MAIO', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('51.250-547', '3282     ', '2a FLORES DO ORIENTE', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('51.250-545', '3282     ', 'R FLORES DO ORIENTE', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('51.250-546', '3282     ', '1a FLORES DO ORIENTE', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('51.240-480', '3282     ', 'R FLORES DO PIAUI', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('50.791-421', '3282     ', 'R FLORES, DAS', 'COQUEIRAL                     ');
INSERT INTO cd_cep_br VALUES ('50.010-110', '3282     ', 'R FLORES, DAS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('51.270-100', '3282     ', 'R FLORES, DAS', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('52.021-210', '3282     ', 'R FLORES, DAS', 'ESPINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('52.291-127', '3282     ', 'R FLORES, DAS', 'B GUABIRABA                   ');
INSERT INTO cd_cep_br VALUES ('51.250-540', '3282     ', 'R FLORES, DAS', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('50.080-065', '3282     ', 'BC FLORES, DAS', 'IA J BEZERRA                  ');
INSERT INTO cd_cep_br VALUES ('52.130-370', '3282     ', 'R CORREGO JOAO CARVOEIRO', 'FUNDAO                        ');
INSERT INTO cd_cep_br VALUES ('52.111-580', '3282     ', 'R CORREGO JOAO FRANCISCO', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('52.091-470', '3282     ', 'R CORREGO JOSE APRIGIO', 'CRG GENIPAPO                  ');
INSERT INTO cd_cep_br VALUES ('52.080-040', '3282     ', 'R CORREGO JOSE GRANDE', 'AT J PINHO                    ');
INSERT INTO cd_cep_br VALUES ('52.081-032', '3282     ', 'R CORREGO MANOEL CARROCEIRO', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('52.081-029', '3282     ', 'TV CORREGO MANOEL CARROCEIRO', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('52.291-110', '3282     ', 'R CORREGO MANOEL DAS MENINAS', 'B GUABIRABA                   ');
INSERT INTO cd_cep_br VALUES ('56.316-090', '3298     ', 'R SETE', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('52.291-111', '3282     ', '4a CORREGO MANOEL DAS MENINAS', 'B GUABIRABA                   ');
INSERT INTO cd_cep_br VALUES ('50.761-160', '3282     ', 'R CORREGO NOVO', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('52.390-080', '3282     ', 'R CORREGO SANTA TEREZINHA', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('52.390-315', '3282     ', '2a CORREGO SANTA TEREZINHA', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('58.102-198', '2544     ', 'R VICENTE TERTULIANO BARBOSA', 'JEREMIAS                      ');
INSERT INTO cd_cep_br VALUES ('58.107-225', '2544     ', 'R VICOSA', 'CIDADES                       ');
INSERT INTO cd_cep_br VALUES ('58.105-745', '2544     ', 'R ANTONIO TEIXEIRA', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('52.071-454', '3282     ', 'R CORRENTEZA', 'APIPUCOS                      ');
INSERT INTO cd_cep_br VALUES ('52.280-340', '3282     ', 'R CORRENTINAS', 'MRO CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('50.090-140', '3282     ', 'BC CORRIMBOQUE, DO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('52.130-320', '3282     ', 'R CORTEZ', 'PTO MADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.131-260', '3282     ', 'R CORUMBA', 'L TIRO                        ');
INSERT INTO cd_cep_br VALUES ('50.900-050', '3282     ', 'R CORONEL SEARA', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('51.021-390', '3282     ', 'R CORONEL SERGIO HENRIQUE CARDIM', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('52.010-200', '3282     ', 'R CORONEL SILVA TORRES', 'DERBY                         ');
INSERT INTO cd_cep_br VALUES ('52.171-020', '3282     ', 'R CORONEL SILVESTRE BASTOS', 'D IRMAOS                      ');
INSERT INTO cd_cep_br VALUES ('50.720-580', '3282     ', 'R CORONEL TOMAZ GONCALVES', 'ZUMBI                         ');
INSERT INTO cd_cep_br VALUES ('52.221-000', '3282     ', 'R CORONEL URBANO RIBEIRO DE SENA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('52.050-190', '3282     ', 'R CORONEL URIEL SERGIO CARDIM', 'TAMARINEIRA                   ');
INSERT INTO cd_cep_br VALUES ('51.320-600', '3282     ', 'R CORONEL VILAGRAN', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.110-400', '3282     ', 'R CORONEL VIRGILIO DE MEDEIROS', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.050-090', '3282     ', 'R CORREDOR DO BISPO', 'SOLEDADE                      ');
INSERT INTO cd_cep_br VALUES ('52.080-070', '3282     ', 'R CORREGO ANTONIO LEAO', 'AT S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('52.211-050', '3282     ', 'R CORREGO ANTONIO RODRIGUES', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('52.211-051', '3282     ', 'TV CORREGO ANTONIO RODRIGUES', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('52.111-600', '3282     ', 'R CORREGO BOMBEIRENSE', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('58.107-441', '2544     ', 'R ROSTAND MOTA DA SILVEIRA EULALIO', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.109-615', '2544     ', 'R RUBENS DUTRA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.109-497', '2544     ', 'R RUBENS DUTRA II', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.102-158', '2544     ', 'R RUBENS FERREIRA DA COSTA', 'JEREMIAS                      ');
INSERT INTO cd_cep_br VALUES ('58.104-203', '2544     ', 'R RUBENS SALDANHA', 'J PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('58.101-210', '2544     ', 'R RUI BARBOSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.105-715', '2544     ', 'R RUI BARBOSA DE MELO', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('58.107-203', '2544     ', 'R SABARA', 'CIDADES                       ');
INSERT INTO cd_cep_br VALUES ('58.106-059', '2544     ', 'R SALOMAO ALMEIDA TODA', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('58.105-283', '2544     ', 'R SALOMAO PEREIRA DE ALMEIDA', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('58.106-245', '2544     ', 'R SALUSTIANO BEZERRA CABRAL', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.106-570', '2544     ', 'R SALVADOR', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.108-495', '2544     ', 'R SALVADOR ALLENDE', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.103-033', '2544     ', 'R SALVIANO DA COSTA AGRA', 'AT BRANCO                     ');
INSERT INTO cd_cep_br VALUES ('58.109-700', '2544     ', 'CJ RAMADINHA I', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.108-343', '2544     ', 'CJ RAMADINHA II', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.106-273', '2544     ', 'R RAMALHO P. DA COSTA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.102-060', '2544     ', 'R RANGEL, DO', 'MTE SANTO                     ');
INSERT INTO cd_cep_br VALUES ('58.106-300', '2544     ', 'R RAUL FARIAS', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.102-450', '2544     ', 'R RAUL SOUSA COSTA', 'AT BRANCO                     ');
INSERT INTO cd_cep_br VALUES ('58.106-563', '2544     ', 'R RECIFE', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.102-595', '2544     ', 'R REDENTOR', 'AT BRANCO                     ');
INSERT INTO cd_cep_br VALUES ('58.104-130', '2544     ', 'R REGENTE FEIJO', 'J PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('58.108-100', '2544     ', 'R REGINALDO CAVALCANTE PEREIRA', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('58.103-170', '2544     ', 'AV REINO UNIDO GRA-BRETANHA', 'NACOES                        ');
INSERT INTO cd_cep_br VALUES ('58.103-165', '2544     ', 'AV REPUBLICA ARABE SIRIA', 'NACOES                        ');
INSERT INTO cd_cep_br VALUES ('58.103-145', '2544     ', 'AV REPUBLICA DA AUSTRIA', 'NACOES                        ');
INSERT INTO cd_cep_br VALUES ('58.103-160', '2544     ', 'AV REPUBLICA DA BELGICA', 'NACOES                        ');
INSERT INTO cd_cep_br VALUES ('58.103-150', '2544     ', 'AV REPUBLICA DA FINLANDIA', 'NACOES                        ');
INSERT INTO cd_cep_br VALUES ('58.103-173', '2544     ', 'AV REPUBLICA DA GRECIA', 'NACOES                        ');
INSERT INTO cd_cep_br VALUES ('58.103-123', '2544     ', 'AV REPUBLICA DO LIBANO', 'NACOES                        ');
INSERT INTO cd_cep_br VALUES ('58.103-103', '2544     ', 'AV REPUBLICA FEDERAL ALEMANHA', 'NACOES                        ');
INSERT INTO cd_cep_br VALUES ('58.103-105', '2544     ', 'AV REPUBLICA FRANCESA', 'NACOES                        ');
INSERT INTO cd_cep_br VALUES ('58.103-143', '2544     ', 'AV REPUBLICA ISLAMICA DA MAURITANIA', 'NACOES                        ');
INSERT INTO cd_cep_br VALUES ('58.103-095', '2544     ', 'AV REPUBLICA ORIENTAL URUGUAI', 'NACOES                        ');
INSERT INTO cd_cep_br VALUES ('58.103-163', '2544     ', 'AV REPUBLICA PORTUGUESA', 'NACOES                        ');
INSERT INTO cd_cep_br VALUES ('58.107-222', '2544     ', 'R RESENDE', 'CIDADES                       ');
INSERT INTO cd_cep_br VALUES ('58.106-403', '2544     ', 'R REVERENDO INACIO C. RIBEIRO', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.105-463', '2544     ', 'TV RIACHUELO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('58.105-460', '2544     ', 'R RIACHUELO- ATE 1065/1066', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('58.105-461', '2544     ', 'R RIACHUELO- DE 1067/1068 AO FIM', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('58.109-433', '2544     ', 'TV RICARDO A. SILVEIRA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.109-430', '2544     ', 'R RICARDO A. SILVEIRA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.106-240', '2544     ', 'R RICARDO C. ALBUQUERQUE', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.109-110', '2544     ', 'AV RICARDO WAGNER DA SILVA PAZ', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.101-260', '2544     ', 'AV RIO BRANCO- ATE 1179/1180', 'PRATA                         ');
INSERT INTO cd_cep_br VALUES ('58.101-261', '2544     ', 'AV RIO BRANCO- DE 1181/1182 AO FIM', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('58.105-433', '2544     ', 'R RIO DE JANEIRO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('58.105-503', '2544     ', 'R RIO GRANDE DO NORTE', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('58.105-430', '2544     ', 'R RIO GRANDE DO SUL', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('58.105-620', '2544     ', 'R RITA ALVES RAMOS', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('58.109-440', '2544     ', 'R RITA LUCIA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.109-649', '2544     ', 'R PROFESSORA HONORINA DE AMORIM COURA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.102-568', '2544     ', 'R PROFESSORA LUIZA SOARES', 'AT BRANCO                     ');
INSERT INTO cd_cep_br VALUES ('58.108-275', '2544     ', 'R PROFESSORA MARIA AUGUSTA MENDONCA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.108-240', '2544     ', 'R PROFESSORA MARIA DIAS RAMOS', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.107-498', '2544     ', 'R PROFESSORA MARIA HELENA DE MENESES', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.105-623', '2544     ', 'R PROFESSORA MARIA JOSE LIRA', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('58.102-110', '2544     ', 'R PROFESSORA MARIA LUIZA LEAL', 'MTE SANTO                     ');
INSERT INTO cd_cep_br VALUES ('58.104-003', '2544     ', 'R PROFESSORA SEVERINA LIRA DE GUSMAO', 'J PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('58.105-075', '2544     ', 'R PROFESSORA SEVERINA R. SILVA', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.107-025', '2544     ', 'R PROFESSORA YAYA DE MELO', 'JD QUARENTA                   ');
INSERT INTO cd_cep_br VALUES ('58.102-155', '2544     ', 'R PROFESSORA ZENA BRASILEIRO', 'JEREMIAS                      ');
INSERT INTO cd_cep_br VALUES ('58.109-260', '2544     ', 'CJ PROFESSORES, DOS', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.107-003', '2544     ', 'R PROGRESSO, DO', 'JD QUARENTA                   ');
INSERT INTO cd_cep_br VALUES ('58.109-516', '2544     ', 'R PROTASIO PEREIRA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.105-223', '2544     ', 'TV PRUDENTE DE MORAIS', 'TAMBOR                        ');
INSERT INTO cd_cep_br VALUES ('58.101-040', '2544     ', 'PC CORONEL ANTONIO PESSOA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.106-375', '2544     ', 'R CORONEL ANTONIO RODEMBUCER', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.103-540', '2544     ', 'R CORONEL DIAS NOVO', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('58.102-050', '2544     ', 'R CORONEL EUFRASIO CAMARA', 'MTE SANTO                     ');
INSERT INTO cd_cep_br VALUES ('58.105-148', '2544     ', 'R CORONEL HONORATO COSTA AGRA', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.108-705', '2544     ', 'R CORONEL JOAO DA COSTA SILVA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('58.108-143', '2544     ', 'R CORONEL JOAO FIGUEIREDO', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.100-620', '2544     ', 'R CORONEL JOAO LOURENCO PORTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.108-492', '2544     ', 'R ALICE ARAUJO CRUZ', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.308-570', '2646     ', 'R SEVERINA BARROS', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('58.103-051', '2544     ', 'R DOUTOR VASCONCELOS (PAR) 1246 AO FIM', 'AT BRANCO                     ');
INSERT INTO cd_cep_br VALUES ('58.102-500', '2544     ', 'R DOUTOR VASCONCELOS(PAR) INICIO AO 1244', 'AT BRANCO                     ');
INSERT INTO cd_cep_br VALUES ('58.106-013', '2544     ', 'R DOUTOR VENTURA', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('58.104-090', '2544     ', 'R DOUTOR WASHINGTON ANDRADE', 'J PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('58.104-635', '2544     ', 'R DOUTORA NEUZA BRILHANTE', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.102-285', '2544     ', 'R DUBLIN', 'JEREMIAS                      ');
INSERT INTO cd_cep_br VALUES ('58.107-240', '2544     ', 'R DULCE AMORIM', 'CIDADES                       ');
INSERT INTO cd_cep_br VALUES ('58.108-180', '2544     ', 'R DULCE ESCOREL', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.107-273', '2544     ', 'R DULCELINA FALCONE DE CARVALHO', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('58.108-641', '2544     ', 'R DUQUE DE CAXIAS- DE 815/816 AO FIM', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('58.101-327', '2544     ', 'R DUQUE DE CAXIAS INICIO AO 601/602', 'PRATA                         ');
INSERT INTO cd_cep_br VALUES ('58.107-724', '2544     ', 'R DUQUE DE CAXIAS 1071/1072 AO FIM', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('58.108-640', '2544     ', 'R DUQUE DE CAXIAS 603/604 AO 1069/1070', 'PRATA                         ');
INSERT INTO cd_cep_br VALUES ('58.105-370', '2544     ', 'R EDESIO SILVA- ATE 1237/1238', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('58.105-371', '2544     ', 'R EDESIO SILVA- DE 1239/1240 AO FIM', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('58.105-372', '2544     ', 'TV EDESIO SILVA I', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('58.105-373', '2544     ', 'TV EDESIO SILVA II', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('58.107-578', '2544     ', 'R EDGAR BARBOSA DA COSTA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.109-060', '2544     ', 'R EDMUNDO PEREIRA DE ASSIS', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('52.131-010', '3282     ', '1a CORREGO CENTRAL', 'BEBERIBE                      ');
INSERT INTO cd_cep_br VALUES ('52.191-040', '3282     ', 'R CORREGO DA AREIA- ATE 675/676', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('52.091-220', '3282     ', 'R CORREGO DA AREIA- DE 677/678 AO FIM', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('52.390-030', '3282     ', 'R CORREGO DA BICA', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('52.111-414', '3282     ', '1a CORREGO DA CALMA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('52.081-806', '3282     ', 'R CORREGO DA COROA', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('52.081-372', '3282     ', '3a CORREGO DA IMBAUBA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.081-369', '3282     ', 'R CORREGO DA IMBAUBA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.131-140', '3282     ', 'R CORREGO DA JAQUEIRA', 'L TIRO                        ');
INSERT INTO cd_cep_br VALUES ('52.291-502', '3282     ', '1a CORREGO DA LOIRA', 'B GUABIRABA                   ');
INSERT INTO cd_cep_br VALUES ('52.291-501', '3282     ', '2a CORREGO DA LOIRA', 'B GUABIRABA                   ');
INSERT INTO cd_cep_br VALUES ('52.291-500', '3282     ', 'R CORREGO DA LOIRA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.211-545', '3282     ', 'R CORREGO DA PADARIA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('52.291-510', '3282     ', 'R CORREGO DA PRATA', 'GUABIRABA                     ');
INSERT INTO cd_cep_br VALUES ('52.390-050', '3282     ', 'R CORREGO DA TELHA', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('52.131-241', '3282     ', '2a CORREGO DO ABDIAS', 'L TIRO                        ');
INSERT INTO cd_cep_br VALUES ('52.091-620', '3282     ', 'R CORREGO DO APRIGIO', 'CRG GENIPAPO                  ');
INSERT INTO cd_cep_br VALUES ('52.280-750', '3282     ', 'R CORREGO DO BOQUEIRAO', 'AT J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('56.318-585', '3298     ', 'R SETE', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('52.090-302', '3282     ', 'R CORREGO DO BURITI', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.390-100', '3282     ', 'R CORREGO DO CARROCEIRO', 'B GUABIRABA                   ');
INSERT INTO cd_cep_br VALUES ('52.190-260', '3282     ', 'R CORREGO DO COMISSARIO', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.150-159', '3282     ', '1a CORREGO DO CURIO', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('52.211-250', '3282     ', 'R CORREGO DO DEODATO', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('52.190-000', '3282     ', 'R CORREGO DO EUCALIPTO', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('50.791-134', '3282     ', '2a CORIPOS', 'COQUEIRAL                     ');
INSERT INTO cd_cep_br VALUES ('50.771-705', '3282     ', 'R COROA VERMELHA', 'ESTANCIA                      ');
INSERT INTO cd_cep_br VALUES ('51.310-022', '3282     ', 'R COROACI', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.830-440', '3282     ', 'R COROATA', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('52.120-260', '3282     ', 'R CORONEL ALENCAR DE CARVALHO', 'ARRUDA                        ');
INSERT INTO cd_cep_br VALUES ('50.830-380', '3282     ', 'R CORONEL ALFREDO DUARTE', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('50.751-470', '3282     ', 'R CORONEL AMERICO FONTENELLI', 'BONJI                         ');
INSERT INTO cd_cep_br VALUES ('51.021-130', '3282     ', 'R CORONEL ANIZIO RODRIGUES COELHO', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('51.130-160', '3282     ', 'R CORONEL AVIADOR ROBERTO PESSOA RAMOS- ATE 622/', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('51.021-380', '3282     ', 'R CORONEL BENEDITO CHAVES', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('52.031-310', '3282     ', 'R CORONEL BENTO MAGALHAES', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('50.740-510', '3282     ', 'R CORONEL CELIO REGUEIRA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.740-490', '3282     ', 'R CORONEL DJALMA LEITE', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('51.190-732', '3282     ', 'R CORONEL EZEQUIEL', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('51.150-700', '3282     ', 'R CORONEL FABRICIANO', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('51.021-290', '3282     ', 'R CORONEL FELIPE RODRIGUES COELHO', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('50.731-110', '3282     ', 'R CORONEL FERNANDO FURTADO', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.910-350', '3282     ', 'R CORONEL FERNANDO MACHADO', 'CURADO                        ');
INSERT INTO cd_cep_br VALUES ('50.960-630', '3282     ', 'R CORONEL FONSECA LIMA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('51.240-540', '3282     ', 'R CORONEL GERALDO GOMES DE MATOS', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('51.290-510', '3282     ', 'R CORONEL GOULART', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.071-350', '3282     ', 'R CORONEL JOAO BATISTA DO REGO BARROS', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('50.740-200', '3282     ', 'R CORONEL JOAO RODRIGUES', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('52.061-110', '3282     ', 'R CORONEL JOAO RUFINO', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('51.310-122', '3282     ', 'R CORONEL JOSE CANDIDO DE MIRANDA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.021-150', '3282     ', 'R CORONEL JOSE MARTINS', 'ESPINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('50.900-020', '3282     ', 'R CORONEL LAMENHA', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('50.680-760', '3282     ', 'R CORONEL LIMA BOTELHO', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.680-530', '3282     ', 'R CORONEL LIMA RODRIGUES', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('52.130-471', '3282     ', 'R CORONEL LUCIANO MELO', 'BEBERIBE                      ');
INSERT INTO cd_cep_br VALUES ('51.310-380', '3282     ', 'R CORONEL MANOEL ALVES DE QUEIROZ', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.121-000', '3282     ', 'R CORONEL MARIO LIBORIO', 'C BARRETO                     ');
INSERT INTO cd_cep_br VALUES ('50.761-190', '3282     ', 'R CORONEL MIZAEL DE MENDONCA', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('51.190-734', '3282     ', 'R CORONEL MURTA', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('50.830-430', '3282     ', 'R CORONEL OLIVEIRA', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('50.741-120', '3282     ', 'R CORONEL PACHECO', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('52.160-580', '3282     ', 'R CORONEL PILAR', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('52.061-316', '3282     ', 'R CORONEL ROMEU SOBREIRA', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('51.030-590', '3282     ', 'R COPACABANA', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('52.060-170', '3282     ', 'R ASTRONAUTA NEIL ARMSTRONG', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('51.260-310', '3282     ', 'R ATALAIA', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('52.111-614', '3282     ', 'R ATALANTA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('50.940-560', '3282     ', 'R ATALEIA', 'CURADO                        ');
INSERT INTO cd_cep_br VALUES ('52.081-080', '3282     ', 'R ATAPUZ', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('51.180-100', '3282     ', 'R ATENAS', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.160-085', '3282     ', 'R ATENAS', 'B BEBERIBE                    ');
INSERT INTO cd_cep_br VALUES ('52.070-230', '3282     ', 'EST ARRAIAL, DO- DE 3516/3517 AO FIM', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('52.070-231', '3282     ', 'TV ARRAIAL,DO', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('50.030-060', '3282     ', 'R ARRECIFES, DOS', 'RECIFE                        ');
INSERT INTO cd_cep_br VALUES ('50.770-741', '3282     ', 'R ARROZAL', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('50.780-150', '3282     ', 'R ARRUDA BELTRAO', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('58.101-270', '2544     ', 'R DOM PEDRO II- ATE 1081/1082', 'PRATA                         ');
INSERT INTO cd_cep_br VALUES ('58.101-271', '2544     ', 'R DOM PEDRO II- DE 1083/1084 AO FIM', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('58.102-435', '2544     ', 'R DOMINGOS SARMENTO', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('58.308-070', '2646     ', 'R MANOEL CESAR DE ALENCAR', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('58.307-045', '2646     ', 'TV MANOEL MESQUITA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.325-321', '3298     ', 'TV TAILANDIA, DA', 'TOPAZIO                       ');
INSERT INTO cd_cep_br VALUES ('56.325-320', '3298     ', 'R TAILANDIA, DA', 'TOPAZIO                       ');
INSERT INTO cd_cep_br VALUES ('56.332-080', '3298     ', 'R TALISMA', 'H LEITE                       ');
INSERT INTO cd_cep_br VALUES ('56.309-680', '3298     ', 'R SESSENTA E NOVE', 'COHAB VI                      ');
INSERT INTO cd_cep_br VALUES ('56.309-630', '3298     ', 'R SESSENTA E QUATRO', 'COHAB VI                      ');
INSERT INTO cd_cep_br VALUES ('56.316-685', '3298     ', 'R SESSENTA E SEIS', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('56.309-600', '3298     ', 'R SESSENTA E UM', 'COHAB VI                      ');
INSERT INTO cd_cep_br VALUES ('56.312-315', '3298     ', 'R SESSENTA E UM', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('56.316-665', '3298     ', 'R SESSENTA E UM', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('56.312-070', '3298     ', 'R SETE', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('56.309-060', '3298     ', 'R SETE', 'COHAB VI                      ');
INSERT INTO cd_cep_br VALUES ('56.320-736', '3298     ', 'R SETE', 'LOT RECIFE                    ');
INSERT INTO cd_cep_br VALUES ('56.318-275', '3298     ', 'R SETE', 'P RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('56.306-515', '3298     ', 'R SETE', 'KM-2                          ');
INSERT INTO cd_cep_br VALUES ('56.312-071', '3298     ', 'R SETE- AT BOA VISTA', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('56.314-455', '3298     ', 'R SETE- QUATI-1', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('56.319-620', '3298     ', 'R SETE- VALE DO GRANDE RIO', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.302-060', '3298     ', 'PC SETE DE SETEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.308-001', '2646     ', 'R FRANCISCO MARQUES DA FONSECA', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('58.306-020', '2646     ', 'R FRANCISCO PONTES', 'SESI                          ');
INSERT INTO cd_cep_br VALUES ('58.308-360', '2646     ', 'R FRANCISCO S. MACHADO', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('58.307-440', '2646     ', 'R GAGO COUTINHO', 'TAMBAY                        ');
INSERT INTO cd_cep_br VALUES ('58.308-410', '2646     ', 'R GENERAL MORAO FILHO', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('58.306-260', '2646     ', 'R GERALDO MACARO', 'JD S SEVERINO                 ');
INSERT INTO cd_cep_br VALUES ('58.308-100', '2646     ', 'R GETULIO VARGAS', 'R MEIO                        ');
INSERT INTO cd_cep_br VALUES ('58.307-270', '2646     ', 'R GOVERNADOR JOSE AMERICO', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('58.307-240', '2646     ', 'R GUSTAVO MACIEL MONTEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.305-010', '2646     ', 'VL IAIA LEITE', 'BARALHO                       ');
INSERT INTO cd_cep_br VALUES ('58.305-150', '2646     ', 'AV IDALINA LEITE', 'S BENTO                       ');
INSERT INTO cd_cep_br VALUES ('58.305-155', '2646     ', 'TV IDALINA LEITE', 'S BENTO                       ');
INSERT INTO cd_cep_br VALUES ('58.309-035', '2646     ', 'CIR IMACULADA', 'IMACULADA                     ');
INSERT INTO cd_cep_br VALUES ('58.309-100', '2646     ', 'R IMACULADA CONCEICAO', 'IMACULADA                     ');
INSERT INTO cd_cep_br VALUES ('58.306-350', '2646     ', 'R IVANIA MENEZES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.308-430', '2646     ', 'R JAIME CAETANO A. LIMA', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('58.306-270', '2646     ', 'R JOAO COSTA FILHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.305-370', '2646     ', 'R JOAO DA MATA', 'SESI                          ');
INSERT INTO cd_cep_br VALUES ('58.308-400', '2646     ', 'R JOAO DE SOUSA VASCONCELOS', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('58.306-430', '2646     ', 'R JOAO DIONIZIO', 'JD S SEVERINO                 ');
INSERT INTO cd_cep_br VALUES ('58.305-180', '2646     ', 'TV JOAO FERRAZ', 'SESI                          ');
INSERT INTO cd_cep_br VALUES ('58.307-120', '2646     ', 'R JOAO GOMES DA SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.308-340', '2646     ', 'R JOAO MARSICANO MARCILIO', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('58.308-550', '2646     ', 'R JOAO TAVARES', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('58.306-010', '2646     ', 'R JOAO XXIII', 'SESI                          ');
INSERT INTO cd_cep_br VALUES ('58.306-160', '2646     ', 'R JOAQUIM FERNANDES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.309-370', '2646     ', 'R JOAQUIM NABUCO', 'IMACULADA                     ');
INSERT INTO cd_cep_br VALUES ('58.306-280', '2646     ', 'R JOSE ALVES PONTES', 'JD S SEVERINO                 ');
INSERT INTO cd_cep_br VALUES ('58.309-430', '2646     ', 'R JOSE BONIFACIO', 'IMACULADA                     ');
INSERT INTO cd_cep_br VALUES ('58.309-290', '2646     ', 'R JOSE DE ALENCAR', 'IMACULADA                     ');
INSERT INTO cd_cep_br VALUES ('58.307-250', '2646     ', 'R JOSE DIAS VASCONCELOS', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('58.307-380', '2646     ', 'TV JOSE DIAS VASCONCELOS', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('58.307-350', '2646     ', 'R JOSE DO PATROCINIO', 'TAMBAY                        ');
INSERT INTO cd_cep_br VALUES ('58.306-200', '2646     ', 'R JOSE EVANDRO DE VASCONCELOS', 'SESI                          ');
INSERT INTO cd_cep_br VALUES ('58.308-420', '2646     ', 'R JOSE JOAQUIM DE MELO', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('58.306-050', '2646     ', 'AV JOSE LIRA', 'SESI                          ');
INSERT INTO cd_cep_br VALUES ('58.306-080', '2646     ', 'R JOSE PEREIRA ANDRADE', 'SESI                          ');
INSERT INTO cd_cep_br VALUES ('58.309-120', '2646     ', 'TV CORONEL LIRA II', 'IMACULADA                     ');
INSERT INTO cd_cep_br VALUES ('58.305-280', '2646     ', 'TV DALVA FERRAZ', 'SESI                          ');
INSERT INTO cd_cep_br VALUES ('58.305-170', '2646     ', 'R DAMIANA PAREDES', 'S BENTO                       ');
INSERT INTO cd_cep_br VALUES ('58.305-175', '2646     ', 'VL DAMIANA PAREDES', 'S BENTO                       ');
INSERT INTO cd_cep_br VALUES ('58.308-130', '2646     ', 'R DAURA SARAIVA', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('58.305-430', '2646     ', 'R DIOGENES CHIANCA', 'SESI                          ');
INSERT INTO cd_cep_br VALUES ('58.305-085', '2646     ', 'TV DOM ADAUTO', 'S BENTO                       ');
INSERT INTO cd_cep_br VALUES ('58.309-410', '2646     ', 'R DOUTOR GILVAN MURIBECA', 'IMACULADA                     ');
INSERT INTO cd_cep_br VALUES ('58.309-200', '2646     ', 'R DOUTOR JOAO SOARES', 'IMACULADA                     ');
INSERT INTO cd_cep_br VALUES ('58.307-580', '2646     ', 'R DOUTOR SA LEITAO', 'TAMBAY                        ');
INSERT INTO cd_cep_br VALUES ('58.308-380', '2646     ', 'R EDGAR SEGGER', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('58.308-610', '2646     ', 'TV EDGAR SEGGER', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('58.308-480', '2646     ', 'R EDVALDO PEREIRA VASCONCELOS', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('58.307-460', '2646     ', 'R ELIZA BEZERRA', 'TAMBAY                        ');
INSERT INTO cd_cep_br VALUES ('58.305-060', '2646     ', 'R ELVIRA MARSICANO', 'S BENTO                       ');
INSERT INTO cd_cep_br VALUES ('58.307-150', '2646     ', 'R ENGENHEIRO CARVALHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.308-260', '2646     ', 'AV EPITACIO PESSOA', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('58.307-025', '2646     ', 'TV EPITACIO PESSOA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.307-020', '2646     ', 'R EPITACIO PESSOA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.307-370', '2646     ', 'R ESTACIO DE SA', 'TAMBAY                        ');
INSERT INTO cd_cep_br VALUES ('58.307-160', '2646     ', 'R ESTER LUIZA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.309-110', '2646     ', 'TV ESTRELA', 'IMACULADA                     ');
INSERT INTO cd_cep_br VALUES ('58.306-190', '2646     ', 'AV ESTRELA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.306-195', '2646     ', 'TV ESTRELA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.307-520', '2646     ', 'R EUCLIDES DA CUNHA', 'TAMBAY                        ');
INSERT INTO cd_cep_br VALUES ('58.306-030', '2646     ', 'R FIRMINO CAETANO', 'SESI                          ');
INSERT INTO cd_cep_br VALUES ('58.306-390', '2646     ', 'R FLAVIO MAROJA', 'JD S SEVERINO                 ');
INSERT INTO cd_cep_br VALUES ('58.306-090', '2646     ', 'R FLAVIO MAROJA FILHO', 'SESI                          ');
INSERT INTO cd_cep_br VALUES ('58.306-100', '2646     ', 'TV FLAVIO MAROJA FILHO I', 'SESI                          ');
INSERT INTO cd_cep_br VALUES ('58.306-120', '2646     ', 'TV FLAVIO MAROJA FILHO II', 'SESI                          ');
INSERT INTO cd_cep_br VALUES ('55.018-421', '3218     ', '1a RODOPIANO FLORENCIO', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.018-420', '3218     ', 'R RODOPIANO FLORENCIO', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.020-680', '3218     ', 'R R-39', 'CEDRO                         ');
INSERT INTO cd_cep_br VALUES ('55.036-630', '3218     ', 'R R-4', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.024-550', '3218     ', 'R R-4', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.020-675', '3218     ', 'R R-41', 'CEDRO                         ');
INSERT INTO cd_cep_br VALUES ('55.020-670', '3218     ', 'R R-42', 'CEDRO                         ');
INSERT INTO cd_cep_br VALUES ('55.020-665', '3218     ', 'R R-43', 'CEDRO                         ');
INSERT INTO cd_cep_br VALUES ('55.020-770', '3218     ', 'R R-44', 'CEDRO                         ');
INSERT INTO cd_cep_br VALUES ('55.020-660', '3218     ', 'R R-45', 'CEDRO                         ');
INSERT INTO cd_cep_br VALUES ('55.020-655', '3218     ', 'R R-46', 'CEDRO                         ');
INSERT INTO cd_cep_br VALUES ('55.018-561', '3218     ', 'TV MARIO PERDINEIRA', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.018-560', '3218     ', 'R MARIO PERDINEIRA', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.018-161', '3218     ', '1a MARIO SETE', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.018-160', '3218     ', 'R MARIO SETE', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('58.305-270', '2646     ', 'R ALEXANDRINO SANTANA', 'S BENTO                       ');
INSERT INTO cd_cep_br VALUES ('58.309-140', '2646     ', 'R ALMIRANTE TAMANDARE', 'IMACULADA                     ');
INSERT INTO cd_cep_br VALUES ('58.013-135', '2649     ', 'CJ RESIDENCIAL DOM PEDRO II', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.075-422', '2649     ', 'CJ RESIDENCIAL GEISEL I', 'E GEISEL                      ');
INSERT INTO cd_cep_br VALUES ('58.075-423', '2649     ', 'CJ RESIDENCIAL GEISEL II', 'E GEISEL                      ');
INSERT INTO cd_cep_br VALUES ('58.028-531', '2649     ', 'AV RESIDENCIAL IPES I', 'IPES                          ');
INSERT INTO cd_cep_br VALUES ('58.028-532', '2649     ', 'CON RESIDENCIAL IPES II', 'IPES                          ');
INSERT INTO cd_cep_br VALUES ('58.013-255', '2649     ', 'CJ RESIDENCIAL PRINCESA ISABEL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.010-020', '2649     ', 'R RIACHUELO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.031-260', '2649     ', 'JD RIBAMAR', 'BRISAMAR                      ');
INSERT INTO cd_cep_br VALUES ('58.056-430', '2649     ', 'R RICARDO MARCIO DA SILVA COSTA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.030-160', '2649     ', 'AV RIO DE JANEIRO', 'ESTADOS                       ');
INSERT INTO cd_cep_br VALUES ('58.030-350', '2649     ', 'AV RIO GRANDE DO NORTE', 'ESTADOS                       ');
INSERT INTO cd_cep_br VALUES ('58.030-020', '2649     ', 'AV RIO GRANDE DO SUL- ATE 1045/1046', 'ESTADOS                       ');
INSERT INTO cd_cep_br VALUES ('58.030-021', '2649     ', 'AV RIO GRANDE DO SUL- DE 1047/1048 AO FIM', 'ESTADOS                       ');
INSERT INTO cd_cep_br VALUES ('58.083-190', '2649     ', 'R PROFESSORES, DOS', 'INDUSTRIAS                    ');
INSERT INTO cd_cep_br VALUES ('58.083-030', '2649     ', 'R PROGRESSO, DO', 'INDUSTRIAS                    ');
INSERT INTO cd_cep_br VALUES ('58.088-145', '2649     ', 'R PROJETADA MORADA SUL', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('58.056-310', '2649     ', 'CJ PROSINDI', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.083-220', '2649     ', 'R PROSPERIDADE, DA', 'INDUSTRIAS                    ');
INSERT INTO cd_cep_br VALUES ('58.025-680', '2649     ', 'R PROTASIO PONTES VISGUEIRO', 'T MAIO                        ');
INSERT INTO cd_cep_br VALUES ('58.308-210', '2646     ', 'R VANDERLEY L. SANTANA', 'R MEIO                        ');
INSERT INTO cd_cep_br VALUES ('58.308-540', '2646     ', 'R VICENTE PEREIRA DA SILVA', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('58.305-100', '2646     ', 'TV VINTE E OITO DE OUTUBRO', 'S BENTO                       ');
INSERT INTO cd_cep_br VALUES ('58.306-150', '2646     ', 'R VINTE E UM DE ABRIL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.308-110', '2646     ', 'R ZACARIAS PEREIRA DE MIRANDA', 'R MEIO                        ');
INSERT INTO cd_cep_br VALUES ('58.308-115', '2646     ', 'TV ZACARIAS PEREIRA DE MIRANDA', 'R MEIO                        ');
INSERT INTO cd_cep_br VALUES ('58.103-503', '2544     ', 'R ABDEDON LICARIAO', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('58.109-710', '2544     ', 'R ABDIAS DE SOUZA CAMPOS', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.106-363', '2544     ', 'R ABDON NAPY', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.109-070', '2544     ', 'R ABEL COSTA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.106-390', '2544     ', 'R ABSALAO EMERENCIANO', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.105-523', '2544     ', 'R ACRE', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('58.102-195', '2544     ', 'R ADALGISA RAMOS RAIA', 'JEREMIAS                      ');
INSERT INTO cd_cep_br VALUES ('58.108-155', '2544     ', 'R ADAO DE SOUZA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.106-710', '2544     ', 'R ADAUTO P. DE CARVALHO', 'CATINGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('58.103-059', '2544     ', 'R ADAUTO TRAVASSO DE MOURA 896/897 AO FIM', 'AT BRANCO                     ');
INSERT INTO cd_cep_br VALUES ('58.102-536', '2544     ', 'R ADAUTO TRAVASSOS DE MOURA- DE 1027/1028 AO FIM', 'AT BRANCO                     ');
INSERT INTO cd_cep_br VALUES ('55.022-120', '3218     ', 'R AMARO GOMES DA SILVEIRA', 'RENDEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('55.040-140', '3218     ', 'R AMARO RAMOS DA SILVA', 'AT MOURA                      ');
INSERT INTO cd_cep_br VALUES ('55.006-201', '3218     ', '1a AMAURY DE MEDEIROS', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.006-200', '3218     ', 'R AMAURY DE MEDEIROS', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.006-203', '3218     ', '3a AMAURY DE MEDEIROS', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.006-202', '3218     ', '2a AMAURY DE MEDEIROS', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.006-204', '3218     ', '4a AMAURY DE MEDEIROS', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.016-430', '3218     ', 'AV AMAZONAS', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('55.032-630', '3218     ', 'R AMELIA MARIA DA CONCEICAO', 'A MAGALHAES                   ');
INSERT INTO cd_cep_br VALUES ('55.040-150', '3218     ', 'R AMELIA MARIA DE FREITAS', 'AT MOURA                      ');
INSERT INTO cd_cep_br VALUES ('55.024-495', '3218     ', 'R AMELIA RODRIGUES DA SILVA', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.014-630', '3218     ', 'AV AMERICA DA ABOLICAO', 'N CARUARU                     ');
INSERT INTO cd_cep_br VALUES ('55.008-610', '3218     ', 'R AMERICO VESPUCIO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.020-220', '3218     ', 'R AMILSON AFONSO', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.020-221', '3218     ', 'TV AMILSON AFONSO', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.020-222', '3218     ', '1a AMILSON AFONSO', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.020-223', '3218     ', '2a AMILSON AFONSO', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.020-224', '3218     ', '3a AMILSON AFONSO', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.020-225', '3218     ', '4a AMILSON AFONSO', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.020-226', '3218     ', '5a AMILSON AFONSO', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.016-660', '3218     ', 'R AMSTERDAM', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('55.020-230', '3218     ', 'R ANA ALBUQUERQUE', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.020-231', '3218     ', 'TV ANA ALBUQUERQUE', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.038-790', '3218     ', 'R ANA BELA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.036-750', '3218     ', 'R ANA CALADO', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.004-161', '3218     ', 'R ANA DE ALBUQUERQUE GALVAO', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.020-070', '3218     ', 'R ANA DEGOUT', 'RIACHAO                       ');
INSERT INTO cd_cep_br VALUES ('55.038-230', '3218     ', 'R ANA MARIA DA CONCEICAO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.014-325', '3218     ', 'R ANA MARIA DA SILVA BRASILEIRINHO', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.014-060', '3218     ', 'R ANA ROSA', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.018-430', '3218     ', 'R ANDRE LUIS', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.024-200', '3218     ', 'R ANDRE REBOUCAS', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.036-305', '3218     ', 'R ANISIO BEZERRA TAVARES- R. A4', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.016-545', '3218     ', 'R ANTENOR MENDES', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('55.030-450', '3218     ', 'R ANTENOR NAVARRO- ATE 146/147', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.032-210', '3218     ', 'R ANTENOR NAVARRO- DE 148/149 AO FIM', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.024-605', '3218     ', 'R ANTONIA FLORINA MONTEIRO', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.038-800', '3218     ', 'R ANTONIA MARIA DA CONCEICAO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.020-040', '3218     ', 'R ALEGRIA,DA', 'RIACHAO                       ');
INSERT INTO cd_cep_br VALUES ('55.020-218', '3218     ', 'R ALENCAR', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.020-219', '3218     ', 'R ALEXANDRE', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.024-015', '3218     ', 'R ALEXANDRE FERNANDES GOMES', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.020-185', '3218     ', 'R ALEXANDRE JOSE DA SILVA', 'RIACHAO                       ');
INSERT INTO cd_cep_br VALUES ('55.036-055', '3218     ', 'R ALEXANDRE O. GRANDE', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.020-215', '3218     ', 'R ALEXANDRINO ALENCAR', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.020-216', '3218     ', '1a ALEXANDRINO ALENCAR', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.020-217', '3218     ', '2a ALEXANDRINO ALENCAR', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.036-525', '3218     ', 'R ALEXANDRINO BOA VENTURA', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.024-130', '3218     ', 'R ALFERES JORGE', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.024-131', '3218     ', 'TV ALFERES JORGE', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.004-510', '3218     ', 'PC ALFREDO ALVES', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.010-690', '3218     ', 'R LINHA FERREA', 'J MOTA                        ');
INSERT INTO cd_cep_br VALUES ('55.012-500', '3218     ', 'R LINHA, DA', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.034-370', '3218     ', 'R LINO ROMERO', 'CAIUCA                        ');
INSERT INTO cd_cep_br VALUES ('55.014-700', '3218     ', 'AV LIONS CLUB', 'N CARUARU                     ');
INSERT INTO cd_cep_br VALUES ('55.016-725', '3218     ', 'PC LIONS CLUB', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('55.016-370', '3218     ', 'AV LONDRES', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('55.016-371', '3218     ', 'TV LONDRES', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('55.012-075', '3218     ', 'R LOURDES CASE PORTO', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.020-605', '3218     ', 'R LOURINALDO A. DUTRA', 'CEDRO                         ');
INSERT INTO cd_cep_br VALUES ('55.004-445', '3218     ', 'PC LOURINALDO CHAVES DA SILVA', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.038-788', '3218     ', 'AV LOURINALDO SOARES DA SILVA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('51.330-185', '3282     ', 'R CURUPIARA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.011-270', '3282     ', 'R CREOLAS DAS', 'GRACAS                        ');
INSERT INTO cd_cep_br VALUES ('58.109-733', '2544     ', 'VL CANAL', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.106-360', '2544     ', 'R DORGIVAL DE OLIVEIRA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.107-060', '2544     ', 'R DORINHA VASCONCELOS', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('58.107-589', '2544     ', 'R DOS CARDEIROS TODA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.107-525', '2544     ', 'R DOS CAROAS TODA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.107-414', '2544     ', 'R DOS CUMARUS TODA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.107-417', '2544     ', 'R DOS FACHEIROS TODA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.107-418', '2544     ', 'R DOS JUAZEIROS TODA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.107-416', '2544     ', 'R DOS JUCAS TODA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.308-290', '2646     ', 'AV RICARDO L. CAVALCANTE', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('58.308-140', '2646     ', 'TV RIO DO MEIO', 'R MEIO                        ');
INSERT INTO cd_cep_br VALUES ('58.309-170', '2646     ', 'R RODRIGUES ALVES', 'IMACULADA                     ');
INSERT INTO cd_cep_br VALUES ('58.308-650', '2646     ', 'R ROSINALDO SANTANA', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('58.309-510', '2646     ', 'R RUI BARBOSA', 'IMACULADA                     ');
INSERT INTO cd_cep_br VALUES ('58.307-480', '2646     ', 'R SACADURA CABRAL', 'TAMBAY                        ');
INSERT INTO cd_cep_br VALUES ('58.308-040', '2646     ', 'R SANTA LUCIA', 'R MEIO                        ');
INSERT INTO cd_cep_br VALUES ('58.307-320', '2646     ', 'R SANTA LUZIA', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('58.308-630', '2646     ', 'R SANTA MARIA', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('58.305-090', '2646     ', 'AV SANTA RITA', 'S BENTO                       ');
INSERT INTO cd_cep_br VALUES ('58.306-330', '2646     ', 'R SANTA ROSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.306-070', '2646     ', 'R SANTA TEREZA', 'SESI                          ');
INSERT INTO cd_cep_br VALUES ('55.819-221', '3252     ', '1a SIZENANDO CARNEIRO LEAO', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('55.819-680', '3252     ', 'R SOLON MORAES COUTINHO', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('55.819-072', '3252     ', '2a NOVA DESCOBERTA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('55.819-071', '3252     ', '1a NOVA DESCOBERTA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('55.819-480', '3252     ', 'R NOVE', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('55.816-620', '3252     ', 'R NOVE- COHAB-III', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.819-700', '3252     ', 'R NUNES MACHADO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('55.816-020', '3252     ', 'R O', 'COHAB I                       ');
INSERT INTO cd_cep_br VALUES ('55.813-335', '3252     ', 'R ODOM BENICIO DE MIRANDA', 'CAJA                          ');
INSERT INTO cd_cep_br VALUES ('55.819-705', '3252     ', 'R OITIS, DOS', 'FLORESTINHA                   ');
INSERT INTO cd_cep_br VALUES ('55.816-610', '3252     ', 'R OITO- COHAB-III', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.819-090', '3252     ', 'R OLIVEIRA LIMA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('55.816-640', '3252     ', 'R ONZE- COHAB-III', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.819-175', '3252     ', 'R OSEAS CARVALHO OLIVEIRA', 'VL IPSEP                      ');
INSERT INTO cd_cep_br VALUES ('55.816-090', '3252     ', 'R P', 'COHAB I                       ');
INSERT INTO cd_cep_br VALUES ('55.813-130', '3252     ', 'R PADRE BARTOLOMEU ARNOLO', 'SENZALA                       ');
INSERT INTO cd_cep_br VALUES ('55.813-060', '3252     ', 'R PADRE JOAO RIBEIRO', 'SENZALA                       ');
INSERT INTO cd_cep_br VALUES ('55.819-325', '3252     ', 'R PADRE MACHADO', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('55.816-310', '3252     ', 'R PADRE MELO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.816-311', '3252     ', 'TV PADRE MELO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.819-130', '3252     ', 'R PADRE RINALDI', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('55.819-140', '3252     ', 'AV PADRE ROCHA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('55.819-685', '3252     ', 'R PALMEIRAS, DAS', 'FLORESTINHA                   ');
INSERT INTO cd_cep_br VALUES ('55.816-510', '3252     ', 'R PAPA JOAO PAULO I', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.819-260', '3252     ', 'R PAPA PAULO VI', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('55.819-030', '3252     ', 'R PASTOR FRANCISCO XAVIER DE BRITO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('55.813-070', '3252     ', 'R PASTOR JOSE JOAQUIM DOS SANTOS', 'SENZALA                       ');
INSERT INTO cd_cep_br VALUES ('55.819-695', '3252     ', 'R PAU BRASIL', 'FLORESTINHA                   ');
INSERT INTO cd_cep_br VALUES ('55.819-460', '3252     ', 'ROD PE-41', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('55.816-260', '3252     ', 'ROD PE-90', 'COHAB I                       ');
INSERT INTO cd_cep_br VALUES ('55.816-720', '3252     ', 'EST PEDRINHAS, DAS', 'COHAB I                       ');
INSERT INTO cd_cep_br VALUES ('55.813-520', '3252     ', 'R PERILO RANGEL', 'CAJA                          ');
INSERT INTO cd_cep_br VALUES ('55.813-400', '3252     ', 'R PRESIDENTE CASTELO BRANCO', 'CAJA                          ');
INSERT INTO cd_cep_br VALUES ('55.813-401', '3252     ', 'TV PRESIDENTE CASTELO BRANCO', 'CAJA                          ');
INSERT INTO cd_cep_br VALUES ('55.813-580', '3252     ', 'R PRESIDENTE COSTA E SILVA', 'CAJA                          ');
INSERT INTO cd_cep_br VALUES ('55.819-290', '3252     ', 'R PRESIDENTE EURICO CHAVES', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('55.819-110', '3252     ', 'R PRESIDENTE GETULIO VARGAS', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('55.816-710', '3252     ', 'R PRIMEIRO DE MAIO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.819-600', '3252     ', 'R PRIVE VALE DO SOL', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('55.819-370', '3252     ', 'R PROFESSOR ROCHA MELO', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('55.813-010', '3252     ', 'R JOSE PIMENTEL', 'SENZALA                       ');
INSERT INTO cd_cep_br VALUES ('55.813-530', '3252     ', 'R JOSEFA BIONE', 'CAJA                          ');
INSERT INTO cd_cep_br VALUES ('55.819-165', '3252     ', 'R JOSEFA CABRAL DE LIMA', 'VL IPSEP                      ');
INSERT INTO cd_cep_br VALUES ('55.813-500', '3252     ', 'R JOSEFA FERREIRA DE MELO', 'CAJA                          ');
INSERT INTO cd_cep_br VALUES ('55.819-270', '3252     ', 'R JUSCELINO KUBICHEK DE OLIVEIRA', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('55.816-080', '3252     ', 'R L', 'COHAB I                       ');
INSERT INTO cd_cep_br VALUES ('55.819-510', '3252     ', 'R LOURIVAL DA SILVA BASTOS', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('55.813-345', '3252     ', 'PC LOURIVAL DA SILVA BASTOS', 'CAJA                          ');
INSERT INTO cd_cep_br VALUES ('55.819-170', '3252     ', 'R LUIS ARAUJO LUCENA', 'VL IPSEP                      ');
INSERT INTO cd_cep_br VALUES ('55.819-155', '3252     ', 'R LUIS OTAVIO GUERRA', 'VL IPSEP                      ');
INSERT INTO cd_cep_br VALUES ('55.816-030', '3252     ', 'R M', 'COHAB I                       ');
INSERT INTO cd_cep_br VALUES ('55.819-210', '3252     ', 'R MADRE MARIA MADALENA FERNANDES', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('55.819-720', '3252     ', 'R MANGUEIRAS, DAS', 'FLORESTINHA                   ');
INSERT INTO cd_cep_br VALUES ('55.816-391', '3252     ', 'TV MANOEL PEREIRA DE MORAIS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.816-390', '3252     ', 'R MANOEL PEREIRA DE MORAIS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.819-340', '3252     ', 'R MANOEL TAVARES', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('55.819-690', '3252     ', 'R MARCILIO DIAS', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('55.813-180', '3252     ', 'R MARECHAL DEODORO DA FONSECA', 'SENZALA                       ');
INSERT INTO cd_cep_br VALUES ('55.813-260', '3252     ', 'R MARECHAL FLORIANO PEIXOTO', 'SENZALA                       ');
INSERT INTO cd_cep_br VALUES ('55.813-140', '3252     ', 'R MARECHAL TITO', 'SENZALA                       ');
INSERT INTO cd_cep_br VALUES ('55.819-265', '3252     ', 'R MARIA ARAUJO CALDEIRA', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('55.819-190', '3252     ', 'R MARIA DE ARAUJO GULART', 'VL IPSEP                      ');
INSERT INTO cd_cep_br VALUES ('55.819-191', '3252     ', 'TV MARIA DE ARAUJO GULART', 'VL IPSEP                      ');
INSERT INTO cd_cep_br VALUES ('55.813-360', '3252     ', 'R MARIA ISABEL BUARQUE', 'CAJA                          ');
INSERT INTO cd_cep_br VALUES ('55.813-405', '3252     ', 'R MARIA JOSE CORDEIRO', 'CAJA                          ');
INSERT INTO cd_cep_br VALUES ('55.813-451', '3252     ', 'R MARTINHO FRANCISCO', 'CAJA                          ');
INSERT INTO cd_cep_br VALUES ('55.816-420', '3252     ', 'R MARTINS JUNIOR- LADO IMPAR', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.819-490', '3252     ', 'R MARTINS JUNIOR- LADO PAR', 'SENZALA                       ');
INSERT INTO cd_cep_br VALUES ('55.038-055', '3218     ', 'R JOSE ANTONIO LIBERATO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.014-240', '3218     ', 'R JOSE ANTONIO LIMA', 'DIVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('55.024-065', '3218     ', 'R JOSE BARBOSA DE LIRA', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.014-720', '3218     ', 'AV JOSE BARBOSA MACIEL', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.022-660', '3218     ', 'R JOSE BARTOLOMEU DOS SANTOS', 'RENDEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('55.034-660', '3218     ', 'R JOSE BERNARDINO DA SILVA', 'CAIUCA                        ');
INSERT INTO cd_cep_br VALUES ('55.020-354', '3218     ', '2a JOSE BERNARDINO DE CARVALHO', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.030-035', '3218     ', 'R JOSE BERNARDO VIEIRA', 'VASSOURAL                     ');
INSERT INTO cd_cep_br VALUES ('55.014-730', '3218     ', 'R JOSE BEZERRA DA SILVA', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.004-410', '3218     ', 'R JOSE BONIFACIO', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('58.108-305', '2544     ', 'R FREI GERALDO', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.102-433', '2544     ', 'R FREI MARTINHO', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('58.107-483', '2544     ', 'R FREI PASCOAL', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.105-003', '2544     ', 'R FREI TITO', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('55.018-164', '3218     ', 'TV MARIO SETE', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.036-350', '3218     ', 'R MARIO TIMOTEO DE LIRA (R A-10)', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.020-190', '3218     ', 'R MARQUES DE ABRANTES', 'RIACHAO                       ');
INSERT INTO cd_cep_br VALUES ('55.018-141', '3218     ', 'TV MARQUES DE BARBACENA', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.018-140', '3218     ', 'R MARQUES DE BARBACENA', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.020-255', '3218     ', 'R MARQUES DE CARAVELAS', 'RIACHAO                       ');
INSERT INTO cd_cep_br VALUES ('55.004-370', '3218     ', 'R MARQUES DE OLINDA', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.020-205', '3218     ', 'R MARQUES DE SAPUCAIA', 'RIACHAO                       ');
INSERT INTO cd_cep_br VALUES ('55.004-360', '3218     ', 'R MARQUES DE TAMANDARE', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.006-160', '3218     ', 'R MARQUES DO PARANA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.024-240', '3218     ', 'R MARQUES DO POMBAL', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.006-281', '3218     ', '1a MARTINS AFONSO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.006-280', '3218     ', 'R MARTINS AFONSO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.006-285', '3218     ', '5a MARTINS AFONSO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.006-284', '3218     ', '4a MARTINS AFONSO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.006-283', '3218     ', '3a MARTINS AFONSO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.006-282', '3218     ', '2a MARTINS AFONSO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.020-361', '3218     ', 'TV MARTINS FRANCISCO', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.020-360', '3218     ', 'R MARTINS FRANCISCO', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('58.078-230', '2649     ', 'R PSICOLOGA SIMONE PEREIRA SOUTO', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.070-160', '2649     ', 'AV QUATORZE DE JULHO', 'RANGEL                        ');
INSERT INTO cd_cep_br VALUES ('58.085-480', '2649     ', 'R QUATRO DE OUTUBRO', 'C ARMAS                       ');
INSERT INTO cd_cep_br VALUES ('58.091-080', '2649     ', 'GJA QUATRO IRMAOS', 'AT MATEUS                     ');
INSERT INTO cd_cep_br VALUES ('58.064-483', '2649     ', 'LOT QUINTAS DE GRAMAME', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.040-215', '2649     ', 'VL QUINTINO BOCAIUVA', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('58.013-340', '2649     ', 'R QUINTINO BOCAIUVA- ATE 201/202', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.040-320', '2649     ', 'R QUINTINO BOCAIUVA- DE 203/204 AO FIM', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('58.088-750', '2649     ', 'R QUINZE DE NOVEMBRO', 'NOVAIS                        ');
INSERT INTO cd_cep_br VALUES ('58.010-520', '2649     ', 'PC QUINZE DE NOVEMBRO', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('58.062-300', '2649     ', 'R RAD MILTON FRANCISCO DOS SANTOS JUNIOR', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.052-230', '2649     ', 'R RADIALISTA ANTONIO ASSUNCAO DE JESUS', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.075-601', '2649     ', 'R RADIALISTA ANTONIO JOSE DOS SANTOS', 'E GEISEL                      ');
INSERT INTO cd_cep_br VALUES ('58.088-060', '2649     ', 'R RADIALISTA GERALDO CAMPOS', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('58.080-740', '2649     ', 'R RADIALISTA GERALDO LUIZ', 'E SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.032-170', '2649     ', 'R RADIALISTA HORACIO LEAL POLARI', 'MIRAMAR                       ');
INSERT INTO cd_cep_br VALUES ('58.081-310', '2649     ', 'R RADIALISTA JOTA MONTEIRO', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('58.075-603', '2649     ', 'R RADIALISTA LUIZ GONZAGA GOMES', 'E GEISEL                      ');
INSERT INTO cd_cep_br VALUES ('58.075-080', '2649     ', 'R RADIALISTA MARCONI ALTAMIRANDO', 'E GEISEL                      ');
INSERT INTO cd_cep_br VALUES ('58.075-610', '2649     ', 'CJ RADIALISTA MARCONI ALTAMIRANDO', 'E GEISEL                      ');
INSERT INTO cd_cep_br VALUES ('58.039-060', '2649     ', 'R RADIO-AMADOR HERCILIO RODRIGUES', 'TAMBAU                        ');
INSERT INTO cd_cep_br VALUES ('58.087-290', '2649     ', 'R RAFAEL DA SILVEIRA LIMA', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('58.050-070', '2649     ', 'R RAFAEL DE HOLANDA', 'CASTELO BRANCO                ');
INSERT INTO cd_cep_br VALUES ('58.033-315', '2649     ', 'R RAIMUNDA DE MOURA MORORO', 'BRISAMAR                      ');
INSERT INTO cd_cep_br VALUES ('58.057-090', '2649     ', 'R RAIMUNDA GONZAGA DE SOUZA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.071-230', '2649     ', 'R RAIMUNDO DE CARVALHO NOBREGA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('58.031-200', '2649     ', 'R RAIMUNDO MARQUES PORDEUS', 'BRISAMAR                      ');
INSERT INTO cd_cep_br VALUES ('58.036-000', '2649     ', 'R RAIMUNDO S. DE CARVALHO', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.057-060', '2649     ', 'R RAIMUNDO ZOSIMO DE CARVALHO', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.035-380', '2649     ', 'R RANDAL CAVALCANTE PIMENTEL', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.070-125', '2649     ', 'VL RANGEL', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('58.070-120', '2649     ', 'AV RANGEL TRAVASSOS', 'RANGEL                        ');
INSERT INTO cd_cep_br VALUES ('58.055-480', '2649     ', 'R PROFESSORA LEONOR DA SILVA COUTINHO', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.064-480', '2649     ', 'R PROFESSORA LIDIA MOREIRA RAMALHO', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.071-280', '2649     ', 'R PROFESSORA LUIZA FERNANDES VIEIRA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('58.027-250', '2649     ', 'R PROFESSORA LUIZA RAMALHO', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('58.063-210', '2649     ', 'R PROFESSORA LUZIA DE CRISTO', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.043-380', '2649     ', 'R PROFESSORA MACRINA BARBOSA DE ABREU', 'MIRAMAR                       ');
INSERT INTO cd_cep_br VALUES ('58.028-410', '2649     ', 'R PROFESSORA MARGARIDA MEDEIROS', 'IPES                          ');
INSERT INTO cd_cep_br VALUES ('58.085-130', '2649     ', 'R PROFESSORA MARIA AMELIA TORRES', 'C ARMAS                       ');
INSERT INTO cd_cep_br VALUES ('58.063-510', '2649     ', 'R PROFESSORA MARIA BATISTA DE OLIVEIRA', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.079-160', '2649     ', 'R PROFESSORA MARIA DA GLORIA MOREIRA FREIRE', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.063-580', '2649     ', 'R PROFESSORA MARIA DA LUZ BARROS BARBOSA', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.079-140', '2649     ', 'R PROFESSORA MARIA DA PAZ FERREIRA CABRAL', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.079-600', '2649     ', 'R PROFESSORA MARIA DA SOLEDADE RAMALHO', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.063-490', '2649     ', 'R PROFESSORA MARIA DAS DORES FERREIRA', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.075-432', '2649     ', 'R PROFESSORA MARIA DOS ANJOS', 'E GEISEL                      ');
INSERT INTO cd_cep_br VALUES ('58.028-700', '2649     ', 'R PROFESSORA MARIA ESTER BEZERRA MESQUITA', 'IPES                          ');
INSERT INTO cd_cep_br VALUES ('58.078-375', '2649     ', 'R PROFESSORA MARIA ESTER SOUZA MIRANDA', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.025-520', '2649     ', 'R PROFESSORA MARIA HAMILTON', 'T MAIO                        ');
INSERT INTO cd_cep_br VALUES ('58.078-440', '2649     ', 'R PROFESSORA MARIA HELENA SILVA ROCHA', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.036-110', '2649     ', 'R PROFESSORA MARIA JACY PINTO COSTA', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.064-435', '2649     ', 'R PROFESSORA MARIA JACY PINTO COSTA', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.052-320', '2649     ', 'R PROFESSORA MARIA LIANZA', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.028-020', '2649     ', 'R PROFESSORA MARIA MONTEIRO MAUL', 'IPES                          ');
INSERT INTO cd_cep_br VALUES ('58.050-040', '2649     ', 'R PROFESSORA MARIA PINHEIRO DE ALMEIDA', 'CASTELO BRANCO                ');
INSERT INTO cd_cep_br VALUES ('58.039-130', '2649     ', 'AV PROFESSORA MARIA SALES', 'TAMBAU                        ');
INSERT INTO cd_cep_br VALUES ('58.063-320', '2649     ', 'R PROFESSORA MARIA ZENAIDE BRASILINO', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.028-660', '2649     ', 'R PROFESSORA MARLUCE MALHEIROS', 'IPES                          ');
INSERT INTO cd_cep_br VALUES ('58.028-350', '2649     ', 'R PROFESSORA MOCINHA AVELAR', 'IPES                          ');
INSERT INTO cd_cep_br VALUES ('66.840-250', '2425     ', 'PSG MANOEL DIAS', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.050-290', '2425     ', 'TV MANOEL EVARISTO', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('66.033-450', '2425     ', 'CJ MANOEL EVERDOSA', 'B CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('66.810-200', '2425     ', 'PSG MANOEL FIGUEIREDO', 'ICORACI                       ');
INSERT INTO cd_cep_br VALUES ('66.023-270', '2425     ', 'PSG MANOEL PEDRO', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('66.625-190', '2425     ', 'PSG MANOEL PINHO', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.843-490', '2425     ', 'AL MANOEL SIQUEIRA', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('66.065-430', '2425     ', 'VL MANOELZINHO', 'CONDOR                        ');
INSERT INTO cd_cep_br VALUES ('58.088-640', '2649     ', 'R OTAVIO GADELHA SEIXAS', 'NOVAIS                        ');
INSERT INTO cd_cep_br VALUES ('58.032-020', '2649     ', 'R OTAVIO NOVAIS', 'MIRAMAR                       ');
INSERT INTO cd_cep_br VALUES ('58.071-040', '2649     ', 'R OTAVIO PORPINO DA SILVA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('58.028-600', '2649     ', 'R PROFESSOR NEWTON PORDEUS SEIXAS', 'IPES                          ');
INSERT INTO cd_cep_br VALUES ('58.104-220', '2544     ', 'R ANTONIO TELHA', 'J PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('58.109-120', '2544     ', 'R ANTONIO TROVAO DE MELO', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.106-707', '2544     ', 'R ANTONIO VICENTE', 'CATINGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('58.109-525', '2544     ', 'R ANTONIO VIEIRA DA ROCHA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.104-705', '2544     ', 'AV ANTONIO VILLARIM', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.103-000', '2544     ', 'R APOLONIO AMORIM', 'AT BRANCO                     ');
INSERT INTO cd_cep_br VALUES ('58.105-040', '2544     ', 'R APRIGIO FERREIRA LEITE', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.105-285', '2544     ', 'R APRIGIO NEPOMUCENO INICIO AO 702/703', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('58.106-109', '2544     ', 'R APRIGIO NEPOMUCENO 704/705 AO FIM', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('58.109-003', '2544     ', 'R APRIGIO VELOSO', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.102-012', '2544     ', 'R APRIGIO VELOSO INICIO AO 882/883', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.109-000', '2544     ', 'R APRIGIO VELOSO 1015/1016 AO FIM', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.107-170', '2544     ', 'R ARATUBA', 'CIDADES                       ');
INSERT INTO cd_cep_br VALUES ('58.107-174', '2544     ', 'TV ARATUBA', 'CIDADES                       ');
INSERT INTO cd_cep_br VALUES ('58.107-233', '2544     ', 'R ARCOVERDE', 'CIDADES                       ');
INSERT INTO cd_cep_br VALUES ('58.109-360', '2544     ', 'R ARGENTINA MARIA OLIVEIRA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.107-054', '2544     ', 'R ARGENTINA 223/224 AO FIM', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('58.108-013', '2544     ', 'R ARGETINA INICIO AO 221/222', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('58.109-645', '2544     ', 'R ARGUELAU DA COSTA GUIMARAES', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.308-080', '2646     ', 'TV SANTA VERONICA', 'R MEIO                        ');
INSERT INTO cd_cep_br VALUES ('58.307-260', '2646     ', 'R SAO DOMINGOS', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('58.308-010', '2646     ', 'TV SAO FRANCISCO', 'R MEIO                        ');
INSERT INTO cd_cep_br VALUES ('58.305-110', '2646     ', 'AV SAO JOAO', 'S BENTO                       ');
INSERT INTO cd_cep_br VALUES ('58.305-070', '2646     ', 'VL SAO JOSE', 'BARALHO                       ');
INSERT INTO cd_cep_br VALUES ('58.305-210', '2646     ', 'AV SAO JOSE', 'S BENTO                       ');
INSERT INTO cd_cep_br VALUES ('58.308-255', '2646     ', 'TV SAO MARCOS', 'R MEIO                        ');
INSERT INTO cd_cep_br VALUES ('58.308-250', '2646     ', 'R SAO MARCOS', 'R MEIO                        ');
INSERT INTO cd_cep_br VALUES ('58.305-050', '2646     ', 'VL SAO PAULO', 'BARALHO                       ');
INSERT INTO cd_cep_br VALUES ('58.306-170', '2646     ', 'AV SAO SEBASTIAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.309-010', '2646     ', 'LRG SAO VICENTE', 'IMACULADA                     ');
INSERT INTO cd_cep_br VALUES ('58.309-040', '2646     ', 'R SAO VICENTE', 'IMACULADA                     ');
INSERT INTO cd_cep_br VALUES ('58.309-050', '2646     ', 'TV SAO VICENTE I', 'IMACULADA                     ');
INSERT INTO cd_cep_br VALUES ('58.309-055', '2646     ', 'TV SAO VICENTE II', 'IMACULADA                     ');
INSERT INTO cd_cep_br VALUES ('58.309-020', '2646     ', 'TV SAO VICENTE III', 'IMACULADA                     ');
INSERT INTO cd_cep_br VALUES ('58.309-150', '2646     ', 'TV SAO VICENTE IV', 'IMACULADA                     ');
INSERT INTO cd_cep_br VALUES ('58.309-390', '2646     ', 'TV SAO VICENTE IX', 'IMACULADA                     ');
INSERT INTO cd_cep_br VALUES ('58.309-210', '2646     ', 'TV SAO VICENTE V', 'IMACULADA                     ');
INSERT INTO cd_cep_br VALUES ('58.309-270', '2646     ', 'TV SAO VICENTE VI', 'IMACULADA                     ');
INSERT INTO cd_cep_br VALUES ('58.309-310', '2646     ', 'TV SAO VICENTE VII', 'IMACULADA                     ');
INSERT INTO cd_cep_br VALUES ('58.309-350', '2646     ', 'TV SAO VICENTE VIII', 'IMACULADA                     ');
INSERT INTO cd_cep_br VALUES ('58.309-160', '2646     ', 'R SECUNDINO TOSCANO DE BRITO', 'IMACULADA                     ');
INSERT INTO cd_cep_br VALUES ('58.306-005', '2646     ', 'PC SEIS DE JUNHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.306-230', '2646     ', 'R SENHOR DO BONFIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.307-420', '2646     ', 'R SETE DE NOVEMBRO', 'TAMBAY                        ');
INSERT INTO cd_cep_br VALUES ('58.307-060', '2646     ', 'R SETE DE SETEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.308-530', '2646     ', 'R MARIA JOSE SANTANA', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('58.306-240', '2646     ', 'R MARIA LUCIA G. SANTOS', 'JD S SEVERINO                 ');
INSERT INTO cd_cep_br VALUES ('58.305-290', '2646     ', 'R MARIA NAZARE', 'S BENTO                       ');
INSERT INTO cd_cep_br VALUES ('58.307-390', '2646     ', 'R MEN DE SA', 'TAMBAY                        ');
INSERT INTO cd_cep_br VALUES ('58.309-080', '2646     ', 'LRG MERCADO, DO', 'IMACULADA                     ');
INSERT INTO cd_cep_br VALUES ('58.305-260', '2646     ', 'R MONSENHOR ALMEIDA', 'SESI                          ');
INSERT INTO cd_cep_br VALUES ('58.308-050', '2646     ', 'R MONTE ALEGRE', 'R MEIO                        ');
INSERT INTO cd_cep_br VALUES ('58.307-190', '2646     ', 'R NAPOLEAO LAUREANO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.307-195', '2646     ', 'TV NAPOLEAO LAUREANO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.306-450', '2646     ', 'R NEIDE ALVES DA SILVA', 'JD S SEVERINO                 ');
INSERT INTO cd_cep_br VALUES ('58.308-440', '2646     ', 'R NILDO JOSE ELIAS DA SILVA- (CHESF)', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('58.307-360', '2646     ', 'R NOSSA SENHORA DAS GRACAS', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('58.308-150', '2646     ', 'R NOSSA SENHORA DE LOURDES', 'R MEIO                        ');
INSERT INTO cd_cep_br VALUES ('58.308-155', '2646     ', 'TV NOSSA SENHORA DE LOURDES', 'R MEIO                        ');
INSERT INTO cd_cep_br VALUES ('58.309-190', '2646     ', 'TV NOVA', 'IMACULADA                     ');
INSERT INTO cd_cep_br VALUES ('58.307-640', '2646     ', 'R OITO DE AGOSTO', 'TAMBAY                        ');
INSERT INTO cd_cep_br VALUES ('58.309-090', '2646     ', 'R OLAVO BILAC', 'IMACULADA                     ');
INSERT INTO cd_cep_br VALUES ('58.307-400', '2646     ', 'R OLIVIO DAMIAO BEZERRA', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('58.308-370', '2646     ', 'R OSCAR MONTEIRO', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('58.309-490', '2646     ', 'R OSVALDO CRUZ', 'IMACULADA                     ');
INSERT INTO cd_cep_br VALUES ('58.307-680', '2646     ', 'R PADRE FEIJO', 'TAMBAY                        ');
INSERT INTO cd_cep_br VALUES ('58.306-340', '2646     ', 'R PADRE LOURENCO', 'JD S SEVERINO                 ');
INSERT INTO cd_cep_br VALUES ('58.308-230', '2646     ', 'R PASTOR ANTONIO PETRONILO DOS SANTOS', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('58.309-130', '2646     ', 'TV PEDRO ULISSES', 'IMACULADA                     ');
INSERT INTO cd_cep_br VALUES ('58.306-210', '2646     ', 'R PEDRO ULISSES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.307-210', '2646     ', 'R PETRONIO FIGUEIREDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.305-220', '2646     ', 'R PINHEIRO MACHADO', 'SESI                          ');
INSERT INTO cd_cep_br VALUES ('58.309-530', '2646     ', 'TV PLACIDO DE OLIVEIRA LIMA', 'IMACULADA                     ');
INSERT INTO cd_cep_br VALUES ('58.309-180', '2646     ', 'R PLACIDO OLIVEIRA LIMA', 'IMACULADA                     ');
INSERT INTO cd_cep_br VALUES ('58.307-340', '2646     ', 'R PRESIDENTE JOAO PESSOA', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('58.306-310', '2646     ', 'AV PRESIDENTE KENNEDY', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.309-700', '2646     ', 'R PRINCIPAL MUTIRAO', 'MUTIRAO                       ');
INSERT INTO cd_cep_br VALUES ('58.307-080', '2646     ', 'R PROFESSOR JOAO SEVERO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.308-520', '2646     ', 'R QUATRO', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('58.308-315', '2646     ', 'TV QUINZE DE NOVEMBRO', 'R MEIO                        ');
INSERT INTO cd_cep_br VALUES ('58.308-310', '2646     ', 'R QUINZE DE NOVEMBRO', 'R MEIO                        ');
INSERT INTO cd_cep_br VALUES ('58.308-350', '2646     ', 'R RAIMUNDO FELIX', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('58.305-140', '2646     ', 'R RENILDO FRANCISCO VELHO', 'S BENTO                       ');
INSERT INTO cd_cep_br VALUES ('58.307-290', '2646     ', 'R JOSE RICARDO DE MELO', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('58.306-370', '2646     ', 'R JOSE RODRIGUES DE MOURA', 'JD S SEVERINO                 ');
INSERT INTO cd_cep_br VALUES ('58.307-010', '2646     ', 'R JOSE ULISSES TEIXEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.308-220', '2646     ', 'R JOSE VIRGINIO DA SILVA', 'R MEIO                        ');
INSERT INTO cd_cep_br VALUES ('58.308-320', '2646     ', 'R JUSCELINO KUBITSCHEK', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('55.026-420', '3218     ', 'R SANTA CECILIA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('55.012-250', '3218     ', 'R SANTA CLARA', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.012-281', '3218     ', 'TV SANTA CLARA', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.020-555', '3218     ', 'R SANTA CRISTINA', 'CEDRO                         ');
INSERT INTO cd_cep_br VALUES ('55.010-261', '3218     ', 'TV SANTA DIAMANTINA', 'DIVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('55.010-260', '3218     ', 'R SANTA DIAMANTINA', 'DIVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('55.016-780', '3218     ', 'R SANTA INES', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('55.034-550', '3218     ', 'R SANTA ISABEL', 'CAIUCA                        ');
INSERT INTO cd_cep_br VALUES ('55.010-290', '3218     ', 'R SANTA JOANA D ARC', 'DIVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('55.024-660', '3218     ', 'R NOVE', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.002-091', '3218     ', 'TV NUNES MACHADO', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.002-090', '3218     ', 'R NUNES MACHADO', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.022-590', '3218     ', 'R ODILON RAMOS DA SILVA', 'RENDEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('55.018-163', '3218     ', '3a MARIO SETE', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.018-162', '3218     ', '2a MARIO SETE', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('58.071-000', '2649     ', 'R PRESIDENTE RANIERE MAZILLI', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('58.040-730', '2649     ', 'AV PRESIDENTE ROOSEVELT', 'EXPEDICIONARIOS               ');
INSERT INTO cd_cep_br VALUES ('58.028-840', '2649     ', 'AV PRESIDENTE TANCREDO NEVES', 'TAMBIA                        ');
INSERT INTO cd_cep_br VALUES ('58.078-480', '2649     ', 'CJ PRESIDENTE TANCREDO NEVES', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.035-340', '2649     ', 'AV PRESIDENTE WASHINGTON LUIZ', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.035-220', '2649     ', 'AV PRESIDENTE WENCESLAU BRAZ', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.090-837', '2649     ', 'GJA PRIMAVERA', 'AT MATEUS                     ');
INSERT INTO cd_cep_br VALUES ('58.015-430', '2649     ', 'AV PRIMEIRO DE MAIO', 'JAGUARIBE                     ');
INSERT INTO cd_cep_br VALUES ('58.013-253', '2649     ', 'VL PRINCESA ISABEL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.013-250', '2649     ', 'AV PRINCESA ISABEL- ATE 669/670', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.013-251', '2649     ', 'AV PRINCESA ISABEL- DE 671/672 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.075-700', '2649     ', 'R PROCURADOR ONALDO NOBREGA MONTENEGRO', 'E GEISEL                      ');
INSERT INTO cd_cep_br VALUES ('58.083-065', '2649     ', 'R PRODUCAO, DA', 'INDUSTRIAS                    ');
INSERT INTO cd_cep_br VALUES ('58.042-010', '2649     ', 'R PROFESSOR ALVARO DE CARVALHO', 'TAMBAUZINHO                   ');
INSERT INTO cd_cep_br VALUES ('58.087-250', '2649     ', 'R PROFESSOR ANIBAL MOURA', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('58.027-050', '2649     ', 'R PROFESSOR ANIBAL MOURA', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('58.020-720', '2649     ', 'PC PROFESSOR APOLONIO SALES DE MIRANDA', 'TAMBIA                        ');
INSERT INTO cd_cep_br VALUES ('55.032-350', '3218     ', 'R MARECHAL CANDIDO RONDON', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.014-670', '3218     ', 'R MARECHAL COSTA E SILVA', 'N CARUARU                     ');
INSERT INTO cd_cep_br VALUES ('55.006-052', '3218     ', '2a MARECHAL DEODORO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.006-050', '3218     ', 'R MARECHAL DEODORO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.034-000', '3218     ', 'R MARECHAL HERMES DA FONSECA', 'A MAGALHAES                   ');
INSERT INTO cd_cep_br VALUES ('55.002-040', '3218     ', 'VL MARIA', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.032-445', '3218     ', 'R MARIA AMELIA DA CONCEICAO', 'A MAGALHAES                   ');
INSERT INTO cd_cep_br VALUES ('55.040-210', '3218     ', 'R MARIA AMELIA DE FREITAS', 'AT MOURA                      ');
INSERT INTO cd_cep_br VALUES ('55.018-481', '3218     ', 'TV MARIA ANTONIETA', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.018-480', '3218     ', 'R MARIA ANTONIETA', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.018-484', '3218     ', '2a MARIA ANTONIETA', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.004-303', '3218     ', 'PC MARIA AUGUSTA DE ANDRADE', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.038-210', '3218     ', '2a MARIA AUXILIADORA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.038-220', '3218     ', 'R MARIA AUXILIADORA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.038-250', '3218     ', 'TV MARIA AUXILIADORA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.002-025', '3218     ', 'R MARIA AUXILIADORA TEIXEIRA LINS', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.016-042', '3218     ', 'R MARIA BEZERRA ESTEVAO- 2 TV CAPITAO JOAO CLIMA', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.006-320', '3218     ', 'R MARIA CELESTINA DE QUEIROZ', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.030-610', '3218     ', 'R MARIA CORDEIRO MARCENA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.014-230', '3218     ', 'R MARIA CRISTINA', 'DIVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('55.024-500', '3218     ', 'AV MARIA DE SOUZA MONTEIRO', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.024-575', '3218     ', 'R MARIA DIAS DE OLIVEIRA', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.014-160', '3218     ', 'R MARIA DINAH', 'DIVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('55.014-161', '3218     ', '1a MARIA DINAH', 'DIVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('55.014-162', '3218     ', '2a MARIA DINAH', 'DIVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('55.014-163', '3218     ', '3a MARIA DINAH', 'DIVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('55.012-245', '3218     ', 'R MARIA DO CARMO', 'DIVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('55.020-195', '3218     ', 'R MARIA DO CARMO AVELAR', 'RIACHAO                       ');
INSERT INTO cd_cep_br VALUES ('55.026-670', '3218     ', 'R MARIA DO SOCORRO DE VASCONCELOS', 'DIVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('55.040-220', '3218     ', 'R MARIA EMILIA DE FREITAS', 'AT MOURA                      ');
INSERT INTO cd_cep_br VALUES ('55.014-595', '3218     ', 'AV MARIA ESTELA DE MORAIS', 'N CARUARU                     ');
INSERT INTO cd_cep_br VALUES ('55.018-795', '3218     ', 'R MARIA HELENA GONZAGA', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.010-295', '3218     ', 'R MARIA HERMINIA CORDEIRO', 'DIVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('55.038-728', '3218     ', 'R MARIA JOSE', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.022-310', '3218     ', 'R MARIA JOSE SOARES', 'RENDEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('55.030-060', '3218     ', 'R MARIA LUIZA', 'VASSOURAL                     ');
INSERT INTO cd_cep_br VALUES ('55.028-500', '3218     ', 'R MARIA LUIZA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('55.038-105', '3218     ', 'AV MARIA LUIZA LIBERATO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.024-320', '3218     ', 'R MANOEL NUNES FILHO', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.024-321', '3218     ', 'TV MANOEL NUNES FILHO', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.036-040', '3218     ', 'AV MANOEL NUNES FILHO', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.028-552', '3218     ', 'R MANOEL PEDRO DE OLIVEIRA- TV ANTONIO MARTINS', 'VASSOURAL                     ');
INSERT INTO cd_cep_br VALUES ('55.022-205', '3218     ', 'R MANOEL RABELO', 'RENDEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('55.036-047', '3218     ', 'R MANOEL ROMARIO', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.030-265', '3218     ', 'R MANOEL ROSENDO- 1 TV DO VASSOURAL', 'VASSOURAL                     ');
INSERT INTO cd_cep_br VALUES ('55.040-200', '3218     ', 'R MANOEL SEBASTIAO', 'AT MOURA                      ');
INSERT INTO cd_cep_br VALUES ('55.040-201', '3218     ', 'TV MANOEL SEBASTIAO', 'AT MOURA                      ');
INSERT INTO cd_cep_br VALUES ('55.002-321', '3218     ', 'TV MANOEL SURUBIM', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.002-320', '3218     ', 'R MANOEL SURUBIM- LADO IMPAR', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.012-350', '3218     ', 'R MANOEL SURUBIM- LADO PAR', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.008-185', '3218     ', 'R MANOEL TABOSA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.032-620', '3218     ', 'R MANOEL TAVARES', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.022-030', '3218     ', 'R MANOEL TEIXEIRA', 'RENDEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('55.036-407', '3218     ', 'R MANOEL TEIXEIRA SOBRINHO- R. E17', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.010-650', '3218     ', 'R MANOEL TELES BARRETO', 'DIVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('55.036-408', '3218     ', 'R MANOEL TELES DE MENEZES(RUA E-10)', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.024-420', '3218     ', 'R MANOEL TENORIO', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.022-680', '3218     ', 'R MANOEL TEOTONIO', 'RENDEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('55.036-705', '3218     ', 'R MANOEL TOMAZ DA SILVA', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.016-051', '3218     ', 'TV MANOEL TUFIO BOA VENTURA', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.016-050', '3218     ', 'R MANOEL TUFIO BOA VENTURA', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.034-205', '3218     ', 'R MANTIQUEIRA, DA', 'CAIUCA                        ');
INSERT INTO cd_cep_br VALUES ('55.028-310', '3218     ', 'R MAR,DO', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('55.014-120', '3218     ', 'R MARACAIBA', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('58.078-270', '2649     ', 'R EDISIO JESUS FRAGOSO ALBUQUERQUE', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.071-450', '2649     ', 'R EDMILSON C. DE ARAUJO', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('58.034-500', '2649     ', 'R EDMUNDO FILHO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('58.087-240', '2649     ', 'R DOUTOR JAIR CUNHA', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('58.033-210', '2649     ', 'R DOUTOR JEOVA LINS', 'BRISAMAR                      ');
INSERT INTO cd_cep_br VALUES ('58.087-260', '2649     ', 'R DOUTOR JOAO COELHO', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('58.028-320', '2649     ', 'R DOUTOR JOAO ESPINOLA', 'IPES                          ');
INSERT INTO cd_cep_br VALUES ('58.038-190', '2649     ', 'AV DOUTOR JOAO FRANCA', 'MANAIRA                       ');
INSERT INTO cd_cep_br VALUES ('58.050-130', '2649     ', 'R DOUTOR JOAO LELIS', 'CASTELO BRANCO                ');
INSERT INTO cd_cep_br VALUES ('58.034-180', '2649     ', 'PC DOUTOR JOAO MEDEIROS', 'BRISAMAR                      ');
INSERT INTO cd_cep_br VALUES ('55.026-535', '3218     ', 'R JOSE CAETANO DE SOUZA', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.034-160', '3218     ', 'R JOSE CANTIDIO DE LIRA', 'A MAGALHAES                   ');
INSERT INTO cd_cep_br VALUES ('55.018-615', '3218     ', 'R JOSE CARDOSO DE VASCONCELOS', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.020-600', '3218     ', 'R JOSE CARLOS COUTINHO', 'CEDRO                         ');
INSERT INTO cd_cep_br VALUES ('55.008-080', '3218     ', 'R MANAUS', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.032-015', '3218     ', 'R MANOEL ALVES', 'A MAGALHAES                   ');
INSERT INTO cd_cep_br VALUES ('58.040-393', '2649     ', 'VL ALCANTARA', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('58.051-080', '2649     ', 'R ALCEBIADES DA CUNHA', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.085-030', '2649     ', 'AV ALCIDES BEZERRA', 'C ARMAS                       ');
INSERT INTO cd_cep_br VALUES ('58.073-150', '2649     ', 'R ALCIDES DE MIRANDA HENRIQUE', 'J A ALMEIDA                   ');
INSERT INTO cd_cep_br VALUES ('58.087-470', '2649     ', 'R ALCIDES RAMOS CAVALCANTE', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('58.064-010', '2649     ', 'R ALDARY LUCENA PAIVA', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.055-017', '2649     ', 'CPO ALDEIA SOS', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.037-083', '2649     ', 'R ALDSON GOMES CAVALCANTI', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.071-460', '2649     ', 'R ALEGRIA, DA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('58.088-650', '2649     ', 'R ALEGRIA, DA', 'NOVAIS                        ');
INSERT INTO cd_cep_br VALUES ('58.083-000', '2649     ', 'R ACAO, DA', 'INDUSTRIAS                    ');
INSERT INTO cd_cep_br VALUES ('58.013-422', '2649     ', 'VL ACIOLY', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.030-230', '2649     ', 'AV ACRE', 'ESTADOS                       ');
INSERT INTO cd_cep_br VALUES ('58.033-180', '2649     ', 'R ACRISIO BORGES', 'BRISAMAR                      ');
INSERT INTO cd_cep_br VALUES ('58.064-070', '2649     ', 'R ADALBERTO FLORENTINO DE CASTRO', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.063-340', '2649     ', 'R ADALBERTO PEREIRA DE MELO', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.033-610', '2649     ', 'R ADALGIDES DO AMARAL', 'BRISAMAR                      ');
INSERT INTO cd_cep_br VALUES ('58.075-415', '2649     ', 'R ADALGISA C CAVALCANTI', 'E GEISEL                      ');
INSERT INTO cd_cep_br VALUES ('58.045-590', '2649     ', 'R ADALGISA CAMILO', 'SEIXAS                        ');
INSERT INTO cd_cep_br VALUES ('58.109-522', '2544     ', 'R ARISTIDES OLIMPIO MAIA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.104-525', '2544     ', 'R ARIUS', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.104-527', '2544     ', 'TV ARIUS', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.102-290', '2544     ', 'R ARLINDA G. DE MEDEIROS', 'JEREMIAS                      ');
INSERT INTO cd_cep_br VALUES ('58.104-263', '2544     ', 'R ARLINDA GOMES MEDEIROS', 'MIRANTE                       ');
INSERT INTO cd_cep_br VALUES ('58.109-365', '2544     ', 'R ARLINDO SILVA AMORIM', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.108-225', '2544     ', 'R ARMANDA DE AMORIM PEREIRA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.102-585', '2544     ', 'R ARNALDO ALBUQUERQUE INICIO DO 898/899', 'AT BRANCO                     ');
INSERT INTO cd_cep_br VALUES ('58.103-027', '2544     ', 'R ARNALDO DE ALBUQUERQUE 900/901 AO FIM', 'AT BRANCO                     ');
INSERT INTO cd_cep_br VALUES ('58.102-586', '2544     ', 'R ARNALDO DE ALBURQUEQUE- DE 805/806 AO FIM', 'AT BRANCO                     ');
INSERT INTO cd_cep_br VALUES ('58.106-714', '2544     ', 'R ARNOBIO ARAUJO', 'CATINGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('58.107-455', '2544     ', 'R AROEIRAS, DAS', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.105-675', '2544     ', 'R AROLDO NASCIMENTO CABRAL', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.103-263', '2544     ', 'R ARQUILINO DE SOUSA GUIMARAES', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('58.102-007', '2544     ', 'R ARROJADO LISBOA TODA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('58.108-643', '2544     ', 'R ARROJADO LISBOA TODA', 'MTE SANTO                     ');
INSERT INTO cd_cep_br VALUES ('58.103-273', '2544     ', 'R ARRUDA CAMARA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('58.102-005', '2544     ', 'R ARTIQUILINO DANTAS', 'MTE SANTO                     ');
INSERT INTO cd_cep_br VALUES ('58.104-036', '2544     ', 'R ANTONIO BARBOSA TODA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.104-103', '2544     ', 'TV ANTONIO BERNADINO', 'J PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('58.104-100', '2544     ', 'R ANTONIO BERNADINO DE SENA', 'J PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('58.109-230', '2544     ', 'R ANTONIO BEZERRA PAZ', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.103-053', '2544     ', 'R ANTONIO BEZERRA PAZ', 'AT BRANCO                     ');
INSERT INTO cd_cep_br VALUES ('58.102-565', '2544     ', 'R ANTONIO CAMPOS', 'AT BRANCO                     ');
INSERT INTO cd_cep_br VALUES ('58.104-225', '2544     ', 'R ANTONIO CAPOEIRO', 'J PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('58.103-015', '2544     ', 'R ANTONIO CATAO', 'AT BRANCO                     ');
INSERT INTO cd_cep_br VALUES ('58.103-017', '2544     ', 'TV ANTONIO CATAO', 'AT BRANCO                     ');
INSERT INTO cd_cep_br VALUES ('58.109-180', '2544     ', 'R ANTONIO CAVALCANTE', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.106-633', '2544     ', 'R ANTONIO CIRILO GOMES', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.109-642', '2544     ', 'R ANTONIO CORREIA DE MELO', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.106-727', '2544     ', 'R ANTONIO DA SILVA', 'CATINGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('58.108-265', '2544     ', 'R ANTONIO DE BRITO LIRA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.104-715', '2544     ', 'R ANTONIO DE SOUSA LOPES', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.106-705', '2544     ', 'R ANTONIO DE SOUZA BARBOSA', 'CATINGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('58.106-388', '2544     ', 'R ANTONIO EULALIO', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.107-125', '2544     ', 'R ANTONIO EVARISTO', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('58.106-640', '2544     ', 'R ANTONIO FIGUEIREDO AGRA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.107-450', '2544     ', 'R ANTONIO FRANCISCO ALVES', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.105-570', '2544     ', 'R ANTONIO FRANCISCO DO BU', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('58.106-670', '2544     ', 'R ANTONIO GOMES PERICO', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.104-410', '2544     ', 'R ANTONIO GUEDES DE ANDRADE', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('55.014-450', '3218     ', 'R NOVA YORK', 'N CARUARU                     ');
INSERT INTO cd_cep_br VALUES ('58.104-413', '2544     ', 'TV ANTONIO GUEDES DE ANDRADE', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.106-480', '2544     ', 'R ANTONIO GUILHERMINO DE SOUZA', 'CATINGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('58.109-085', '2544     ', 'R ANTONIO JOAQUIM PEQUENO', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.104-320', '2544     ', 'R ANTONIO JOSE RODRIGUES', 'MIRANTE                       ');
INSERT INTO cd_cep_br VALUES ('58.108-125', '2544     ', 'R ANTONIO JOSE SANTIAGO', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.109-607', '2544     ', 'R ANTONIO JOSE SANTIAGO TODA', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('58.108-085', '2544     ', 'R ANTONIO LUIS DA SILVA', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('58.103-665', '2544     ', 'R ANTONIO LUIS DA SILVA', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('58.103-560', '2544     ', 'R ANTONIO LUIS DE SOUZA', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('58.108-130', '2544     ', 'R ANTONIO MARINHO', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.105-168', '2544     ', 'R ANTONIO MATIAS DE FIGUEIREDO', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.104-740', '2544     ', 'R ANTONIO MATIAS FIGUEREDO', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.102-175', '2544     ', 'R ANTONIO SOARES DA SILVA', 'JEREMIAS                      ');
INSERT INTO cd_cep_br VALUES ('58.108-023', '2544     ', 'R ANTONIO SOARES FILHO', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('58.104-025', '2544     ', 'R ANTONIO SOLON DE ALMEIDA LIRA', 'J PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('58.107-073', '2544     ', 'R ANA ALMEIDA DE CASTRO', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('58.108-525', '2544     ', 'CJ ANA AMELIA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.109-671', '2544     ', 'R ANA BRITO FIGUEIREDO', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.107-375', '2544     ', 'R ANA CAVALCANTE', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('58.102-018', '2544     ', 'R ANA DA SILVA MEIRA', 'MTE SANTO                     ');
INSERT INTO cd_cep_br VALUES ('58.102-320', '2544     ', 'R ANA DE AZEVEDO', 'PALMEIRA                      ');
INSERT INTO cd_cep_br VALUES ('58.104-543', '2544     ', 'R ANA FIRMINO DA COSTA', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.104-060', '2544     ', 'R ANA MOREIRA', 'J PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('55.038-260', '3218     ', 'R MARIA SALETE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.030-140', '3218     ', 'R MARIA TEREZA', 'VASSOURAL                     ');
INSERT INTO cd_cep_br VALUES ('55.028-134', '3218     ', 'R MARIA TEREZA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('55.028-015', '3218     ', 'AV MARIANO RICARDO DA COSTA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('55.031-190', '3218     ', 'R MARIETA CRUZ', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('55.036-410', '3218     ', 'R MARIETA LIRA DE AZEVEDO', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.020-047', '3218     ', 'VL MARILIA', 'RIACHAO                       ');
INSERT INTO cd_cep_br VALUES ('55.022-620', '3218     ', 'R MARINALDO GOMES CORDEIRO', 'RENDEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('55.031-200', '3218     ', 'R MARIO BENE', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('55.026-230', '3218     ', 'R MARIO DE ANDRADE', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.034-350', '3218     ', 'R MARIO MELO', 'CAIUCA                        ');
INSERT INTO cd_cep_br VALUES ('55.816-590', '3252     ', 'R SEIS- COHAB-II', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.816-565', '3252     ', 'R SEIS- COHAB-III', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.813-540', '3252     ', 'R SENADOR FELINTO MULLER', 'CAJA                          ');
INSERT INTO cd_cep_br VALUES ('58.101-320', '2544     ', 'R ANTENOR NAVARRO 225/226 AO FIM', 'PRATA                         ');
INSERT INTO cd_cep_br VALUES ('58.309-450', '2646     ', 'TV ALMIRANTE TAMANDARE I', 'IMACULADA                     ');
INSERT INTO cd_cep_br VALUES ('58.309-145', '2646     ', 'TV ALMIRANTE TAMANDARE II', 'IMACULADA                     ');
INSERT INTO cd_cep_br VALUES ('58.307-660', '2646     ', 'R AMANCIO NUTO DE LACERDA', 'TAMBAY                        ');
INSERT INTO cd_cep_br VALUES ('58.307-560', '2646     ', 'R ANA NERY', 'TAMBAY                        ');
INSERT INTO cd_cep_br VALUES ('58.309-030', '2646     ', 'R ANTONIO COELHO DE SOUSA', 'IMACULADA                     ');
INSERT INTO cd_cep_br VALUES ('58.308-325', '2646     ', 'R ANTONIO FELIX', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('58.307-070', '2646     ', 'R ANTONIO FERREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.308-270', '2646     ', 'R ANTONIO JERONIMO', 'R MEIO                        ');
INSERT INTO cd_cep_br VALUES ('58.308-300', '2646     ', 'R ANTONIO L. MEDEIROS', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('58.305-130', '2646     ', 'AV ANTONIO VENANCIO', 'S BENTO                       ');
INSERT INTO cd_cep_br VALUES ('58.307-030', '2646     ', 'R ARISTEIA FRANCISCA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.305-040', '2646     ', 'R ARNAUD OLIVEIRA LIMA', 'S BENTO                       ');
INSERT INTO cd_cep_br VALUES ('58.307-300', '2646     ', 'R AURORA', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('58.305-310', '2646     ', 'R BALBINO MENDONCA', 'S BENTO                       ');
INSERT INTO cd_cep_br VALUES ('58.307-600', '2646     ', 'R BARAO DO BOM RETIRO', 'TAMBAY                        ');
INSERT INTO cd_cep_br VALUES ('58.308-510', '2646     ', 'R BEZERRA MENEZES', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('58.306-060', '2646     ', 'R BOM JESUS', 'SESI                          ');
INSERT INTO cd_cep_br VALUES ('58.309-600', '2646     ', 'ROD BR-101', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('58.305-230', '2646     ', 'VL CABO LIMA', 'S BENTO                       ');
INSERT INTO cd_cep_br VALUES ('58.305-190', '2646     ', 'R CAPITAO JOAO PAREDES', 'S BENTO                       ');
INSERT INTO cd_cep_br VALUES ('58.071-770', '2649     ', 'R PROFESSOR ARCANJO CAVALCANTI', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('58.055-620', '2649     ', 'R PROFESSOR ARNALDO DE BARROS MOREIRA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.015-810', '2649     ', 'R PROFESSOR ARTUR BATISTA', 'JAGUARIBE                     ');
INSERT INTO cd_cep_br VALUES ('58.028-030', '2649     ', 'R PROFESSOR BARROSO', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('58.020-600', '2649     ', 'R PROFESSOR BATISTA LEITE', 'ROGER                         ');
INSERT INTO cd_cep_br VALUES ('58.073-200', '2649     ', 'R PROFESSOR BURITY', 'J A ALMEIDA                   ');
INSERT INTO cd_cep_br VALUES ('58.088-150', '2649     ', 'R PROFESSOR CANDIDO DE SA ANDRADE', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('58.040-310', '2649     ', 'R PROFESSOR CARDOSO', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('58.045-125', '2649     ', 'R PROFESSOR CRISPIM COELHO', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('58.046-090', '2649     ', 'R POETA TARGINO TEIXEIRA', 'AT C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('58.084-030', '2649     ', 'R POETA VICTOR HUGO', 'JD VENEZA                     ');
INSERT INTO cd_cep_br VALUES ('58.038-240', '2649     ', 'AV POMBAL- ATE 0439/0440', 'MANAIRA                       ');
INSERT INTO cd_cep_br VALUES ('58.038-241', '2649     ', 'AV POMBAL- DE 0441/0442 ATE 1419/1420', 'MANAIRA                       ');
INSERT INTO cd_cep_br VALUES ('55.036-490', '3218     ', 'R NOVA YORK', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('58.038-242', '2649     ', 'AV POMBAL- DE 1421/1422 AO FIM', 'MANAIRA                       ');
INSERT INTO cd_cep_br VALUES ('58.073-510', '2649     ', 'R PONTA NEGRA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('58.011-203', '2649     ', 'VL PONTES', 'C ENCARNADO                   ');
INSERT INTO cd_cep_br VALUES ('58.085-080', '2649     ', 'R PORFIRIO COSTA', 'C ARMAS                       ');
INSERT INTO cd_cep_br VALUES ('58.027-280', '2649     ', 'R PORFIRIO RIBEIRO', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('58.010-185', '2649     ', 'GAL PORTELA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.010-570', '2649     ', 'R PORTO DO CAPIM', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('58.057-240', '2649     ', 'R PORTUARIO ANESIO GOMES DA SILVA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.057-140', '2649     ', 'R POSSIDONIO LOURENCO ANDRADE', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.091-040', '2649     ', 'GJA POTY', 'AT MATEUS                     ');
INSERT INTO cd_cep_br VALUES ('58.025-190', '2649     ', 'R PREFEITO AMAURI SALES DE MELO', 'T MAIO                        ');
INSERT INTO cd_cep_br VALUES ('58.046-150', '2649     ', 'R PREFEITO EMILIO DE ARAUJO CHAVES', 'AT C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('58.025-150', '2649     ', 'R PREFEITO JOAO FAUSTO DE FIGUEIREDO', 'T MAIO                        ');
INSERT INTO cd_cep_br VALUES ('58.063-670', '2649     ', 'R PREFEITO JOAO FAUSTO DE FIGUEIREDO', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.073-450', '2649     ', 'R PREFEITO JOAQUIM GONCALVES DE ASSIS', 'J A ALMEIDA                   ');
INSERT INTO cd_cep_br VALUES ('58.035-460', '2649     ', 'R PREFEITO JOAQUIM PASSOS', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.040-690', '2649     ', 'R PREFEITO JOSE BEZERRA', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('58.025-430', '2649     ', 'R PREFEITO JOSE DE CARVALHO', 'T MAIO                        ');
INSERT INTO cd_cep_br VALUES ('58.032-050', '2649     ', 'R PREFEITO JOSE LEITE', 'MIRAMAR                       ');
INSERT INTO cd_cep_br VALUES ('58.040-200', '2649     ', 'R PREFEITO JOSE SILVEIRA', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('58.058-800', '2649     ', 'R PREFEITO LUIZ ALBERTO MOREIRA COUTINHO', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.015-510', '2649     ', 'R PREFEITO OSWALDO PESSOA', 'JAGUARIBE                     ');
INSERT INTO cd_cep_br VALUES ('58.033-630', '2649     ', 'R PREFEITO SEVERINO CABRAL', 'BRISAMAR                      ');
INSERT INTO cd_cep_br VALUES ('58.035-030', '2649     ', 'AV PRESIDENTE AFONSO PENA', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.035-300', '2649     ', 'AV PRESIDENTE ARTUR BERNARDES', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.035-180', '2649     ', 'AV PRESIDENTE CAFE FILHO', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.035-000', '2649     ', 'AV PRESIDENTE CAMPOS SALES', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.071-490', '2649     ', 'R PRESIDENTE CARLOS LUZ', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('58.050-000', '2649     ', 'AV PRESIDENTE CASTELO BRANCO', 'CASTELO BRANCO                ');
INSERT INTO cd_cep_br VALUES ('58.035-260', '2649     ', 'AV PRESIDENTE DELFIM MOREIRA', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.030-000', '2649     ', 'AV PRESIDENTE EPITACIO PESSOA- ATE 1145 - LADO IM', 'ESTADOS                       ');
INSERT INTO cd_cep_br VALUES ('58.040-000', '2649     ', 'AV PRESIDENTE EPITACIO PESSOA- ATE 2384 - LADO PA', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('58.030-001', '2649     ', 'AV PRESIDENTE EPITACIO PESSOA- DE 1147 A 1741 - L', 'ESTADOS                       ');
INSERT INTO cd_cep_br VALUES ('58.030-002', '2649     ', 'AV PRESIDENTE EPITACIO PESSOA- DE 1743 A 3007 - L', 'ESTADOS                       ');
INSERT INTO cd_cep_br VALUES ('58.071-320', '2649     ', 'R PEDRO IVO DE PAIVA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('58.087-340', '2649     ', 'R PEDRO JAIME SEIXAS', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('58.052-370', '2649     ', 'R PEDRO JUSCELINO DE AQUINO', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.087-170', '2649     ', 'R PEDRO LINS VIEIRA DE MELO', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('58.080-100', '2649     ', 'R PEDRO MARTINIANO DE BRITO', 'E SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.046-320', '2649     ', 'R PEDRO NARCISO CASTANHEIRA', 'AT C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('58.075-730', '2649     ', 'R PEDRO PATRICIO SOUZA', 'E GEISEL                      ');
INSERT INTO cd_cep_br VALUES ('58.020-390', '2649     ', 'R PEDRO PAULINO SANTOS', 'ROGER                         ');
INSERT INTO cd_cep_br VALUES ('58.028-220', '2649     ', 'R PEDRO PESSOA DE ARRUDA', 'IPES                          ');
INSERT INTO cd_cep_br VALUES ('58.025-735', '2649     ', 'R PEDRO RAMOS COUTINHO', 'T MAIO                        ');
INSERT INTO cd_cep_br VALUES ('58.025-240', '2649     ', 'R PEDRO SENA', 'T MAIO                        ');
INSERT INTO cd_cep_br VALUES ('58.020-280', '2649     ', 'R PEDRO ULISSES', 'ROGER                         ');
INSERT INTO cd_cep_br VALUES ('58.043-390', '2649     ', 'R PEDRO VELHO', 'MIRAMAR                       ');
INSERT INTO cd_cep_br VALUES ('58.010-790', '2649     ', 'R PEREGRINO DE CARVALHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.040-010', '2649     ', 'R PEREIRA DA SILVA', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('58.020-640', '2649     ', 'R PEREIRA PACHECO', 'ROGER                         ');
INSERT INTO cd_cep_br VALUES ('58.051-430', '2649     ', 'R PERICLES FIGUEIREDO GOUVEIA FILHO', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('66.063-010', '2425     ', 'AV JOSE BONIFACIO- DE 0383/0418 A 2283/2298', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.065-362', '2425     ', 'AV JOSE BONIFACIO- DE 2285/2300 AO FIM', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('66.635-670', '2425     ', 'AV JOSE CARNEIRO', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.610-490', '2425     ', 'AL JOSE CASTANHEIRA', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.643-390', '2425     ', 'R JASMINS, DOS', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.623-030', '2425     ', 'PSG JERICO', 'MARAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('66.650-500', '2425     ', 'PSG JERICO', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.030-092', '2649     ', 'AV MINAS GERAIS- DE 937/938 AO FIM', 'ESTADOS                       ');
INSERT INTO cd_cep_br VALUES ('58.070-095', '2649     ', 'VL MINERVINA', 'RANGEL                        ');
INSERT INTO cd_cep_br VALUES ('58.040-480', '2649     ', 'R MINERVINO BIONE', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('58.081-260', '2649     ', 'R MINERVINO RIQUE DE ALBUQUERQUE', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('58.035-293', '2649     ', 'R AUTA LUNA ALVES', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.100-310', '2544     ', 'AV CANAL- ATE 720 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.100-311', '2544     ', 'AV CANAL- DE 722 AO FIM - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.104-030', '2544     ', 'R CANHOTINHO', 'J PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('58.106-685', '2544     ', 'R CANTOR EVALDO BRAGA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.107-323', '2544     ', 'R CANTOR HAMILTON CARLOS', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('58.108-215', '2544     ', 'R CANTOR PAULO SERGIO', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.102-530', '2544     ', 'R CAPITAO ADEMAR DE MAIA PAIVA INICIO AO 879/880', 'AT BRANCO                     ');
INSERT INTO cd_cep_br VALUES ('58.103-057', '2544     ', 'R CAPITAO ADEMAR DE MAIA PAIVA 881/882 AO FIM', 'AT BRANCO                     ');
INSERT INTO cd_cep_br VALUES ('58.102-531', '2544     ', 'R CAPITAO ADEMAR MAIA PAIVA- DE 1103/1104 AO FIM', 'AT BRANCO                     ');
INSERT INTO cd_cep_br VALUES ('58.108-020', '2544     ', 'R CAPITAO DOMINGOS CARIRIS', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('58.101-280', '2544     ', 'R CAPITAO JOAO ALVES DE LIRA- ATE 0741/0742', 'PRATA                         ');
INSERT INTO cd_cep_br VALUES ('58.101-281', '2544     ', 'R CAPITAO JOAO ALVES DE LIRA- DE 743/744 AO FIM', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('58.100-455', '2544     ', 'TV CAPITAO JOAO DE SA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.100-450', '2544     ', 'R CAPITAO JOAO DE SA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.107-600', '2544     ', 'R CAPITAO JOSE AMANCIO BARBOSA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('58.106-005', '2544     ', 'R CAPITAO PEDRO FRANCISCO MACEDO', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('58.057-150', '2649     ', 'R ADALGISA DE LUNA SOBREIRA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.051-840', '2649     ', 'R ADALGISA LUNA DE MENEZES', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.063-295', '2649     ', 'R ADALGISA SOBRAL', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.076-050', '2649     ', 'R ADALGISA TARGINO DA SILVA', 'E GEISEL                      ');
INSERT INTO cd_cep_br VALUES ('58.027-135', '2649     ', 'R ADALGISA TARGINO DA SILVA', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('58.033-430', '2649     ', 'R ADALIDA SUASSUNA BARRETO', 'BRISAMAR                      ');
INSERT INTO cd_cep_br VALUES ('58.035-295', '2649     ', 'R ADAO VIANA ROSA', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.078-540', '2649     ', 'R ADAO VIANA ROSA', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.057-205', '2649     ', 'R ADAUTO DE OLIVEIRA GALVAO', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.075-260', '2649     ', 'R ADAUTO TOLEDO', 'E GEISEL                      ');
INSERT INTO cd_cep_br VALUES ('58.057-210', '2649     ', 'R ADAZILLA CARNEIRO PEREIRA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.070-580', '2649     ', 'R ADELAIDE NOVAIS', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('58.015-650', '2649     ', 'R ADEMAR CABRAL DE MEDEIROS', 'JAGUARIBE                     ');
INSERT INTO cd_cep_br VALUES ('58.015-000', '2649     ', 'AV ADERBAL PIRAGIBE', 'JAGUARIBE                     ');
INSERT INTO cd_cep_br VALUES ('58.071-510', '2649     ', 'R ADEULINA EUGENIA SILVA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('58.052-750', '2649     ', 'R ADILSON PAIVA DE ARAUJO', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.034-150', '2649     ', 'R ADJAMIR DALIA', 'BRISAMAR                      ');
INSERT INTO cd_cep_br VALUES ('58.058-200', '2649     ', 'R ADMINISTRADOR MANOEL ANGELO DE OLIVEIRA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.087-410', '2649     ', 'R ADOLFO CHACON', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('58.040-295', '2649     ', 'R ADOLFO CIRNE', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('58.070-110', '2649     ', 'R ADOLFO FERREIRA SOARES', 'RANGEL                        ');
INSERT INTO cd_cep_br VALUES ('58.045-080', '2649     ', 'AV ADOLFO LOUREIRO FRANCA', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('58.050-520', '2649     ', 'R ADOLFO MAIA', 'CASTELO BRANCO                ');
INSERT INTO cd_cep_br VALUES ('58.010-510', '2649     ', 'R ADOLFO PESSOA', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('58.052-170', '2649     ', 'R ADOLPHO FERREIRA SOARES FILHO', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.058-810', '2649     ', 'R ADRIANO JORGE CAVALCANTE RIBEIRO', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.078-030', '2649     ', 'R ADRISIO MOTA DE SOUSA', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.056-400', '2649     ', 'R ADRUALDO GUEDES ALCOFORADO', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.071-640', '2649     ', 'R ADVOGADO JOSE WILSOM', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('58.106-055', '2544     ', 'R WALTER S. DE ANDRADE', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('58.109-590', '2544     ', 'R WANDERLEIA RODRIGUES GAMBARRA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.108-260', '2544     ', 'R WELLINGTON BARRETO', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.107-403', '2544     ', 'R WILSON CESAR DE SOUZA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('58.105-145', '2544     ', 'R WILSON FURTADO', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.105-643', '2544     ', 'R WILSON GONCALVES DE OLIVEIRA', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('58.108-520', '2544     ', 'R XIQUEXIQUES, DOS', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.107-384', '2544     ', 'R YARA AMARAL', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('58.103-670', '2544     ', 'R YAYA AFONSO CAMPOS', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('58.103-485', '2544     ', 'R YAYA DE AZEVEDO DANTAS', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('58.107-115', '2544     ', 'R YOYO CAVALCANTE', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('58.107-729', '2544     ', 'R ZACARIAS DE SOUZA DO O TODA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('58.103-023', '2544     ', 'R ZACARIAS LIRA PESSOA', 'AT BRANCO                     ');
INSERT INTO cd_cep_br VALUES ('58.106-536', '2544     ', 'R ZACARIAS RIBEIRO DE VASCONCELOS', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.105-740', '2544     ', 'R ZEFERINA A. DE SOUZA', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('58.103-115', '2544     ', 'R ZEFERINA GAUDENCIO', 'NACOES                        ');
INSERT INTO cd_cep_br VALUES ('58.108-355', '2544     ', 'R ZERIFE ABRAO ABREU', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.106-220', '2544     ', 'R ZEZINHO UCHOA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.109-050', '2544     ', 'R ZEZITO RIBEIRO', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.107-543', '2544     ', 'R ZOE BRITO SILVA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.103-216', '2544     ', 'R ZUCA FREIRE', 'NACOES                        ');
INSERT INTO cd_cep_br VALUES ('58.103-615', '2544     ', 'R ZUMBA MONTEIRO', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('58.082-002', '2649     ', 'R A', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('58.070-340', '2649     ', 'R ABDIAS DOS SANTOS PASSOS', 'RANGEL                        ');
INSERT INTO cd_cep_br VALUES ('58.078-560', '2649     ', 'R ABDIAS GENUINO DE LIMA', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.042-100', '2649     ', 'R ABDIAS GOMES DE ALMEIDA', 'TAMBAUZINHO                   ');
INSERT INTO cd_cep_br VALUES ('58.028-120', '2649     ', 'R ABDON CHIANCA', 'IPES                          ');
INSERT INTO cd_cep_br VALUES ('58.050-370', '2649     ', 'PC ABDON MILANEZ', 'CASTELO BRANCO                ');
INSERT INTO cd_cep_br VALUES ('58.085-370', '2649     ', 'R ABEL DA SILVA', 'C ARMAS                       ');
INSERT INTO cd_cep_br VALUES ('58.033-230', '2649     ', 'R ABEL WANDERLEY', 'BRISAMAR                      ');
INSERT INTO cd_cep_br VALUES ('58.058-180', '2649     ', 'R ABELARDO CLEMENTINO DA COSTA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.046-110', '2649     ', 'R ABELARDO DA SILVA GUIMARAES BARRETO', 'AT C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('58.051-810', '2649     ', 'R ABELARDO PEREIRA DOS SANTOS', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.075-418', '2649     ', 'R ABELARDO TARGINO DA FONSECA', 'E GEISEL                      ');
INSERT INTO cd_cep_br VALUES ('58.042-340', '2649     ', 'R ABILIO TEIXEIRA DE VASCONCELOS', 'TAMBAUZINHO                   ');
INSERT INTO cd_cep_br VALUES ('58.025-530', '2649     ', 'R ABOLICAO, DA', 'T MAIO                        ');
INSERT INTO cd_cep_br VALUES ('58.043-250', '2649     ', 'R ACACIAS, DAS', 'MIRAMAR                       ');
INSERT INTO cd_cep_br VALUES ('58.045-420', '2649     ', 'R ACADEMICO FLORENCIO DE ALMEIDA BASTOS', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('58.106-589', '2544     ', 'R VENANCIO NOQUEIRA', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('58.105-281', '2544     ', 'R VENEZUELA', 'TAMBOR                        ');
INSERT INTO cd_cep_br VALUES ('58.100-290', '2544     ', 'R VEREADOR ARTUR VILLARIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.105-603', '2544     ', 'R DOUTOR PAULO RAMOS FIGUEIREDO', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.106-323', '2544     ', 'R DOUTOR PAULO ROBERTO MAYER', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.105-645', '2544     ', 'R DOUTOR ROMERO BORBOREMA DE SOUZA', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('58.104-300', '2544     ', 'R DOUTOR SEBASTIAO PEDROSA', 'J PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('58.100-680', '2544     ', 'R DOUTOR SEVERINO  RIBEIRO CRUZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.101-012', '2544     ', 'LRG DOUTOR SEVERINO PROCOPIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.100-605', '2544     ', 'LRG DOUTOR SEVERINO PROCOPIO', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.106-065', '2544     ', 'R ROBERTO CAVALCANTE ALBUQUERQUE 561/562 AO FIM', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('55.816-200', '3252     ', 'R J', 'COHAB I                       ');
INSERT INTO cd_cep_br VALUES ('55.819-440', '3252     ', 'R JAIME VICENTE PEREIRA FILHO', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('55.819-715', '3252     ', 'R JAQUEIRAS, DAS', 'FLORESTINHA                   ');
INSERT INTO cd_cep_br VALUES ('55.819-630', '3252     ', 'R JARDIM SANTA CRUZ', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('55.813-480', '3252     ', 'R JARDIM SANTO AMARO', 'CAJA                          ');
INSERT INTO cd_cep_br VALUES ('55.813-250', '3252     ', 'R JOAO BATISTA DE CARVALHO', 'SENZALA                       ');
INSERT INTO cd_cep_br VALUES ('55.816-460', '3252     ', 'R JOAO CALDAS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.813-425', '3252     ', 'R JOAO JUVINO DA SILVA', 'CAJA                          ');
INSERT INTO cd_cep_br VALUES ('55.819-330', '3252     ', 'R JOAO MANOEL DE OLIVEIRA', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('55.813-050', '3252     ', 'R JOAO RIBEIRO', 'SENZALA                       ');
INSERT INTO cd_cep_br VALUES ('55.813-430', '3252     ', 'R JOAO SATURNINO CAVALCANTI', 'CAJA                          ');
INSERT INTO cd_cep_br VALUES ('55.819-350', '3252     ', 'R JOAQUIM DIAS', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('55.816-500', '3252     ', 'R JOAQUIM EGIDIO DE OLIVEIRA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.813-370', '3252     ', 'R JOAQUIM FRANCISCO', 'CAJA                          ');
INSERT INTO cd_cep_br VALUES ('55.816-470', '3252     ', 'R JOAQUIM GONCALVES GUERRA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.819-540', '3252     ', 'R JOAQUIM GUERRA', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('55.813-470', '3252     ', 'PC JOAQUIM NABUCO', 'CAJA                          ');
INSERT INTO cd_cep_br VALUES ('55.813-600', '3252     ', 'AV JOAQUIM PINTO LAPA', 'CAJA                          ');
INSERT INTO cd_cep_br VALUES ('55.813-601', '3252     ', 'TV JOAQUIM PINTO LAPA', 'CAJA                          ');
INSERT INTO cd_cep_br VALUES ('58.045-130', '2649     ', 'AV PAULINO PINTO- DE 714/715 AO FIM', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('58.015-800', '2649     ', 'AV PAULO AFONSO', 'JAGUARIBE                     ');
INSERT INTO cd_cep_br VALUES ('58.064-270', '2649     ', 'R PAULO ARAUJO DE OLIVEIRA', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.063-010', '2649     ', 'R PAULO BRAGA DOS SANTOS', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.079-375', '2649     ', 'R PAULO CESAR MACHADO', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('58.064-140', '2649     ', 'R PAULO DE MEDEIROS GOMES', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.032-150', '2649     ', 'R PAULO FRANCA MARINHO', 'MIRAMAR                       ');
INSERT INTO cd_cep_br VALUES ('58.051-095', '2649     ', 'R PAULO MIRANDA OLIVEIRA', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.033-270', '2649     ', 'R PAULO PEDRO DE VASCONCELOS', 'BRISAMAR                      ');
INSERT INTO cd_cep_br VALUES ('58.035-110', '2649     ', 'R PAULO ROBERTO DE SOUSA ACIOLY', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.063-380', '2649     ', 'R PAULO SOARES PEIXOTO', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.056-212', '2649     ', 'R PAULO V. MOREIRA SILVA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.011-370', '2649     ', 'R PAZ, DA', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('58.086-010', '2649     ', 'R PEDRO ALEXANDRINO', 'C ARMAS                       ');
INSERT INTO cd_cep_br VALUES ('58.086-015', '2649     ', 'TV PEDRO ALEXANDRINO', 'C ARMAS                       ');
INSERT INTO cd_cep_br VALUES ('58.057-560', '2649     ', 'R PEDRO ALVARES CABRAL', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.025-700', '2649     ', 'R PEDRO ALVARES CABRAL', 'T MAIO                        ');
INSERT INTO cd_cep_br VALUES ('58.053-024', '2649     ', 'R PEDRO ALVES DE ANDRADE', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('58.010-340', '2649     ', 'PC PEDRO AMERICO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.073-220', '2649     ', 'R PEDRO ARAUJO', 'J A ALMEIDA                   ');
INSERT INTO cd_cep_br VALUES ('58.050-610', '2649     ', 'R PEDRO BARBOSA FILHO', 'CASTELO BRANCO                ');
INSERT INTO cd_cep_br VALUES ('58.040-510', '2649     ', 'R PEDRO BATISTA', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('58.034-030', '2649     ', 'R PEDRO DA SILVA COUTINHO', 'BRISAMAR                      ');
INSERT INTO cd_cep_br VALUES ('58.025-750', '2649     ', 'R PEDRO FAUSTINO', 'T MAIO                        ');
INSERT INTO cd_cep_br VALUES ('58.046-120', '2649     ', 'R PEDRO FIRMINO DO NASCIMENTO', 'AT C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('58.064-460', '2649     ', 'R PEDRO FIUZA CHAVES', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.027-000', '2649     ', 'R PEDRO FORTUNATO ALVES', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('58.075-350', '2649     ', 'R PEDRO FREIRE DE MENDONCA', 'E GEISEL                      ');
INSERT INTO cd_cep_br VALUES ('58.031-100', '2649     ', 'CJ PEDRO GONDIM', 'BRISAMAR                      ');
INSERT INTO cd_cep_br VALUES ('58.040-360', '2649     ', 'PC PEDRO GONDIM', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('58.056-560', '2649     ', 'R PEDRO HENRIQUE DE ARAUJO', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.013-200', '2649     ', 'R PADRE MEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.090-405', '2649     ', 'R PADRE NICOLA MAZZA', 'AT MATEUS                     ');
INSERT INTO cd_cep_br VALUES ('58.071-560', '2649     ', 'R PADRE PEDRO MARIA SERRAO', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('58.041-230', '2649     ', 'AV PADRE PINTO- ATE 315/316', 'EXPEDICIONARIOS               ');
INSERT INTO cd_cep_br VALUES ('58.041-231', '2649     ', 'AV PADRE PINTO- DE 317/318 AO FIM', 'EXPEDICIONARIOS               ');
INSERT INTO cd_cep_br VALUES ('58.020-530', '2649     ', 'R PADRE ROLIM', 'ROGER                         ');
INSERT INTO cd_cep_br VALUES ('58.073-530', '2649     ', 'R PAJUCARA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('58.043-180', '2649     ', 'R PALHA, DA', 'MIRAMAR                       ');
INSERT INTO cd_cep_br VALUES ('58.081-390', '2649     ', 'R PALHA, DA', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('58.085-470', '2649     ', 'AV PALMARES', 'C ARMAS                       ');
INSERT INTO cd_cep_br VALUES ('58.085-473', '2649     ', 'TV PALMARES', 'C ARMAS                       ');
INSERT INTO cd_cep_br VALUES ('58.027-396', '2649     ', 'R PALMARES, DOS', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('58.035-210', '2649     ', 'JD PAN-AMERICA', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.020-060', '2649     ', 'BC PANCRACIO, DO', 'ROGER                         ');
INSERT INTO cd_cep_br VALUES ('58.046-010', '2649     ', 'AV PANORAMICA', 'AT C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('58.027-393', '2649     ', 'R PAPA LEAO XIII', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('58.030-200', '2649     ', 'AV PARA- ATE 555/556', 'ESTADOS                       ');
INSERT INTO cd_cep_br VALUES ('58.030-202', '2649     ', 'AV PARA- DE 557/558 AO FIM', 'ESTADOS                       ');
INSERT INTO cd_cep_br VALUES ('58.030-430', '2649     ', 'AV PARAIBA', 'ESTADOS                       ');
INSERT INTO cd_cep_br VALUES ('58.020-672', '2649     ', 'VL PARAIBANA', 'TAMBIA                        ');
INSERT INTO cd_cep_br VALUES ('58.091-160', '2649     ', 'GJA PARAISO', 'AT MATEUS                     ');
INSERT INTO cd_cep_br VALUES ('58.030-180', '2649     ', 'AV PARANA', 'ESTADOS                       ');
INSERT INTO cd_cep_br VALUES ('58.083-336', '2649     ', 'R PARDAIS, DOS', 'INDUSTRIAS                    ');
INSERT INTO cd_cep_br VALUES ('58.082-030', '2649     ', 'AV PARQUE', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('58.075-165', '2649     ', 'PC PASCOAL CARRILHO', 'E GEISEL                      ');
INSERT INTO cd_cep_br VALUES ('58.013-060', '2649     ', 'R PASTOR ANTONIO PETRONILO SANTOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.025-580', '2649     ', 'R PASTOR FIRMINO SILVA', 'T MAIO                        ');
INSERT INTO cd_cep_br VALUES ('58.051-835', '2649     ', 'R PASTOR GUARACY NOBREGA', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.075-190', '2649     ', 'R PASTOR JOSE ALVES DE OLIVEIRA', 'E GEISEL                      ');
INSERT INTO cd_cep_br VALUES ('58.035-160', '2649     ', 'R PASTOR JOSE FERREIRA DA SILVA', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.090-040', '2649     ', 'R PASTOR JOSE SEVERINO DE OLIVEIRA', 'AT MATEUS                     ');
INSERT INTO cd_cep_br VALUES ('58.075-010', '2649     ', 'R PASTOR MISAEL JACOME CAVALCANTI', 'E GEISEL                      ');
INSERT INTO cd_cep_br VALUES ('58.090-070', '2649     ', 'R PASTOR RAUL SOUZA COSTA', 'AT MATEUS                     ');
INSERT INTO cd_cep_br VALUES ('13.068-301', '4802     ', 'R DOM ALUISIO LORCHEIDER', 'CJ HAB P ANCHIETA             ');
INSERT INTO cd_cep_br VALUES ('58.052-140', '2649     ', 'R PASTOR RODOLFO BEUTTEMULLER', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.043-290', '2649     ', 'LOT PATAMARES', 'MIRAMAR                       ');
INSERT INTO cd_cep_br VALUES ('58.083-333', '2649     ', 'R PATATIVAS, DAS', 'INDUSTRIAS                    ');
INSERT INTO cd_cep_br VALUES ('58.040-183', '2649     ', 'VL PATRIARCA', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('58.075-500', '2649     ', 'R PATRULHEIRO ANTONIO LEONIDAS', 'E GEISEL                      ');
INSERT INTO cd_cep_br VALUES ('58.090-290', '2649     ', 'R OSVALDO COUTINHO', 'AT MATEUS                     ');
INSERT INTO cd_cep_br VALUES ('58.070-010', '2649     ', 'R OSVALDO LEMOS', 'RANGEL                        ');
INSERT INTO cd_cep_br VALUES ('66.033-390', '2425     ', 'PSG JULIO PAULINO', 'CONDOR                        ');
INSERT INTO cd_cep_br VALUES ('66.610-740', '2425     ', 'PSG JUNINHO', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.613-040', '2425     ', 'PSG JUPINDA', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('66.635-480', '2425     ', 'R JUPITER', 'N MARAMBAIA                   ');
INSERT INTO cd_cep_br VALUES ('66.645-090', '2425     ', 'R JURACY SILVA', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('66.040-200', '2425     ', 'VL JUREMA', 'CREMACAO                      ');
INSERT INTO cd_cep_br VALUES ('66.035-430', '2425     ', 'VL JUREMA', 'B CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('66.075-410', '2425     ', 'PSG JURITI', 'GUAMA                         ');
INSERT INTO cd_cep_br VALUES ('58.063-298', '2649     ', 'R MARLENE BARBOSA DA SILVA', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.073-580', '2649     ', 'PRQ RESIDENCIAL AGUA FRIA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('58.075-005', '2649     ', 'CJ RESIDENCIAL CITEX', 'E GEISEL                      ');
INSERT INTO cd_cep_br VALUES ('58.104-023', '2544     ', 'R ANTENOR PINHEIRO RODRIGUES', 'J PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('58.103-100', '2544     ', 'AV ANTILHAS HOLANDESAS', 'NACOES                        ');
INSERT INTO cd_cep_br VALUES ('58.102-048', '2544     ', 'R ANTONIETA CAVALCANTE', 'MTE SANTO                     ');
INSERT INTO cd_cep_br VALUES ('58.109-675', '2544     ', 'R ANTONIO ALVES DA SILVA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.102-233', '2544     ', 'AV ANTONIO ALVES DE LIMA', 'JEREMIAS                      ');
INSERT INTO cd_cep_br VALUES ('58.102-234', '2544     ', 'TV ANTONIO ALVES DE LIMA', 'JEREMIAS                      ');
INSERT INTO cd_cep_br VALUES ('58.107-320', '2544     ', 'R ANTONIO AMILCAR DE ALMEIDA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('58.107-080', '2544     ', 'R ANTONIO ARRUDA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('58.103-663', '2544     ', 'TV ANTONIO AZEVEDO FARIAS', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('58.103-660', '2544     ', 'R ANTONIO AZEVEDO FARIAS', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('58.107-495', '2544     ', 'R ANTONIO B MEDEIROS TODA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.106-225', '2544     ', 'R ANTONIO B. PESSOA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.103-550', '2544     ', 'R ANTONIO BARBOSA', 'J PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('58.102-193', '2544     ', 'R ANTONIO BARBOSA DE LIMA', 'JEREMIAS                      ');
INSERT INTO cd_cep_br VALUES ('58.108-361', '2544     ', 'R ANTONIO BARBOSA DE MEDEIROS', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.107-560', '2544     ', 'R ANTONIO BARBOSA DE MELO', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.104-280', '2544     ', 'R ANTONIO BARBOSA DE MENEZES', 'MIRANTE                       ');
INSERT INTO cd_cep_br VALUES ('58.107-120', '2544     ', 'R ALICE CARNEIRO', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('58.108-373', '2544     ', 'R CARDEIROS, DOS', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.103-215', '2544     ', 'R CARDOSO PALHANO', 'NACOES                        ');
INSERT INTO cd_cep_br VALUES ('58.100-050', '2544     ', 'R CARDOSO VIEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.109-155', '2544     ', 'R CARLOS ALBERTO SOUZA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.107-445', '2544     ', 'R CARLOS ANTONIO VIEIRA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.107-670', '2544     ', 'R CARLOS CHAGAS', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('58.104-615', '2544     ', 'R BARAO DA PASSAGEM', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.105-650', '2544     ', 'R BARAO DE MAUA', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('58.100-190', '2544     ', 'R BARAO DO ABIAI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.109-753', '2544     ', 'R BARAUNAS', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.100-483', '2544     ', 'VL BARBOSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.101-420', '2544     ', 'R BARTOLOMEU DE GUSMAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.104-693', '2544     ', 'R BASILIO ARAUJO', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.105-120', '2544     ', 'R BEATRIZ LEAL', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.102-330', '2544     ', 'R BELARMINO TIMOTEO', 'PALMEIRA                      ');
INSERT INTO cd_cep_br VALUES ('58.102-332', '2544     ', 'TV BELARMINO TIMOTEO', 'PALMEIRA                      ');
INSERT INTO cd_cep_br VALUES ('58.106-593', '2544     ', 'R BELEM', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.103-158', '2544     ', 'AV BELGICA', 'NACOES                        ');
INSERT INTO cd_cep_br VALUES ('58.107-212', '2544     ', 'R BELMIRA MARIA DOS SANTOS', 'CIDADES                       ');
INSERT INTO cd_cep_br VALUES ('58.104-293', '2544     ', 'R BELMIRO PINTO BRANDAO', 'MIRANTE                       ');
INSERT INTO cd_cep_br VALUES ('58.105-088', '2544     ', 'R BELMIRO PINTO BRANDAO', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.106-547', '2544     ', 'TV BELO HORIZONTE', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.106-545', '2544     ', 'AV BELO HORIZONTE', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.109-644', '2544     ', 'R BELTRANDO DE FARIAS CASTRO', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.107-663', '2544     ', 'TV BENEDITO MACHADO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('58.107-660', '2544     ', 'R BENEDITO MACHADO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('58.102-521', '2544     ', 'R BENEDITO MOTA- DE 1025/1026 OA FIM', 'AT BRANCO                     ');
INSERT INTO cd_cep_br VALUES ('58.102-520', '2544     ', 'R BENEDITO MOTA INICIO DO 1016/1017', 'AT BRANCO                     ');
INSERT INTO cd_cep_br VALUES ('58.105-153', '2544     ', 'R BENICIO RIBEIRO DE BRITO', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.105-185', '2544     ', 'R BENJAMIN CONSTANT', 'TAMBOR                        ');
INSERT INTO cd_cep_br VALUES ('58.109-724', '2544     ', 'R BENTO FIGUEIREDO', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.100-530', '2544     ', 'R BENTO VIANA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.102-283', '2544     ', 'R BERNA', 'JEREMIAS                      ');
INSERT INTO cd_cep_br VALUES ('58.100-430', '2544     ', 'TV BOA VIAGEM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.107-443', '2544     ', 'R BOA VISTA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.107-133', '2544     ', 'R BOLIVIA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('58.109-517', '2544     ', 'R BONIFACIO', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.108-235', '2544     ', 'R BONIFACIO GOMES DE ARAUJO', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.106-440', '2544     ', 'CJ BORBOREMA CENTRAL', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.102-055', '2544     ', 'R BORBOREMA, DA', 'MTE SANTO                     ');
INSERT INTO cd_cep_br VALUES ('58.102-057', '2544     ', 'TV BORBOREMA, DA', 'MTE SANTO                     ');
INSERT INTO cd_cep_br VALUES ('58.103-153', '2544     ', 'AV BRASIL', 'NACOES                        ');
INSERT INTO cd_cep_br VALUES ('58.109-670', '2544     ', 'R BRASILIANO DE ALMEIDA CASTRO', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.106-733', '2544     ', 'R BRAULIO A DE GUSMAO TODA', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('58.107-535', '2544     ', 'R ARTUR CORREIA DE BRITO', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.107-548', '2544     ', 'R ARTUR DE FRANCA GAMILEIRA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.106-655', '2544     ', 'R ARTUR F. DE FIGUEIREDO', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.104-650', '2544     ', 'R ARTUR FERREIRA DE CASTRO', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.109-143', '2544     ', 'TV ARTUR MONTEIRO VIANA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.109-140', '2544     ', 'R ARTUR MONTEIRO VIANA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.105-028', '2544     ', 'R ASCENDINO OLIVEIRA', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.106-280', '2544     ', 'R ASCENDINO T. DE BRITO', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.109-265', '2544     ', 'R ASSEMBLEIA DE DEUS', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.105-420', '2544     ', 'AV ASSIS CHATEAUBRIAND- ATE 1381/1382', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('58.105-421', '2544     ', 'AV ASSIS CHATEAUBRIAND- DE 1383/1384 AO FIM', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('58.106-265', '2544     ', 'R ATAULFO ALVES', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.102-278', '2544     ', 'R ATENAS', 'JEREMIAS                      ');
INSERT INTO cd_cep_br VALUES ('58.106-623', '2544     ', 'R AUGUSTO ABRANTES DE BARROS', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.106-133', '2544     ', 'TV AUGUSTO BORBOREMA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.106-130', '2544     ', 'R AUGUSTO BORBOREMA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.108-484', '2544     ', 'R AUGUSTO CESAR SANDRINO', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.104-230', '2544     ', 'R AUGUSTO DOS ANJOS', 'J PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('58.103-040', '2544     ', 'R AUGUSTO SANTIAGO', 'AT BRANCO                     ');
INSERT INTO cd_cep_br VALUES ('58.101-410', '2544     ', 'R AUGUSTO SEVERO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.109-673', '2544     ', 'R AUREA DO REGO COSTA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.106-450', '2544     ', 'R AUREA MOURA RIBEIRO', 'CATINGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('58.103-295', '2544     ', 'R AURELIO FEITOSA VENTURA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('58.108-098', '2544     ', 'R AURITA GUIMARAES', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('58.103-620', '2544     ', 'R AURORA', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('55.010-610', '3218     ', 'R NITEROI', 'DIVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('55.016-710', '3218     ', 'R NITEROI', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('55.006-105', '3218     ', 'PC NOBERTO ARAUJO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.002-450', '3218     ', 'R NORTE, DO', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.012-600', '3218     ', 'R NOSSA SENHORA DE FATIMA', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.040-240', '3218     ', 'R NOVA ESPERANCA', 'AT MOURA                      ');
INSERT INTO cd_cep_br VALUES ('55.004-331', '3218     ', 'TV NOVA EUTERPE', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.004-330', '3218     ', 'PC NOVA EUTERPE', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.014-420', '3218     ', 'AV NOVA YORK', 'N CARUARU                     ');
INSERT INTO cd_cep_br VALUES ('55.010-511', '3218     ', '2a ALMIRANTE BARROSO', 'DIVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('55.014-840', '3218     ', 'R ALTAIR NUNES PORTO', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.026-095', '3218     ', 'R ALTEMAR DUTRA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('55.010-095', '3218     ', 'R OLIMPIO MAGALHAES', 'J MOTA                        ');
INSERT INTO cd_cep_br VALUES ('55.038-248', '3218     ', 'R OLIMPIO SEBASTIAO NOGUEIRA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.006-060', '3218     ', 'R OLIVEIRA MELO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.016-839', '3218     ', 'R OLIVIO BEZERRA DE AZEVEDO', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.016-310', '3218     ', 'R OREGON', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.028-160', '3218     ', 'R ORIENTAL', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('55.028-161', '3218     ', 'TV ORIENTAL', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('55.018-520', '3218     ', 'R ORLANDO DIAS', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.024-120', '3218     ', 'R OSCAR LARANJEIRA', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.026-342', '3218     ', 'TV OSCARLINO TAVARES', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('55.002-160', '3218     ', 'R MINAS GERAIS', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.002-162', '3218     ', '2a MINAS GERAIS', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.002-161', '3218     ', '1a MINAS GERAIS', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.016-240', '3218     ', 'AV MISSISSIPE', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.022-440', '3218     ', 'R MIZAEL ALVES FLORENCIO', 'RENDEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('55.022-225', '3218     ', 'PC MOCIDADE, DA', 'RENDEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('55.038-748', '3218     ', 'EST MOCOS, DO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.006-054', '3218     ', 'REC MODESTO NOGUEIRA DE MELO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.024-055', '3218     ', 'R MONSENHOR JOAO TABOSA', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.016-270', '3218     ', 'R MONTANHA', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.813-160', '3252     ', 'R JOSE ANTONIO DE ALBUQUERQUE', 'SENZALA                       ');
INSERT INTO cd_cep_br VALUES ('55.819-660', '3252     ', 'R JOSE ARNOZ DA SILVA', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('55.819-661', '3252     ', 'TV JOSE ARNOZ DA SILVA', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('55.813-620', '3252     ', 'R JOSE AZEVEDO GUERRA', 'CAJA                          ');
INSERT INTO cd_cep_br VALUES ('55.813-330', '3252     ', 'R JOSE BONIFACIO', 'CAJA                          ');
INSERT INTO cd_cep_br VALUES ('55.816-340', '3252     ', 'R JOSE DO PATROCINIO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.819-240', '3252     ', 'R JOSE EDIMILSON BIONE', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('55.813-610', '3252     ', 'R JOSE JAIME BORBA', 'CAJA                          ');
INSERT INTO cd_cep_br VALUES ('55.819-380', '3252     ', 'R JOSE JAIME COUTINHO DIAS', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('55.816-480', '3252     ', 'R JOSE MACHADO FERREIRA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.819-410', '3252     ', 'R JOSE MARIO AMORIM', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('55.819-250', '3252     ', 'R JOSE NAZARIO COUTINHO', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('55.813-320', '3252     ', 'AV JOSE OTAVIO', 'SENZALA                       ');
INSERT INTO cd_cep_br VALUES ('55.819-390', '3252     ', 'R DOUTOR JOSE INACIO DA SILVA', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('55.813-240', '3252     ', 'R DOUTOR MANOEL BORBA', 'SENZALA                       ');
INSERT INTO cd_cep_br VALUES ('55.813-355', '3252     ', 'R DOUTOR RANILSON', 'CAJA                          ');
INSERT INTO cd_cep_br VALUES ('55.819-360', '3252     ', 'R DOUTORA HERCILIA ARANHA DE MOURA', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('55.816-175', '3252     ', 'R E', 'COHAB I                       ');
INSERT INTO cd_cep_br VALUES ('55.819-740', '3252     ', 'R ECOLOGICAS', 'FLORESTINHA                   ');
INSERT INTO cd_cep_br VALUES ('55.819-305', '3252     ', 'R EDISE ARAUJO FREIRE', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('55.813-420', '3252     ', 'R EMANICIPADORES, DOS', 'CAJA                          ');
INSERT INTO cd_cep_br VALUES ('55.816-290', '3252     ', 'R ERNANI F.DE MIRANDA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.819-160', '3252     ', 'R ERNESTO LIBANIO PINHEIRO', 'VL IPSEP                      ');
INSERT INTO cd_cep_br VALUES ('55.816-440', '3252     ', 'TV ERNESTO POMPILIO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.816-430', '3252     ', 'R ERNESTO POMPILIO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.819-531', '3252     ', 'TV ERNESTO PONZIO', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('55.819-530', '3252     ', 'R ERNESTO PONZIO', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('55.813-310', '3252     ', 'AV ESTACIO COIMBRA- LADO IMPAR', 'SENZALA                       ');
INSERT INTO cd_cep_br VALUES ('55.819-000', '3252     ', 'AV ESTACIO COIMBRA- LADO PAR', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('55.819-645', '3252     ', 'R EUCALIPTOS, DOS', 'FLORESTINHA                   ');
INSERT INTO cd_cep_br VALUES ('55.816-160', '3252     ', 'R F', 'COHAB I                       ');
INSERT INTO cd_cep_br VALUES ('55.816-330', '3252     ', 'R FAGUNDES VARELA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.819-180', '3252     ', 'R FARMACEUTICO JOSE VASCONCELOS', 'VL IPSEP                      ');
INSERT INTO cd_cep_br VALUES ('55.813-145', '3252     ', 'R FELIPE CAMARAO', 'SENZALA                       ');
INSERT INTO cd_cep_br VALUES ('55.819-570', '3252     ', 'R FERNANDO CISNEIRO DE ARAUJO', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('55.819-590', '3252     ', 'R FIRMINO CISNEIRO', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('55.819-675', '3252     ', 'AV FLORESTINHA', 'FLORESTINHA                   ');
INSERT INTO cd_cep_br VALUES ('55.816-450', '3252     ', 'AV FRANCISCO MONTENEGRO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.816-270', '3252     ', 'AV FRANCISCO VIANA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.816-273', '3252     ', '3a FRANCISCO VIANA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.816-272', '3252     ', '2a FRANCISCO VIANA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.816-271', '3252     ', '1a FRANCISCO VIANA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.816-400', '3252     ', 'R FREI CANECA- LADO IMPAR', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.819-010', '3252     ', 'R FREI CANECA- LADO PAR', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('55.813-650', '3252     ', 'R FREI MIGUELINHO', 'SENZALA                       ');
INSERT INTO cd_cep_br VALUES ('55.816-170', '3252     ', 'R G', 'COHAB I                       ');
INSERT INTO cd_cep_br VALUES ('55.813-410', '3252     ', 'R GERCINO CARNEIRO', 'CAJA                          ');
INSERT INTO cd_cep_br VALUES ('55.819-665', '3252     ', 'R GUABIRABAS', 'FLORESTINHA                   ');
INSERT INTO cd_cep_br VALUES ('55.816-180', '3252     ', 'R H', 'COHAB I                       ');
INSERT INTO cd_cep_br VALUES ('55.813-290', '3252     ', 'R HERCULANO BANDEIRA', 'SENZALA                       ');
INSERT INTO cd_cep_br VALUES ('55.816-320', '3252     ', 'R HUMBERTO DE CAMPOS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.816-070', '3252     ', 'R C', 'COHAB I                       ');
INSERT INTO cd_cep_br VALUES ('55.819-050', '3252     ', 'BC CAIXA D AGUA, DA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('55.816-530', '3252     ', 'R CAMILO PADILHA LEITAO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.813-550', '3252     ', 'R CAPITAO OSVALDO FREIRE', 'CAJA                          ');
INSERT INTO cd_cep_br VALUES ('55.813-270', '3252     ', 'PC CARLOS PENA FILHO', 'SENZALA                       ');
INSERT INTO cd_cep_br VALUES ('55.816-220', '3252     ', 'R CINCO', 'COHAB I                       ');
INSERT INTO cd_cep_br VALUES ('55.816-580', '3252     ', 'R CINCO- COHAB-II', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.819-430', '3252     ', 'R COBAL', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('55.813-090', '3252     ', 'R COLEGIO PIO X', 'SENZALA                       ');
INSERT INTO cd_cep_br VALUES ('55.819-200', '3252     ', 'AV CONGRESSO EUCARISTICO INTERNACIONAL', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('55.819-230', '3252     ', 'AV CONSELHEIRO JOAO ALFREDO', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('55.813-065', '3252     ', 'R CURTUME,DO', 'SENZALA                       ');
INSERT INTO cd_cep_br VALUES ('55.813-031', '3252     ', 'TV DANTAS BARRETO', 'SENZALA                       ');
INSERT INTO cd_cep_br VALUES ('55.813-030', '3252     ', 'R DANTAS BARRETO', 'SENZALA                       ');
INSERT INTO cd_cep_br VALUES ('55.813-032', '3252     ', '2a DANTAS BARRETO', 'SENZALA                       ');
INSERT INTO cd_cep_br VALUES ('55.819-620', '3252     ', 'R DEOCLECIO COUTINHO', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('55.028-410', '3218     ', 'R J', 'VASSOURAL                     ');
INSERT INTO cd_cep_br VALUES ('55.036-575', '3218     ', 'Q J', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.010-130', '3218     ', 'R JACKSON DO PANDEIRO', 'J MOTA                        ');
INSERT INTO cd_cep_br VALUES ('55.032-600', '3218     ', 'R JADER ANTUNES DE SOUZA', 'A MAGALHAES                   ');
INSERT INTO cd_cep_br VALUES ('55.022-010', '3218     ', 'R JAIME BEZERRA DE MELO', 'RENDEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('55.022-250', '3218     ', 'R JAIME NEJAIN', 'RENDEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('55.020-145', '3218     ', 'R JANAINA', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.014-590', '3218     ', 'AV JANGADEIRO JUVENCIO', 'N CARUARU                     ');
INSERT INTO cd_cep_br VALUES ('55.016-505', '3218     ', 'R JANGADEIRO, DO', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('55.016-510', '3218     ', 'R JANUARIO DA CUNHA BARBOSA', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('55.008-440', '3218     ', 'R JAPAO, DO', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('55.018-450', '3218     ', 'R JARDEL FILHO', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.036-415', '3218     ', 'R JAVARY', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('58.109-491', '2544     ', 'R FLORIPES COUTINHO- DE 1041/1042 AO FIM', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.106-582', '2544     ', 'TV FORTALEZA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.106-580', '2544     ', 'R FORTALEZA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('55.031-040', '3218     ', 'R JOSE CARLOS FLORENCIO', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('55.038-825', '3218     ', 'R JOSE CARLOS MACAE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.036-380', '3218     ', 'R JOSE CASSIMIRO DA SILVA', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.014-790', '3218     ', 'AV JOAO RUFINO', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.010-680', '3218     ', 'R JOAO S DE LIMA', 'DIVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('55.020-062', '3218     ', '2a JOAO SALVADOR', 'RIACHAO                       ');
INSERT INTO cd_cep_br VALUES ('55.020-061', '3218     ', 'TV JOAO SALVADOR', 'RIACHAO                       ');
INSERT INTO cd_cep_br VALUES ('55.020-060', '3218     ', 'AV JOAO SALVADOR', 'RIACHAO                       ');
INSERT INTO cd_cep_br VALUES ('55.036-195', '3218     ', 'R JOAO SOARES', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.024-391', '3218     ', 'R JOAO SOARES DA SILVA', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.038-700', '3218     ', 'R JOAO SOARES DE LIMA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.010-630', '3218     ', 'R JOAO SOARES DE LIRA', 'DIVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('55.032-480', '3218     ', 'R JOAO SOUZA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.032-400', '3218     ', 'R JOAO SUASSUNA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.014-710', '3218     ', 'R JOAO TEODORO CHAVES', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.012-320', '3218     ', 'R JOAO TRIBUCIO', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.004-035', '3218     ', 'TV JOAO TUPINAMBA', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.004-025', '3218     ', 'R JOAO TUPINAMBA', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.022-070', '3218     ', 'R JOAO WANDERLEY NETO', 'RENDEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('55.032-625', '3218     ', 'R JOAO ZUZU DE QUEIROZ', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('58.305-195', '2646     ', 'VL CAPITAO JOAO PAREDES', 'S BENTO                       ');
INSERT INTO cd_cep_br VALUES ('58.306-130', '2646     ', 'R CARIOCA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.309-070', '2646     ', 'R CARLOS GOMES', 'IMACULADA                     ');
INSERT INTO cd_cep_br VALUES ('58.307-330', '2646     ', 'R CAROLINA MACHADO', 'TAMBAY                        ');
INSERT INTO cd_cep_br VALUES ('58.309-330', '2646     ', 'R CASTRO ALVES', 'IMACULADA                     ');
INSERT INTO cd_cep_br VALUES ('58.307-170', '2646     ', 'R CELINA MIRANDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.307-175', '2646     ', 'TV CELINA MIRANDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.308-500', '2646     ', 'R CICERO GADE', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('58.307-050', '2646     ', 'R CINCO DE AGOSTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.307-620', '2646     ', 'R CORONEL JOAO GADELHA MELO', 'TAMBAY                        ');
INSERT INTO cd_cep_br VALUES ('58.309-060', '2646     ', 'R CORONEL LIRA', 'IMACULADA                     ');
INSERT INTO cd_cep_br VALUES ('58.307-100', '2646     ', 'R CORONEL LIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.309-470', '2646     ', 'TV CORONEL LIRA I', 'IMACULADA                     ');
INSERT INTO cd_cep_br VALUES ('58.104-595', '2544     ', 'R CRISTINA PROCOPIO DA SILVA', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.104-563', '2544     ', 'R CRISTINO COLACO', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.100-400', '2544     ', 'R CRISTOVAO COLOMBO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.108-504', '2544     ', 'R CRISTOVAO DE ALBUQUERQUE', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.107-143', '2544     ', 'R CUBA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('58.108-501', '2544     ', 'R CUIABA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.106-548', '2544     ', 'R CUIABA TODA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.102-295', '2544     ', 'SIT CUITES', 'JEREMIAS                      ');
INSERT INTO cd_cep_br VALUES ('58.108-450', '2544     ', 'R CUMARUS, DOS', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.106-553', '2544     ', 'R CURITIBA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.106-552', '2544     ', 'R CUTIQUE LOUREIRO TODA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.108-003', '2544     ', 'R DA REPUBLICA INICIO AO 231/232', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('58.107-680', '2544     ', 'R DA REPUBLICA 233/234 AO FIM', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('58.102-333', '2544     ', 'R DAGOBERTO DAMIAO', 'PALMEIRA                      ');
INSERT INTO cd_cep_br VALUES ('58.107-245', '2544     ', 'R DAMASCO', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('58.109-190', '2544     ', 'R DAMIAO JOSE RODRIGUES', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.107-243', '2544     ', 'R DANIEL LUIS RODRIGUES', 'CIDADES                       ');
INSERT INTO cd_cep_br VALUES ('58.103-223', '2544     ', 'R DANONA PALHANO', 'NACOES                        ');
INSERT INTO cd_cep_br VALUES ('58.104-045', '2544     ', 'R DANTAS BARRETO', 'J PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('58.104-047', '2544     ', 'TV DANTAS BARRETO', 'J PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('58.107-564', '2544     ', 'R DARCY FERREIRA GALVAO', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.107-593', '2544     ', 'R DAS CATIQUEIRAS TODA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.107-530', '2544     ', 'R DAS JABUTICABEIRAS TODA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.107-419', '2544     ', 'R DAS JUREMAS TODA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.107-579', '2544     ', 'R DAS MANCABIRAS TODA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.107-570', '2544     ', 'R DAS OITICICAS TODA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.107-563', '2544     ', 'R DAS QUIXABEIRAS TODA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.107-413', '2544     ', 'R DAS UMBURANAS TODA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.107-735', '2544     ', 'R DELMIRO GOUVEIA', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('58.108-683', '2544     ', 'R DELZO DONATO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('58.108-503', '2544     ', 'R DEMETRIO O. MEIRA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.106-494', '2544     ', 'R DEMETRIO Q MEIRA TODA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.101-460', '2544     ', 'R DEMOSTENES BARBOSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.100-700', '2544     ', 'R DEPUTADO ALVARO GAUDENCIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.104-240', '2544     ', 'R DEPUTADO ASCENDINO MOURA', 'J PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('58.107-703', '2544     ', 'TV DEPUTADO JADER MEDEIROS', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('58.107-700', '2544     ', 'R DEPUTADO JADER MEDEIROS', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('58.108-644', '2544     ', 'R DEPUTADO JADER MEDEIROS', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('58.101-343', '2544     ', 'R CONEGO PEQUENO TODA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('58.103-130', '2544     ', 'AV CONFEDERACAO SUICA', 'NACOES                        ');
INSERT INTO cd_cep_br VALUES ('58.107-223', '2544     ', 'R CONGONHAS', 'CIDADES                       ');
INSERT INTO cd_cep_br VALUES ('58.104-545', '2544     ', 'R CONSELHEIRO JOAQUIM BARBOSA SILVA', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.103-035', '2544     ', 'R CONSELHEIRO PAULO ARAUJO SOARES', 'AT BRANCO                     ');
INSERT INTO cd_cep_br VALUES ('58.103-008', '2544     ', 'R CONSTANCIA FRANCISCA URTIGA', 'AT BRANCO                     ');
INSERT INTO cd_cep_br VALUES ('58.104-336', '2544     ', 'R CONSTRUTOR JOAO GAUDINO', 'VL CABRAL                     ');
INSERT INTO cd_cep_br VALUES ('58.103-220', '2544     ', 'R CORA PALHANO', 'NACOES                        ');
INSERT INTO cd_cep_br VALUES ('58.106-673', '2544     ', 'R CORACAO DE JESUS', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.106-700', '2544     ', 'R CORDULA F. DA NOBREGA', 'CATINGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('58.104-513', '2544     ', 'R COREMAS', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.104-515', '2544     ', 'TV COREMAS I', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.104-753', '2544     ', 'TV COREMAS II', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.108-425', '2544     ', 'R CORNELIO JACINTO DA SILVA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.107-465', '2544     ', 'R COROAS DE FRADES, DAS', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.102-558', '2544     ', 'R CORONEL AMERICO PORTO', 'AT BRANCO                     ');
INSERT INTO cd_cep_br VALUES ('58.108-140', '2544     ', 'R CORONEL ANIBAL FERREIRA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('55.036-600', '3218     ', 'R R-1', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.006-020', '3218     ', 'R PROFESSOR AUGUSTO TABOSA', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.036-235', '3218     ', 'R PROFESSOR CARLOS BEZERRA', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.030-350', '3218     ', 'R PROFESSOR FELIPE DOS SANTOS', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.008-231', '3218     ', '2a PROFESSOR FERRUCIO', 'MRO B JESUS                   ');
INSERT INTO cd_cep_br VALUES ('55.008-230', '3218     ', 'R PROFESSOR FERRUCIO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.018-230', '3218     ', 'R PROFESSOR FRANCISCO FIGUEIREDO', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.016-760', '3218     ', 'R PROFESSOR HELENO TORRES', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('55.032-615', '3218     ', 'R MARCOS JOAQUIM DOS SANTOS', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.030-085', '3218     ', 'R MARCOS SOARES DA SILVA', 'VASSOURAL                     ');
INSERT INTO cd_cep_br VALUES ('55.026-430', '3218     ', 'R MALTA, DA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('58.107-562', '2544     ', 'R CORONEL JOSE CARLOS F. OLIVEIRA TODA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.108-645', '2544     ', 'R CORONEL JOSE VICENTE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('58.025-720', '2649     ', 'R PIO CAVALCANTI DE MELO', 'T MAIO                        ');
INSERT INTO cd_cep_br VALUES ('58.088-590', '2649     ', 'R PLACIDO DE CASTRO', 'NOVAIS                        ');
INSERT INTO cd_cep_br VALUES ('58.063-750', '2649     ', 'LOT PLANALTO BOA ESPERANCA', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.052-700', '2649     ', 'LOT PLANALTO UNIVERSITARIO', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.027-720', '2649     ', 'R POENTE, DO', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('58.090-510', '2649     ', 'R POETA BELISIO CORDULA', 'AT MATEUS                     ');
INSERT INTO cd_cep_br VALUES ('58.037-140', '2649     ', 'R POETA GERALDO ALVERGA', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.050-003', '2649     ', 'R POETA JANSEN FILHO', 'CASTELO BRANCO                ');
INSERT INTO cd_cep_br VALUES ('58.040-680', '2649     ', 'R POETA JOSE DA LUZ', 'EXPEDICIONARIOS               ');
INSERT INTO cd_cep_br VALUES ('58.036-040', '2649     ', 'R POETA LUIZ RAIMUNDO BATISTA DE CARVALHO', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.064-230', '2649     ', 'R POETA MANOEL XUDU', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.088-020', '2649     ', 'R PATRULHEIRO GILVANDRO SEIXAS', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('58.088-050', '2649     ', 'R PATRULHEIRO SEBASTIAO FERNANDES', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('58.015-670', '2649     ', 'R PAULINO DE ALBUQUERQUE', 'JAGUARIBE                     ');
INSERT INTO cd_cep_br VALUES ('58.015-673', '2649     ', 'TV PAULINO DE ALBUQUERQUE', 'JAGUARIBE                     ');
INSERT INTO cd_cep_br VALUES ('58.052-570', '2649     ', 'R PAULINO DOS SANTOS COELHO', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.064-650', '2649     ', 'R PAULINO MANOEL BATISTA', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.039-250', '2649     ', 'AV PAULINO PINTO- ATE 712/713', 'TAMBAU                        ');
INSERT INTO cd_cep_br VALUES ('58.109-623', '2544     ', 'R NOBELINO TEIXEIRA DE BRITO', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.102-493', '2544     ', 'TV NORBERTO LEAL', 'AT BRANCO                     ');
INSERT INTO cd_cep_br VALUES ('58.102-490', '2544     ', 'R NORBERTO LEAL- ATE 671/672', 'AT BRANCO                     ');
INSERT INTO cd_cep_br VALUES ('58.102-491', '2544     ', 'R NORBERTO LEAL- DE 673/674 AO FIM', 'AT BRANCO                     ');
INSERT INTO cd_cep_br VALUES ('58.100-510', '2544     ', 'PC NOSSA SENHORA DA CONCEICAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.109-345', '2544     ', 'R NOSSA SENHORA DA PENHA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.109-335', '2544     ', 'R NOSSA SENHORA DAS DORES', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.109-340', '2544     ', 'R NOSSA SENHORA DE FATIMA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.108-090', '2544     ', 'PC NOSSA SENHORA DE FATIMA', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('58.103-250', '2544     ', 'R NOSSA SENHORA DE LOURDES', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('58.109-313', '2544     ', 'R NOSSA SENHORA DO CARMO', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.102-105', '2544     ', 'R NOVA INVASAO DA LINHA', 'MTE SANTO                     ');
INSERT INTO cd_cep_br VALUES ('58.103-148', '2544     ', 'AV NOVA ZELANDIA', 'NACOES                        ');
INSERT INTO cd_cep_br VALUES ('58.105-520', '2544     ', 'R ODON BEZERRA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('58.103-650', '2544     ', 'R OFICIAL DE JUSTICA ANTONIO GOMES', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('58.108-445', '2544     ', 'R OITICICAS, DAS', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.104-530', '2544     ', 'R OITO DE DEZEMBRO', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.104-213', '2544     ', 'R OLAVO BILAC', 'J PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('58.107-605', '2544     ', 'R OLEGARIO AZEVEDO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('58.102-000', '2544     ', 'R OLEGARIO MACIEL', 'MTE SANTO                     ');
INSERT INTO cd_cep_br VALUES ('58.105-055', '2544     ', 'R MIGUEL RODRIGUES DANTAS', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.109-646', '2544     ', 'R MIGUEL SOARES DA SILVA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.104-313', '2544     ', 'R MIGUEL TIMOTEO DE SOUZA', 'J PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('58.107-595', '2544     ', 'R MIGUEL VASCONCELOS', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('58.103-733', '2544     ', 'TV MILITAO MARQUES', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('58.103-730', '2544     ', 'R MILITAO MARQUES', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('58.104-019', '2544     ', 'R MILITAO MARQUES', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('58.104-018', '2544     ', 'R MILITAR MARQUES TODA', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('58.105-485', '2544     ', 'R MINAS GERAIS', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('58.109-703', '2544     ', 'AV MINISTRO ALCIDES CARNEIRO', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.106-704', '2544     ', 'R MINISTRO DILSON FUNARO', 'CATINGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('58.103-380', '2544     ', 'R MINISTRO JOSE AMERICO DE ALMEIDA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('58.103-435', '2544     ', 'R MIRIAN ALVES DE MELO', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('58.103-055', '2544     ', 'R MIRIAN DE LOURDES LIMA', 'AT BRANCO                     ');
INSERT INTO cd_cep_br VALUES ('58.105-058', '2544     ', 'R MOISES MISAEL DE PAULA', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.103-682', '2544     ', 'R MOISES Q. PEREIRA', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('58.105-284', '2544     ', 'R MOISES RODRIGUES', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('58.106-073', '2544     ', 'R MOISES RODRIGUES TODA', 'NACOES                        ');
INSERT INTO cd_cep_br VALUES ('58.107-424', '2544     ', 'R MOISES SILVA VENTURA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.106-353', '2544     ', 'R MONSENHOR JOSE COUTINHO', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.100-040', '2544     ', 'R MONSENHOR SALES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.102-115', '2544     ', 'R MONTE SANTO', 'MTE SANTO                     ');
INSERT INTO cd_cep_br VALUES ('58.102-470', '2544     ', 'R MONTEIRO LOBATO', 'AT BRANCO                     ');
INSERT INTO cd_cep_br VALUES ('58.102-108', '2544     ', 'R MONTEVIDEO', 'MTE SANTO                     ');
INSERT INTO cd_cep_br VALUES ('58.102-009', '2544     ', 'R MONTIVIDEO INICIO AO 113/114', 'MTE SANTO                     ');
INSERT INTO cd_cep_br VALUES ('58.101-329', '2544     ', 'R MONTIVIDEO 115/116 AO 578/579', 'MTE SANTO                     ');
INSERT INTO cd_cep_br VALUES ('58.108-660', '2544     ', 'R MONTIVIDEO 580/581 AO FIM', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('58.102-255', '2544     ', 'R MOSCOU', 'JEREMIAS                      ');
INSERT INTO cd_cep_br VALUES ('58.107-533', '2544     ', 'R MOSSORO', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.108-302', '2544     ', 'R MOSSORO TODA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.103-085', '2544     ', 'AV NACOES, DAS', 'NACOES                        ');
INSERT INTO cd_cep_br VALUES ('58.102-017', '2544     ', 'R NANA DE OLIVEIRA PIMENTEL TODA', 'MTE SANTO                     ');
INSERT INTO cd_cep_br VALUES ('58.109-035', '2544     ', 'R NANA OLIVEIRA PIMENTEL', 'MTE SANTO                     ');
INSERT INTO cd_cep_br VALUES ('58.102-590', '2544     ', 'R NAPOLEAO LAUREANO', 'AT BRANCO                     ');
INSERT INTO cd_cep_br VALUES ('58.109-513', '2544     ', 'R NARA LEAO', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.105-165', '2544     ', 'R NARCISO COSTA FIGUEIREDO', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.104-739', '2544     ', 'R NARCISO COSTA FIGUEIREDO TODA', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.108-485', '2544     ', 'R NATAL', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.105-720', '2544     ', 'R MARIA TEREZA DE JESUS', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('58.103-260', '2544     ', 'R MARIA VIEIRA CEZAR', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('58.107-205', '2544     ', 'R MARIANA', 'CIDADES                       ');
INSERT INTO cd_cep_br VALUES ('58.109-501', '2544     ', 'R MARINALDO BATISTA FILHO', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.105-680', '2544     ', 'R ANA PAULA DE MEDEIROS', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.108-230', '2544     ', 'R ANA PAULA RAMOS DE MEDEIROS', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.106-180', '2544     ', 'R ANA VILAR', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.107-043', '2544     ', 'R ANACLETO ELOY', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('58.107-390', '2544     ', 'R ANALIA RIBEIRO DIAS', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('58.100-482', '2544     ', 'VL ANCHIETA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.106-020', '2544     ', 'R ANFRISIO RIBEIRO DE BRITO', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('58.109-355', '2544     ', 'R ANGELINO XAVIER', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.106-345', '2544     ', 'R ANIBAL FERNANDES', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.104-683', '2544     ', 'R ANISIO RODRIGUES DE SOUZA CAMPOS', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.106-701', '2544     ', 'R JOSE PAULINO DA ROCHA', 'CATINGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('58.107-071', '2544     ', 'R JOSE PAULINO DE ARAUJO', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('58.107-428', '2544     ', 'R JOSE PAULO DA SILVA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.104-713', '2544     ', 'R MATIAS VASCONCELOS DA COSTA', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.103-465', '2544     ', 'R MATO GROSSO', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('58.105-563', '2544     ', 'R MAURICIO TRAVASSOS MOURA', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('58.108-427', '2544     ', 'R MAURILIO SILVA SANTOS', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('50.100-270', '3282     ', '1a FREI CASSIMIRO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.100-265', '3282     ', '2a FREI CASSIMIRO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.781-670', '3282     ', 'R FREI FELIX DE OLIVOLA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('51.320-480', '3282     ', 'R FREI FRANCISCO SAMPAIO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.791-300', '3282     ', 'R FREI GONZAGA', 'COQUEIRAL                     ');
INSERT INTO cd_cep_br VALUES ('50.020-460', '3282     ', 'R FREI HENRIQUE', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('51.320-430', '3282     ', 'R FREI HENRIQUE DE COIMBRA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.710-030', '3282     ', 'R FREI JABOATAO', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('52.131-580', '3282     ', 'R FREI JORGE', 'L TIRO                        ');
INSERT INTO cd_cep_br VALUES ('51.011-600', '3282     ', 'R FREI LEANDRO', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('51.320-420', '3282     ', 'R FREI LOUREIRO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.320-421', '3282     ', 'TV FREI LOUREIRO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.240-510', '3282     ', 'R FREI LUIS DE SOUZA', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('50.870-050', '3282     ', 'R FREI MANUEL CALADO', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('52.081-710', '3282     ', 'R FREI MARTINHO', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('50.780-550', '3282     ', 'R FREI MARTINHO LIMPER', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('50.750-500', '3282     ', 'AV FREI MATIAS TEVES- LADO IMPAR', 'IA RETIRO                     ');
INSERT INTO cd_cep_br VALUES ('50.720-625', '3282     ', 'AV FREI MATIAS TEVES- LADO PAR', 'IA RETIRO                     ');
INSERT INTO cd_cep_br VALUES ('50.050-560', '3282     ', 'R FREI MIGUELINHO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('52.111-280', '3282     ', 'R FREI ONOFRE', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('58.108-365', '2544     ', 'R PEREIROS, DOS', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.103-555', '2544     ', 'R PERGENTINO RODRIGUES', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('58.105-628', '2544     ', 'AV PERIMETRAL', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('58.105-353', '2544     ', 'R PERNAMBUCO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('58.107-305', '2544     ', 'R PALESTINA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('58.107-235', '2544     ', 'R PALMARES', 'CIDADES                       ');
INSERT INTO cd_cep_br VALUES ('58.107-473', '2544     ', 'R PALMAS, DAS', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.109-740', '2544     ', 'R PALMIRA CARTAXO LEITE', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.103-600', '2544     ', 'R PAPA JOAO PAULO I', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('58.103-595', '2544     ', 'R PAPA JOAO PAULO VI', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('58.105-535', '2544     ', 'R PAPA JOAO XXIII INICIO AO 750/751', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('58.106-108', '2544     ', 'R PAPA JOAO XXIII 682/683 AO FIM', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('58.103-463', '2544     ', 'R PAPA LEAO X', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('58.102-513', '2544     ', 'R PAPA PIO X', 'AT BRANCO                     ');
INSERT INTO cd_cep_br VALUES ('58.105-505', '2544     ', 'R PARA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('58.104-123', '2544     ', 'R PARAGUAI', 'J PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('58.105-225', '2544     ', 'R PARAIBA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('58.103-515', '2544     ', 'R PARANA- ATE 855/856', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('58.103-516', '2544     ', 'R PARANA- DE 857/858 AO FIM', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('58.102-288', '2544     ', 'R PARIS', 'JEREMIAS                      ');
INSERT INTO cd_cep_br VALUES ('58.107-515', '2544     ', 'R PARNAIBA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.108-311', '2544     ', 'R PARNAIBA TODA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.105-023', '2544     ', 'R PASTOR XIMENES', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.107-513', '2544     ', 'R PATOS', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.107-475', '2544     ', 'R PAU D ARCOS,DOS', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.107-343', '2544     ', 'R PAULINO MAIA DE SOUSA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('58.107-610', '2544     ', 'R PAULINO RAPOSO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('58.107-220', '2544     ', 'R PAULISTA', 'CIDADES                       ');
INSERT INTO cd_cep_br VALUES ('58.108-060', '2544     ', 'R PAULO AFONSO', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('58.104-403', '2544     ', 'R PAULO DE FRONTIN- ATE 229/230', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.104-405', '2544     ', 'R PAULO DE FRONTIN- DE 231/232 AO FIM', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.108-055', '2544     ', 'R PAULO PONTES', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('58.109-480', '2544     ', 'CJ PEDREGAL', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.104-505', '2544     ', 'R PEDREIRA, DA', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.107-218', '2544     ', 'R PEDRO A. MELO', 'CIDADES                       ');
INSERT INTO cd_cep_br VALUES ('58.100-470', '2544     ', 'R PEDRO ALVARES CABRAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.100-610', '2544     ', 'R PEDRO AMERICO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.105-008', '2544     ', 'R PEDRO ARAGAO', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.106-215', '2544     ', 'R PEDRO BARBOSA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.104-021', '2544     ', 'R PEDRO BARBOSA', 'J PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('58.102-448', '2544     ', 'R PEDRO BEZERRA', 'AT BRANCO                     ');
INSERT INTO cd_cep_br VALUES ('58.106-093', '2544     ', 'TV PEDRO BRASIL', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('58.102-002', '2544     ', 'TV OLEGARIO MACIEL', 'MTE SANTO                     ');
INSERT INTO cd_cep_br VALUES ('58.104-450', '2544     ', 'R OLEGARIO MARIANO', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.103-495', '2544     ', 'R OLGA AZEVEDO DE OLIVEIRA', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('58.108-314', '2544     ', 'R OLINDA TODA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.108-420', '2544     ', 'R OLINDINA P. SANTOS', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.103-030', '2544     ', 'R ORDENEZ TROVAO DE MELO', 'AT BRANCO                     ');
INSERT INTO cd_cep_br VALUES ('58.103-032', '2544     ', 'TV ORDENEZ TROVAO DE MELO', 'AT BRANCO                     ');
INSERT INTO cd_cep_br VALUES ('58.103-305', '2544     ', 'R ORESTES FIALHO ARAUJO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('58.107-353', '2544     ', 'R ORIENTE', 'VL CABRAL                     ');
INSERT INTO cd_cep_br VALUES ('58.109-115', '2544     ', 'R OSCAR GUEDES DE MOURA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.108-001', '2544     ', 'R OSVALDO CRUZ', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('58.108-000', '2544     ', 'R OSVALDO CRUZ TODA', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('58.107-720', '2544     ', 'R OSWALDO CRUZ', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('58.109-025', '2544     ', 'R OTACILIO COLACO DA COSTA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.101-110', '2544     ', 'R OTACILIO DE ALBUQUERQUE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.104-575', '2544     ', 'R OTACILIO NEPOMUCENO', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.108-665', '2544     ', 'R OTAVIANO BEZERRA DA CUNHA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('58.106-205', '2544     ', 'R OTAVIO AMORIM', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.108-490', '2544     ', 'R OTAVIO BATISTA CABRAL', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.106-556', '2544     ', 'R OTAVIO CABRAL TODA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.107-565', '2544     ', 'R AUSTRIA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.101-340', '2544     ', 'R AUTA LEITE INICIO 414/415', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('58.108-673', '2544     ', 'R AUTA LEITE 416/417 AO FIM', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('58.107-470', '2544     ', 'R AVELOZES, DOS', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.109-600', '2544     ', 'R BACHAREL JORDAO MOREIRA DA SILVA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.108-290', '2544     ', 'R BACHAREL PLINIO SOUTO LIMA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.105-233', '2544     ', 'TV BAHIA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('58.105-230', '2544     ', 'R BAHIA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('58.109-533', '2544     ', 'R BALTAZAR RODRIGUES DOS ANJOS', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.107-532', '2544     ', 'R BALTAZAR RODRIGUES DOS SANTOS', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.106-052', '2544     ', 'R M S F FILHO TODA', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('58.108-375', '2544     ', 'R MACAMBIRAS, DAS', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.106-540', '2544     ', 'R MACAPA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.108-500', '2544     ', 'R MACEIO', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.108-015', '2544     ', 'R JOSE PEIXOTO INICIO AO 368/369', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('58.107-056', '2544     ', 'R JOSE PEIXOTO 370/371 AO FIM', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('58.106-200', '2544     ', 'R JOSE PEQUENO', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.104-455', '2544     ', 'R JOSE PEREIRA DE ARAUJO', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('55.028-240', '3218     ', 'R CAUCASO, DO', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('55.014-080', '3218     ', 'R CAXAMBU', 'DIVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('55.016-421', '3218     ', 'TV CEARA', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('55.016-420', '3218     ', 'AV CEARA', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('55.038-665', '3218     ', 'R CEDRO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.020-635', '3218     ', '5a CEDRO, DO', 'CEDRO                         ');
INSERT INTO cd_cep_br VALUES ('55.020-300', '3218     ', 'R CEDRO, DO', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.020-621', '3218     ', '1a CEDRO, DO', 'CEDRO                         ');
INSERT INTO cd_cep_br VALUES ('55.020-622', '3218     ', '2a CEDRO, DO', 'CEDRO                         ');
INSERT INTO cd_cep_br VALUES ('55.020-631', '3218     ', '4a CEDRO,DO', 'CEDRO                         ');
INSERT INTO cd_cep_br VALUES ('55.030-360', '3218     ', 'AV CENTRAL', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.038-340', '3218     ', 'R CHA DE ALEGRIA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.038-280', '3218     ', 'R CHICO MENDES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.020-581', '3218     ', 'AV CICERO ARAUJO DUTRA- AV VENEZUELA', 'CEDRO                         ');
INSERT INTO cd_cep_br VALUES ('55.018-482', '3218     ', 'R CICERO CASSIMIRO DA SILVA', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.028-480', '3218     ', 'R CICERO F. DOS SANTOS', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('55.030-580', '3218     ', 'AV CICERO JOSE DUTRA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.030-582', '3218     ', '2a CICERO JOSE DUTRA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.018-740', '3218     ', 'R CICERO PEREIRA', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.036-060', '3218     ', 'R CICERO RODRIGUES DA SILVA', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.022-350', '3218     ', 'R CICERO S. DE OLIVEIRA', 'RENDEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('55.022-570', '3218     ', 'R CINQUENTA', 'RENDEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('55.022-505', '3218     ', 'R CINQUENTA E OITO', 'RENDEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('55.022-285', '3218     ', 'R CINQUENTA E SEIS', 'RENDEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('58.108-073', '2544     ', 'R MANOEL RODRIGUES DE SOUSA', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('58.108-693', '2544     ', 'R MANOEL SALES INICIO 279/280', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('58.107-057', '2544     ', 'R MANOEL SALES 281/282 AO FIM', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('58.102-408', '2544     ', 'R MANOEL SERGIO OLIVEIRA', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('58.102-571', '2544     ', 'AV MANOEL TAVARES- DE 853/854 AO FIM', 'AT BRANCO                     ');
INSERT INTO cd_cep_br VALUES ('58.102-570', '2544     ', 'AV MANOEL TAVARES INICIO AO 908/909', 'AT BRANCO                     ');
INSERT INTO cd_cep_br VALUES ('58.103-025', '2544     ', 'AV MANOEL TAVARES 910/911 AO FIM', 'AT BRANCO                     ');
INSERT INTO cd_cep_br VALUES ('58.109-768', '2544     ', 'R MANOEL TENORIO DE SOUZA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.106-533', '2544     ', 'R MANOEL TRANQUILINO', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.106-684', '2544     ', 'R MANOEL ULISSES DE OLIVEIRA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.105-560', '2544     ', 'R MANOEL VERIATO DE SOUSA', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('58.106-053', '2544     ', 'R MANOEL WANDERLEY DE CARVALHO', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('58.105-533', '2544     ', 'R MARANHAO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('58.103-393', '2544     ', 'R MAMEDE MOISES RAIA', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('58.106-535', '2544     ', 'R MANAUS', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.104-393', '2544     ', 'R MANGUEIRA, DA', 'VL CABRAL                     ');
INSERT INTO cd_cep_br VALUES ('58.109-585', '2544     ', 'R MANOEL ADELINO DE MELO', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.106-643', '2544     ', 'R MANOEL ADOLFO DA COSTA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.109-073', '2544     ', 'R MANOEL AGRIPINO CAVALCANTE', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.107-430', '2544     ', 'R MANOEL AIRES DE QUEIROZ TODA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.102-130', '2544     ', 'R MANOEL ALEXANDRINO DE ARAUJO', 'JEREMIAS                      ');
INSERT INTO cd_cep_br VALUES ('58.106-068', '2544     ', 'R MANOEL ALVES DO NASCIMENTO', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('58.105-600', '2544     ', 'R MANOEL ALVES OLIVEIRA- ATE 793/794', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('58.105-601', '2544     ', 'R MANOEL ALVES OLIVEIRA- DE 795/796 AO FIM', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('58.108-460', '2544     ', 'R MANOEL AYRES DE QUEIROZ', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.102-245', '2544     ', 'R MANOEL BARBOSA DE LIMA', 'JEREMIAS                      ');
INSERT INTO cd_cep_br VALUES ('58.109-125', '2544     ', 'R MANOEL BARROS DE OLIVEIRA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.106-475', '2544     ', 'R MANOEL BATISTA', 'CATINGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('58.104-535', '2544     ', 'R MANOEL BELO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.105-161', '2544     ', 'R MANOEL CARDOSO PALHANO', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.104-743', '2544     ', 'R MANOEL CARDOSO PALHANO TODA', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.109-655', '2544     ', 'R MANOEL CESAR DE FARIAS', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.104-350', '2544     ', 'TV MANOEL CHAVES', 'VL CABRAL                     ');
INSERT INTO cd_cep_br VALUES ('58.103-011', '2544     ', 'R MANOEL CLAUDINO DE LIMA', 'AT BRANCO                     ');
INSERT INTO cd_cep_br VALUES ('58.107-360', '2544     ', 'R MANOEL DA SILVA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('58.103-310', '2544     ', 'R MANOEL DAVID DE ARRUDA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('58.105-005', '2544     ', 'R MANOEL DE BARROS', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.104-630', '2544     ', 'R MANOEL DE BARROS FILHO', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.106-143', '2544     ', 'R MANOEL DE FREITAS RAMOS', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.104-020', '2544     ', 'R MANOEL DIAS LIMA', 'J PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('58.102-345', '2544     ', 'R MANOEL DO O', 'PALMEIRA                      ');
INSERT INTO cd_cep_br VALUES ('58.102-347', '2544     ', 'TV MANOEL DO O', 'PALMEIRA                      ');
INSERT INTO cd_cep_br VALUES ('58.106-175', '2544     ', 'R MANOEL DO O. JUNIOR', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.103-720', '2544     ', 'R MANOEL DOMINGOS', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('58.104-028', '2544     ', 'R MANOEL DOMINGOS TODA', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('58.100-490', '2544     ', 'R MANOEL ELIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.103-265', '2544     ', 'R MANOEL ELIAS ARAUJO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('58.102-525', '2544     ', 'R MANOEL ELIAS DE CASTRO- ATE 1105/1106', 'AT BRANCO                     ');
INSERT INTO cd_cep_br VALUES ('58.102-526', '2544     ', 'R MANOEL ELIAS DE CASTRO- DE 1107/1108 AO FIM', 'AT BRANCO                     ');
INSERT INTO cd_cep_br VALUES ('58.103-056', '2544     ', 'R MANOEL ELIAS DE CASTRO 1156/1157 AO FIM', 'AT BRANCO                     ');
INSERT INTO cd_cep_br VALUES ('58.106-027', '2544     ', 'R MANOEL ENEAS FIGUEIREDO FILHO', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('58.109-565', '2544     ', 'R LUIS MALHEIROS', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.108-293', '2544     ', 'R LUIS MOTA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.106-135', '2544     ', 'R LUIS TRAVASSOS MOURA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.106-153', '2544     ', 'R LUIZ DE FARIAS', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.101-310', '2544     ', 'R LUIZ DE MELO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.106-170', '2544     ', 'R LUIZ F. DA SILVA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('55.022-160', '3218     ', 'R ALFREDO AMANCIO', 'RENDEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('55.028-540', '3218     ', 'R ALFREDO MAXIMIANO', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('55.028-137', '3218     ', '7a ALFREDO PINTO', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('55.028-136', '3218     ', '6a ALFREDO PINTO', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('55.028-135', '3218     ', '5a ALFREDO PINTO', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('55.028-130', '3218     ', 'R ALFREDO PINTO', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('55.038-030', '3218     ', 'R ALIANCA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.014-610', '3218     ', 'AV ALLAIN KARDEC', 'N CARUARU                     ');
INSERT INTO cd_cep_br VALUES ('55.010-460', '3218     ', 'R ALMEIDA GARRETE', 'DIVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('55.018-730', '3218     ', 'R ALMIR AFONSO', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.010-510', '3218     ', 'R ALMIRANTE BARROSO', 'DIVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('50.060-715', '3282     ', 'R FRANCISCO DA COSTA LINS', 'COELHOS                       ');
INSERT INTO cd_cep_br VALUES ('51.020-050', '3282     ', 'R FRANCISCO DA CUNHA- ATE 165/166', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('58.103-323', '2544     ', 'R MACIEL MALHEIRO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('58.100-070', '2544     ', 'R MACIEL PINHEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.103-075', '2544     ', 'R MAESTRO HONORIO', 'AT BRANCO                     ');
INSERT INTO cd_cep_br VALUES ('58.103-135', '2544     ', 'R MAESTRO NELSON FERREIRA', 'NACOES                        ');
INSERT INTO cd_cep_br VALUES ('58.107-527', '2544     ', 'R MAESTRO NELSON G SANTIAGO TODA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('52.191-780', '3282     ', 'R ITAGUATINS', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.291-615', '3282     ', 'R ITAHANDU', 'B GUABIRABA                   ');
INSERT INTO cd_cep_br VALUES ('50.790-290', '3282     ', 'R ITAI', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('51.290-030', '3282     ', 'R ITAIBA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.340-522', '3282     ', 'R ITAIBO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.330-310', '3282     ', 'R ITAICABA- R. VINTE E OITO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.011-130', '3282     ', 'R ITAICUBA', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('51.350-030', '3282     ', 'R ITAIMBE', 'IPSEP                         ');
INSERT INTO cd_cep_br VALUES ('52.121-290', '3282     ', 'R ITAINOPOLIS', 'C BARRETO                     ');
INSERT INTO cd_cep_br VALUES ('50.030-190', '3282     ', 'R ITAIOPOLIS', 'RECIFE                        ');
INSERT INTO cd_cep_br VALUES ('50.790-220', '3282     ', 'R ITAIOPOLIS', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('51.330-202', '3282     ', 'TV ITAIPU', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.280-366', '3282     ', 'R ITAJACI', 'AT J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('51.320-110', '3282     ', 'R ITAJAI', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.200-020', '3282     ', 'R ITAJAI', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.751-180', '3282     ', 'R ITAJARA', 'MUSTARDINHA                   ');
INSERT INTO cd_cep_br VALUES ('52.081-368', '3282     ', 'R ITAJOBI', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('51.150-360', '3282     ', 'R ITAJUBA', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('51.330-320', '3282     ', 'R ITAJUBA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.080-280', '3282     ', 'R ITAJUIPE', 'IA J BEZERRA                  ');
INSERT INTO cd_cep_br VALUES ('51.330-385', '3282     ', 'R ITAJUTIBA- R. VINTE E NOVE', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.910-070', '3282     ', 'R ITALACY', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('51.180-200', '3282     ', 'R ITALIA', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.820-180', '3282     ', 'R ITALIANA', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('51.200-030', '3282     ', 'R ITAMARACA', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.960-190', '3282     ', 'R ITAMARATI', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('55.014-336', '3218     ', 'TV SAO JOSE DA LAJE', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.014-337', '3218     ', 'BC SAO JOSE DA LAJE', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.038-160', '3218     ', 'R SAO JOSE DO EGITO(COHAB I)', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.038-167', '3218     ', 'R SAO JOSE DO EGITO(COHAB II)', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.036-190', '3218     ', 'R SAO JUDAS TADEU', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.004-440', '3218     ', 'R SAO JULIAO', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.030-120', '3218     ', 'R SAO LOURENCO', 'VASSOURAL                     ');
INSERT INTO cd_cep_br VALUES ('55.014-780', '3218     ', 'AV SAO LOURENCO', 'N CARUARU                     ');
INSERT INTO cd_cep_br VALUES ('55.028-395', '3218     ', 'R SAO LOURENCO', 'VASSOURAL                     ');
INSERT INTO cd_cep_br VALUES ('55.030-430', '3218     ', 'R SAO LUCAS- ATE 67/68', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.032-180', '3218     ', 'R SAO LUCAS- DE 69/70 AO FIM', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.030-192', '3218     ', '2a SAO LUIS', 'VASSOURAL                     ');
INSERT INTO cd_cep_br VALUES ('55.030-193', '3218     ', '3a SAO LUIS', 'VASSOURAL                     ');
INSERT INTO cd_cep_br VALUES ('55.028-250', '3218     ', 'R SAO LUIS', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('55.028-251', '3218     ', 'TV SAO LUIS', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('55.030-191', '3218     ', 'TV SAO LUIS', 'VASSOURAL                     ');
INSERT INTO cd_cep_br VALUES ('55.030-190', '3218     ', 'R SAO LUIS', 'VASSOURAL                     ');
INSERT INTO cd_cep_br VALUES ('55.006-341', '3218     ', 'TV SAO MATEUS', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.006-340', '3218     ', 'R SAO MATEUS', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.012-345', '3218     ', 'R SAO MIGUEL', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.010-002', '3218     ', '2a SAO NICOLAU', 'J MOTA                        ');
INSERT INTO cd_cep_br VALUES ('55.010-060', '3218     ', 'R SANTO AGOSTINO', 'J MOTA                        ');
INSERT INTO cd_cep_br VALUES ('55.036-151', '3218     ', 'R SANTO AMARO', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.036-150', '3218     ', 'AV SANTO AMARO', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.008-340', '3218     ', 'R SANTO ANDRE', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.016-730', '3218     ', 'R SANTO ANGELO', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('55.010-021', '3218     ', 'TV SANTO ANTAO', 'J MOTA                        ');
INSERT INTO cd_cep_br VALUES ('55.010-020', '3218     ', 'R SANTO ANTAO', 'J MOTA                        ');
INSERT INTO cd_cep_br VALUES ('55.012-750', '3218     ', 'R SANTO ANTONIO DE PADUA- ATE 240/251', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.014-270', '3218     ', 'R SANTO ANTONIO DE PADUA- DE 241/252 AO FIM', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.016-120', '3218     ', 'R SANTO ELIAS', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.008-110', '3218     ', 'R SANTO ESTEVAO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.016-500', '3218     ', 'R SANTO HELENO', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('55.006-131', '3218     ', 'TV SANTOS DUMONT', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.006-130', '3218     ', 'R SANTOS DUMONT', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.012-045', '3218     ', 'R SAO BENTO', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.038-080', '3218     ', 'R SAO BENTO DO UNA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.028-260', '3218     ', 'R SAO BERNARDO', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('55.040-110', '3218     ', 'R SAO BRAZ', 'AT MOURA                      ');
INSERT INTO cd_cep_br VALUES ('55.008-405', '3218     ', '5a SAO CAETANO', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('55.008-404', '3218     ', '4a SAO CAETANO', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('55.008-403', '3218     ', '3a SAO CAETANO', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('55.008-402', '3218     ', '2a SAO CAETANO', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('55.008-401', '3218     ', '1a SAO CAETANO', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('55.008-400', '3218     ', 'R SAO CAETANO', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('55.030-300', '3218     ', 'R SAO CARLOS', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.032-010', '3218     ', 'R SAO CRISTOVAO', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.040-170', '3218     ', 'R SAO DAMIAO', 'AT MOURA                      ');
INSERT INTO cd_cep_br VALUES ('55.034-120', '3218     ', 'R SAO DOMINGOS', 'A MAGALHAES                   ');
INSERT INTO cd_cep_br VALUES ('55.016-740', '3218     ', 'R SAO DOMINGOS', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('55.012-270', '3218     ', 'R SAO FERNANDO', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.006-271', '3218     ', 'TV SAO FRANCISCO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.012-272', '3218     ', 'PC SAO FRANCISCO', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.016-280', '3218     ', 'R SAO FRANCISCO DA CALIFORNIA', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.014-300', '3218     ', 'R SAO GABRIEL', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.030-420', '3218     ', 'R SAO GERALDO- ATE 135/136', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.032-170', '3218     ', 'R SAO GERALDO- DE 137/138 AO FIM', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.030-470', '3218     ', 'R SAO GREGORIO- ATE 182/183', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.032-240', '3218     ', 'R SAO GREGORIO- DE 184/185 AO FIM', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.014-290', '3218     ', 'R SALGADO', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.018-333', '3218     ', 'BC SALGADO', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.031-140', '3218     ', 'R SALUSTIANO TORRES', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('55.030-260', '3218     ', 'R SAMUEL CAMPELO', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.034-605', '3218     ', 'PC SAMUEL DE ABREU', 'CAIUCA                        ');
INSERT INTO cd_cep_br VALUES ('55.040-290', '3218     ', 'R SANFONEIRO SEBASTIAO LEANDRO', 'AT MOURA                      ');
INSERT INTO cd_cep_br VALUES ('55.038-060', '3218     ', 'R SANHARO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.032-110', '3218     ', 'R SANHARO', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.030-155', '3218     ', 'R SANTA CATARINA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('58.078-000', '2649     ', 'R JESSE DA COSTA CABRAL', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.037-120', '2649     ', 'R IOLANDA HENRIQUES CAVALCANTE', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.064-150', '2649     ', 'R IOLE ELOI DE MEDEIROS', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.025-043', '2649     ', 'LOT IPES', 'T MAIO                        ');
INSERT INTO cd_cep_br VALUES ('58.028-530', '2649     ', 'CON IPES', 'IPES                          ');
INSERT INTO cd_cep_br VALUES ('58.052-030', '2649     ', 'R IPES, DOS', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.073-610', '2649     ', 'R IRACEMA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('58.075-668', '2649     ', 'R IRAMI DE FARIAS DALLAS BARBA', 'E GEISEL                      ');
INSERT INTO cd_cep_br VALUES ('58.064-260', '2649     ', 'R IRAN RAPOSO BELMONT', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.108-363', '2544     ', 'R QUIXABEIRAS, DAS', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.102-235', '2544     ', 'R RADIALISTA GERALDO RODRIGUES', 'JEREMIAS                      ');
INSERT INTO cd_cep_br VALUES ('58.107-571', '2544     ', 'R RADIALISTA JOSE BEZERRA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('55.038-755', '3218     ', 'R GABRIEL DE FREITAS TORRES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.024-250', '3218     ', 'R GAMA ROSA', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.030-380', '3218     ', 'R GARANHUNS- ATE 205/206', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('52.291-605', '3282     ', 'R ADRIANA', 'B GUABIRABA                   ');
INSERT INTO cd_cep_br VALUES ('50.760-160', '3282     ', 'R ADRIANOPOLIS', 'MUSTARDINHA                   ');
INSERT INTO cd_cep_br VALUES ('52.080-570', '3282     ', 'R ADUSTRINA', 'AT J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('52.130-580', '3282     ', 'R ADVOGADOS', 'PTO MADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.171-140', '3282     ', 'R AFETO, DO', 'SIT PINTOS                    ');
INSERT INTO cd_cep_br VALUES ('51.290-360', '3282     ', 'R AFOGADOS DA INGAZEIRA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.320-140', '3282     ', 'R AFONSO ARINOS', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.021-020', '3282     ', 'R AFONSO BATISTA', 'ESPINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('52.060-110', '3282     ', 'R AFONSO CELSO', 'TAMARINEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.040-120', '3282     ', 'R AFONSO COSTA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('51.240-120', '3282     ', 'R AFONSO CUNHA', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('52.060-450', '3282     ', 'R AFONSO DE ALBUQUERQUE MELO', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('50.960-550', '3282     ', 'R AFONSO FERREIRA MAIA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.810-000', '3282     ', 'AV AFONSO OLINDENSE', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.810-010', '3282     ', 'TV AFONSO OLINDENSE', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.050-130', '3282     ', 'R AFONSO PENA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('51.345-645', '3282     ', 'R AFONSO PENA', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('51.345-036', '3282     ', 'R AFONSO PENA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.010-150', '3282     ', 'R AFRANIO', 'B TEIMOSA                     ');
INSERT INTO cd_cep_br VALUES ('52.191-041', '3282     ', 'R AGACI', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.190-290', '3282     ', 'SUB ACAFRAO, DO', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.210-240', '3282     ', 'R ACAIACA', 'AT J PINHO                    ');
INSERT INTO cd_cep_br VALUES ('58.046-370', '2649     ', 'R DESEMBARGADOR SIZENANDO DE OLIVEIRA', 'AT C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('58.013-190', '2649     ', 'AV DESEMBARGADOR SOUTO MAIOR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.030-010', '2649     ', 'R DESEMBARGADOR TOLEDO', 'ESTADOS                       ');
INSERT INTO cd_cep_br VALUES ('58.010-470', '2649     ', 'R DESEMBARGADOR TRINDADE', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('58.083-070', '2649     ', 'R DESENVOLVIMENTO, DO', 'INDUSTRIAS                    ');
INSERT INTO cd_cep_br VALUES ('58.079-010', '2649     ', 'R DESPORTISTA ADALBERTO FERREIRA DOS SANTOS', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.078-020', '2649     ', 'R DESPORTISTA ANTONIO H. DELGADO', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.031-000', '2649     ', 'R DESPORTISTA AURELIO ROCHA', 'BRISAMAR                      ');
INSERT INTO cd_cep_br VALUES ('58.086-170', '2649     ', 'R DESPORTISTA GENIVAL BARBOSA', 'C ARMAS                       ');
INSERT INTO cd_cep_br VALUES ('58.055-730', '2649     ', 'R DESPORTISTA GENIVAL LEITE', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.045-150', '2649     ', 'R DESPORTISTA JOSE EDUARDO DE HOLANDA', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('58.051-660', '2649     ', 'R DESPORTISTA MANOEL GOMES', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.086-110', '2649     ', 'R DESPORTISTA MARCOS ANTONIO RIBEIRO', 'C ARMAS                       ');
INSERT INTO cd_cep_br VALUES ('58.071-590', '2649     ', 'R DESPORTISTA NAPOLEAO DURE', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('58.075-790', '2649     ', 'R DESPORTISTA PAULO FRANCISCO DA SILVA (LILITO)', 'E GEISEL                      ');
INSERT INTO cd_cep_br VALUES ('58.037-060', '2649     ', 'R DESPORTISTA WALDEMIR BRAGA', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.020-340', '2649     ', 'R DEZENOVE DE MARCO', 'ROGER                         ');
INSERT INTO cd_cep_br VALUES ('58.027-120', '2649     ', 'R DEZOITO DE MAIO', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('58.055-710', '2649     ', 'R DINEZA CARNEIRO MONTEIRO', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.053-000', '2649     ', 'R DIOGENES CHIANCA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('58.013-110', '2649     ', 'R DIOGO VELHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.056-080', '2649     ', 'R DIONISIO MARINHO DE ARAUJO', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.082-040', '2649     ', 'CJ DISTRITO INDUSTRIAL', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('58.011-270', '2649     ', 'CJ DISTRITO MECANICO', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('58.088-600', '2649     ', 'R DJALMA RIBEIRO DA SILVA', 'NOVAIS                        ');
INSERT INTO cd_cep_br VALUES ('58.028-033', '2649     ', 'R DOIS DE DEZEMBRO', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('58.070-000', '2649     ', 'AV DOIS DE FEVEREIRO', 'RANGEL                        ');
INSERT INTO cd_cep_br VALUES ('58.011-320', '2649     ', 'PC DOIS DE NOVEMBRO', 'C ENCARNADO                   ');
INSERT INTO cd_cep_br VALUES ('58.083-170', '2649     ', 'R DOIS DE NOVEMBRO', 'INDUSTRIAS                    ');
INSERT INTO cd_cep_br VALUES ('58.015-240', '2649     ', 'R DEPUTADO AMERICO MAIA', 'JAGUARIBE                     ');
INSERT INTO cd_cep_br VALUES ('58.035-390', '2649     ', 'R DEPUTADO BALDUINO MINERVINO DE CARVALHO', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.020-680', '2649     ', 'R DEPUTADO BARRETO SOBRINHO', 'TAMBIA                        ');
INSERT INTO cd_cep_br VALUES ('58.079-000', '2649     ', 'R DEPUTADO FRANCISCO SERAFICO DA NOBREGA', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.042-060', '2649     ', 'R DEPUTADO GERALDO MARIZ', 'TAMBAUZINHO                   ');
INSERT INTO cd_cep_br VALUES ('58.042-070', '2649     ', 'R DEPUTADO JADER MEDEIROS', 'TAMBAUZINHO                   ');
INSERT INTO cd_cep_br VALUES ('58.073-320', '2649     ', 'PC DEPUTADO JANDUHY CARNEIRO', 'J A ALMEIDA                   ');
INSERT INTO cd_cep_br VALUES ('58.056-582', '2649     ', 'R DEPUTADO JOAO BATISTA DA SILVA FILHO', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.055-360', '2649     ', 'R DEPUTADO JOAO URSULO RIBEIRO FILHO', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.033-350', '2649     ', 'CJ DEPUTADO JOSE JANDUHY CARNEIRO', 'BRISAMAR                      ');
INSERT INTO cd_cep_br VALUES ('58.042-020', '2649     ', 'R DEPUTADO JOSE MARIZ', 'TAMBAUZINHO                   ');
INSERT INTO cd_cep_br VALUES ('58.033-260', '2649     ', 'R DEPUTADO JOSE RESENDE DA COSTA FILHO', 'BRISAMAR                      ');
INSERT INTO cd_cep_br VALUES ('58.028-140', '2649     ', 'R DEPUTADO JOSE RESENDE DA COSTA FILHO (HOMERO D', 'IPES                          ');
INSERT INTO cd_cep_br VALUES ('58.085-730', '2649     ', 'R DEPUTADO JOSE TAVARES', 'C ARMAS                       ');
INSERT INTO cd_cep_br VALUES ('58.015-600', '2649     ', 'R DEPUTADO LUIZ CLEMENTINO', 'JAGUARIBE                     ');
INSERT INTO cd_cep_br VALUES ('58.081-050', '2649     ', 'R DEPUTADO LUIZ IGNACIO RIBEIRO COUTINHO', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('58.037-210', '2649     ', 'R DEPUTADO NAPOLEAO NOBREGA', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.020-500', '2649     ', 'AV DEPUTADO ODON BEZERRA', 'ROGER                         ');
INSERT INTO cd_cep_br VALUES ('58.050-088', '2649     ', 'R DEPUTADO OTAVIO MARIZ MAIA', 'CASTELO BRANCO                ');
INSERT INTO cd_cep_br VALUES ('58.075-410', '2649     ', 'R DEPUTADO PETRONIO FIGUEIREDO', 'E GEISEL                      ');
INSERT INTO cd_cep_br VALUES ('58.028-290', '2649     ', 'PC DEPUTADO PLINIO LEMOS', 'IPES                          ');
INSERT INTO cd_cep_br VALUES ('58.063-260', '2649     ', 'R DEPUTADO PLINIO LEMOS', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.056-290', '2649     ', 'R DEPUTADO PLINIO SALGADO', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.025-840', '2649     ', 'R DEPUTADO SOSTENES PEDRO', 'T MAIO                        ');
INSERT INTO cd_cep_br VALUES ('58.025-000', '2649     ', 'R DEPUTADO TERTULIANO DE BRITO', 'T MAIO                        ');
INSERT INTO cd_cep_br VALUES ('58.051-260', '2649     ', 'R DERLOPIDAS GOMES NEVES', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.086-080', '2649     ', 'R DESEMBARGADOR ARQUIMEDES', 'C ARMAS                       ');
INSERT INTO cd_cep_br VALUES ('58.052-160', '2649     ', 'R DESEMBARGADOR AURELIO M DE ALBUQUERQUE', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.020-670', '2649     ', 'AV DESEMBARGADOR BOTO DE MENEZES', 'TAMBIA                        ');
INSERT INTO cd_cep_br VALUES ('58.109-598', '2544     ', 'R MARINALDO FERREIRA DA SILVA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.109-620', '2544     ', 'R MARINALDO V. BATISTA FILHO', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.104-145', '2544     ', 'R MARINHEIRA AGRA', 'J PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('58.104-147', '2544     ', 'TV MARINHEIRA AGRA', 'J PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('58.105-110', '2544     ', 'R MARIO DA COSTA AGRA', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.104-727', '2544     ', 'R MARIO DA COSTA AGRA TODA', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.108-233', '2544     ', 'R MARIO RODRIGUES COURA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.107-460', '2544     ', 'R MARMELEIROS, DOS', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.100-020', '2544     ', 'R MARQUES DO HERVAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.108-066', '2544     ', 'R MARTA REGINA PEQUENO DA SILVA', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('58.107-537', '2544     ', 'R MARTINHO LUTERO', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.040-340', '2649     ', 'AV CAMILO DE HOLANDA- DE 671/672 AO FIM', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('58.071-440', '2649     ', 'R ENGENHEIRO SERGIO RUBENS DE ALBUQUERQUE LIMA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('58.083-340', '2649     ', 'R ENGENHEIRO SEVERINO B SILVA', 'INDUSTRIAS                    ');
INSERT INTO cd_cep_br VALUES ('58.055-080', '2649     ', 'R ENOQUE PELAGIO DO CARMO', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.102-445', '2544     ', 'R PAIZINHO DE FRANCA', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('58.106-561', '2544     ', 'R NATAL TODA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.106-060', '2544     ', 'R NATALICIA R. VIEIRA', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('58.105-033', '2544     ', 'R NAZINHA GOES ALBUQUERQUE', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.105-515', '2544     ', 'R NECO BELO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('58.109-465', '2544     ', 'R NELTON P. FERNANDES', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.105-130', '2544     ', 'R NELY DE OLIVEIRA', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.102-013', '2544     ', 'R NEREU PEREIRA DOS SANTOS', 'MTE SANTO                     ');
INSERT INTO cd_cep_br VALUES ('58.104-435', '2544     ', 'R NEREU RAMOS', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.108-348', '2544     ', 'R NESTOR G. SANTIAGO', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.103-313', '2544     ', 'R NEUZA BORBOREMA SOUZA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('58.107-345', '2544     ', 'R NEY CAMARA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('58.103-140', '2544     ', 'AV NICARAGUA', 'NACOES                        ');
INSERT INTO cd_cep_br VALUES ('58.108-670', '2544     ', 'R NILDA DE QUEIROZ NEVES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('58.101-350', '2544     ', 'R NILDA DE QUEIROZ NEVES TODA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('58.108-621', '2544     ', 'R NILO PECANHA- DE 907/908 AO FIM', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('58.101-325', '2544     ', 'R NILO PECANHA INICIO AO 708/709', 'PRATA                         ');
INSERT INTO cd_cep_br VALUES ('58.107-726', '2544     ', 'R NILO PECANHA 1075/1076 AO FIM', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('58.108-620', '2544     ', 'R NILO PECANHA 710/711 DO 1073/1074', 'PRATA                         ');
INSERT INTO cd_cep_br VALUES ('55.022-265', '3218     ', 'R CINQUENTA E SETE', 'RENDEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('55.022-565', '3218     ', 'R CINQUENTA E UM', 'RENDEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('55.038-810', '3218     ', 'R CLARA DE ANDRADE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.010-120', '3218     ', 'R CLARA NUNES', 'J MOTA                        ');
INSERT INTO cd_cep_br VALUES ('55.018-530', '3218     ', 'R CLARA NUNES', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.031-250', '3218     ', 'R CLARA NUNES', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('55.018-750', '3218     ', 'R CLAUDIA PATRICIO', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.010-075', '3218     ', 'R CLAUDIO COUTINHO', 'J MOTA                        ');
INSERT INTO cd_cep_br VALUES ('55.038-820', '3218     ', 'R CLAUDIO COUTINHO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.020-211', '3218     ', 'TV CAPITAO JOAQUIM NUNES', 'RIACHAO                       ');
INSERT INTO cd_cep_br VALUES ('55.018-181', '3218     ', 'TV CAPITAO JOSE RAMOS', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.018-180', '3218     ', 'R CAPITAO JOSE RAMOS', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.008-042', '3218     ', '2a CAPITAO LEMOS', 'MRO B JESUS                   ');
INSERT INTO cd_cep_br VALUES ('55.008-040', '3218     ', 'R CAPITAO LEMOS', 'MRO B JESUS                   ');
INSERT INTO cd_cep_br VALUES ('55.008-041', '3218     ', '1a CAPITAO LEMOS', 'MRO B JESUS                   ');
INSERT INTO cd_cep_br VALUES ('55.004-094', '3218     ', '4a CAPITAO LUIS DOS REIS', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.004-093', '3218     ', '3a CAPITAO LUIS DOS REIS', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.004-092', '3218     ', '2a CAPITAO LUIS DOS REIS', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.004-091', '3218     ', '1a CAPITAO LUIS DOS REIS', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.004-090', '3218     ', 'R CAPITAO LUIS DOS REIS', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.012-450', '3218     ', 'R CAPITAO NILTON PRADO', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.010-500', '3218     ', 'R CAPITAO SIQUEIRA CAMPOS', 'DIVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('55.030-460', '3218     ', 'R CAPITAO ZEZE', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.034-450', '3218     ', 'R CARACAS', 'CAIUCA                        ');
INSERT INTO cd_cep_br VALUES ('55.020-240', '3218     ', 'R CARDEAL ARCOVERDE', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.038-740', '3218     ', 'R CARLOS ALBERTO BARBOSA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.030-565', '3218     ', 'R CARLOS ALEXANDRE', 'VASSOURAL                     ');
INSERT INTO cd_cep_br VALUES ('55.012-755', '3218     ', 'R CARLOS AUGUSTO', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.014-480', '3218     ', 'R CARLOS CASTILHO', 'N CARUARU                     ');
INSERT INTO cd_cep_br VALUES ('55.016-180', '3218     ', 'R CARLOS CHAGAS', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.026-350', '3218     ', 'R CARLOS CHAVES', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('55.006-080', '3218     ', 'R CARLOS GOMES', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.038-720', '3218     ', 'R CARLOS GUERRA', 'RENDEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('55.038-630', '3218     ', 'R CARLOS LACERDA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.038-640', '3218     ', 'AV CARLOS LACERDA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.038-631', '3218     ', 'TV CARLOS LACERDA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.038-660', '3218     ', 'R CARLOS LUZ', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.038-661', '3218     ', 'TV CARLOS LUZ', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.018-210', '3218     ', 'R CARLOS SANTIAGO DE QUEIROZ', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.010-025', '3218     ', 'R CARMEM MIRANDA', 'J MOTA                        ');
INSERT INTO cd_cep_br VALUES ('55.032-370', '3218     ', 'R CARNEIRO DE CAMPOS', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.020-250', '3218     ', 'R CARNEIRO VILELA', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.016-220', '3218     ', 'R CAROLINA', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.034-470', '3218     ', 'R CARPINA', 'CAIUCA                        ');
INSERT INTO cd_cep_br VALUES ('55.020-260', '3218     ', 'R CARTEIRO,DO', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.038-270', '3218     ', 'AV CARUARU', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.028-230', '3218     ', 'R CASPIO', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('55.036-715', '3218     ', 'R CAMILA DE FREITAS', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.030-340', '3218     ', 'AV CAMILO CASTELO BRANCO', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.016-345', '3218     ', 'R CAMILO CAVALCANTE', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.016-346', '3218     ', 'TV CAMILO CAVALCANTE', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.016-347', '3218     ', '2a CAMILO CAVALCANTE', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.036-440', '3218     ', 'R CAMPINA DE QUEIROZ', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.008-005', '3218     ', 'AV CAMPINA GRANDE', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.012-060', '3218     ', 'AV CAMPOS SALES', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.020-020', '3218     ', 'AV CANAL', 'RIACHAO                       ');
INSERT INTO cd_cep_br VALUES ('55.038-750', '3218     ', 'R CANDIDO PEDRO DA SILVA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.038-130', '3218     ', 'R CANHOTINHO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('50.010-140', '3282     ', 'R ESTREITA DO ROSARIO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('52.140-620', '3282     ', 'R ESTRELA BRILHANTE', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('52.291-700', '3282     ', 'R ESTRELA D ALVA', 'B BEBERIBE                    ');
INSERT INTO cd_cep_br VALUES ('52.091-151', '3282     ', 'R ESTRELA DA JORDANIA', 'CRG GENIPAPO                  ');
INSERT INTO cd_cep_br VALUES ('52.070-525', '3282     ', 'R ESTRELA DALVA', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('52.091-153', '3282     ', 'R ESTRELA DO INDAIA', 'CRG GENIPAPO                  ');
INSERT INTO cd_cep_br VALUES ('50.721-280', '3282     ', 'R ESTRELA DO LESTE', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('51.010-050', '3282     ', 'R ESTRELA DO MAR', 'B TEIMOSA                     ');
INSERT INTO cd_cep_br VALUES ('51.010-670', '3282     ', 'TV ESTRELA DO MAR', 'B TEIMOSA                     ');
INSERT INTO cd_cep_br VALUES ('52.120-095', '3282     ', 'R ESTRELA DO NORTE', 'ARRUDA                        ');
INSERT INTO cd_cep_br VALUES ('52.291-400', '3282     ', 'R ESTRELA DO OESTE', 'B GUABIRABA                   ');
INSERT INTO cd_cep_br VALUES ('55.016-555', '3218     ', 'R ANTONIO APOLONIO OLIVEIRA', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('52.191-181', '3282     ', 'R ITAGI', 'B BEBERIBE                    ');
INSERT INTO cd_cep_br VALUES ('55.036-340', '3218     ', 'R ANTONIO AVELINO DO VALE', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.002-420', '3218     ', 'R ANTONIO AVELINO FLORENCIO', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.031-030', '3218     ', 'R CAPITAO CASAQUINHA', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('55.006-181', '3218     ', 'TV CAPITAO DANDINHO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.006-180', '3218     ', 'R CAPITAO DANDINHO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.026-242', '3218     ', '2a CAPITAO DE', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.026-241', '3218     ', '1a CAPITAO DE', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.026-220', '3218     ', 'R CAPITAO DE', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.022-190', '3218     ', 'R CAPITAO ELIEL ALVES DE AZEVEDO', 'RENDEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('55.018-110', '3218     ', 'R CAPITAO ESTEVAO QUEIROZ', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('50.875-050', '3282     ', 'R ETAPAS', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('52.150-270', '3282     ', 'R ETELVINA OLIVEIRA', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('52.131-679', '3282     ', 'R ETIENE GOMES', 'L TIRO                        ');
INSERT INTO cd_cep_br VALUES ('52.131-490', '3282     ', 'AT EUCALIPTO', 'BEBERIBE                      ');
INSERT INTO cd_cep_br VALUES ('52.131-533', '3282     ', '2a EUCALIPTO, DO', 'BEBERIBE                      ');
INSERT INTO cd_cep_br VALUES ('50.751-460', '3282     ', 'R EUCLIDES DA CUNHA', 'BONJI                         ');
INSERT INTO cd_cep_br VALUES ('51.010-070', '3282     ', 'R ESPARDATE', 'B TEIMOSA                     ');
INSERT INTO cd_cep_br VALUES ('50.820-530', '3282     ', 'R ESPERANCA', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('52.090-111', '3282     ', 'R ESPERANCA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.071-010', '3282     ', 'VL ESPERANCA', 'APIPUCOS                      ');
INSERT INTO cd_cep_br VALUES ('51.330-295', '3282     ', 'R ESPERANCA DO NORTE- R. DOIS', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.120-041', '3282     ', 'TV ESPERANCA, DA', 'C BARRETO                     ');
INSERT INTO cd_cep_br VALUES ('50.720-510', '3282     ', 'PC ESPERANCA, DA', 'ZUMBI                         ');
INSERT INTO cd_cep_br VALUES ('51.010-570', '3282     ', 'R ESPERANCA, DA', 'B TEIMOSA                     ');
INSERT INTO cd_cep_br VALUES ('51.270-735', '3282     ', 'R ESPERANCA, DA', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('52.191-495', '3282     ', 'R ESPERANCA, DA', 'B BEBERIBE                    ');
INSERT INTO cd_cep_br VALUES ('52.160-796', '3282     ', 'R ESPERANCA, DA', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('50.900-100', '3282     ', 'R ESPERANCA, DA- ATE 888/ 889', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('50.930-040', '3282     ', 'R ESPERANCA, DA- DE 890/891 AO FIM', 'TEJIPIO                       ');
INSERT INTO cd_cep_br VALUES ('50.080-710', '3282     ', 'R ESPERANTINA', 'IA J BEZERRA                  ');
INSERT INTO cd_cep_br VALUES ('51.340-260', '3282     ', 'AV ESPERANTINOPOLIS', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.070-390', '3282     ', 'R ESPERANTO', 'IA LEITE                      ');
INSERT INTO cd_cep_br VALUES ('51.190-200', '3282     ', 'R ESPERIDIAO CORDEIRO DE MORAIS', 'IPSEP                         ');
INSERT INTO cd_cep_br VALUES ('50.110-210', '3282     ', 'R ESPINHARA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.640-180', '3282     ', 'R ITAMARI', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('50.910-190', '3282     ', 'R ITAMIRIM', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('50.930-141', '3282     ', 'R ITAMOGI', 'COQUEIRAL                     ');
INSERT INTO cd_cep_br VALUES ('50.790-440', '3282     ', 'R ITAMONTE', 'CURADO                        ');
INSERT INTO cd_cep_br VALUES ('51.350-120', '3282     ', 'R ITANAGE', 'IPSEP                         ');
INSERT INTO cd_cep_br VALUES ('52.291-090', '3282     ', 'R ITANHANDU', 'B GUABIRABA                   ');
INSERT INTO cd_cep_br VALUES ('52.061-240', '3282     ', 'R IRMA MARIA DA PAZ', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('52.061-070', '3282     ', 'R IRMA MARIA DAVID', 'C FORTE                       ');
INSERT INTO cd_cep_br VALUES ('51.300-260', '3282     ', 'R IRMA MARIA EVANGELISTA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.110-175', '3282     ', 'R IRUPI', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.741-490', '3282     ', 'R ISAAC BURIL', 'CURADO                        ');
INSERT INTO cd_cep_br VALUES ('50.751-370', '3282     ', 'R ISAAC MARKMAN', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('52.050-160', '3282     ', 'R ISAAC SALAZAR', 'TAMARINEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.121-375', '3282     ', 'R ISAIAS BORBA DA COSTA', 'C BARRETO                     ');
INSERT INTO cd_cep_br VALUES ('51.345-160', '3282     ', 'R ISAURA GOMES', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.081-095', '3282     ', 'R ISIDORO', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('52.090-715', '3282     ', 'R ISIS DIAS DE OLIVEIRA', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('50.980-520', '3282     ', 'R ISRAEL FELIPE LINS', 'CAXANGA                       ');
INSERT INTO cd_cep_br VALUES ('50.100-340', '3282     ', 'R ISRAEL FONSECA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('52.071-361', '3282     ', 'R ISRAEL LIMA DE OLIVEIRA CASTRO', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('50.781-630', '3282     ', 'R ITA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('52.280-360', '3282     ', 'R ITABAIANA', 'MRO CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('50.080-100', '3282     ', 'R ITABAPOANA', 'IA J BEZERRA                  ');
INSERT INTO cd_cep_br VALUES ('51.330-590', '3282     ', 'R ITABERA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.090-381', '3282     ', 'R ITABERABA', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('52.280-020', '3282     ', 'R ITABI', 'MRO CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('51.330-020', '3282     ', 'R ITABIRA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.111-081', '3282     ', 'R ITABIRA', 'B HEMETERIO                   ');
INSERT INTO cd_cep_br VALUES ('52.111-080', '3282     ', '1a ITABIRA', 'B HEMETERIO                   ');
INSERT INTO cd_cep_br VALUES ('52.111-079', '3282     ', '2a ITABIRA', 'B HEMETERIO                   ');
INSERT INTO cd_cep_br VALUES ('52.081-083', '3282     ', 'R ITABORA', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('51.250-440', '3282     ', 'R ITABUNA', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('52.070-320', '3282     ', 'R ITACAJA', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('51.350-110', '3282     ', 'R ITACAMBIRA', 'IPSEP                         ');
INSERT INTO cd_cep_br VALUES ('51.200-100', '3282     ', 'R ITACARE', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('51.200-080', '3282     ', 'R ITACARI', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('51.330-175', '3282     ', 'R ITACI', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.280-730', '3282     ', 'R ITACIRA', 'MRO CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('52.280-120', '3282     ', 'R ITACOATIARA', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('52.280-107', '3282     ', 'R ITACOLOMIS', 'MRO CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('50.640-720', '3282     ', 'R ITACURUBA', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('52.291-041', '3282     ', 'R ITAETE', 'CRG GENIPAPO                  ');
INSERT INTO cd_cep_br VALUES ('50.960-640', '3282     ', 'R ITAGIBA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.780-010', '3282     ', 'R IPOJUCA', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('51.340-510', '3282     ', 'R IPOJUCA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.150-390', '3282     ', 'R IPOMEIA', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('51.260-660', '3282     ', 'R IPORA', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('50.850-380', '3282     ', 'R IPUA', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('51.290-190', '3282     ', 'R IPUBI', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.330-375', '3282     ', 'R IRABOIA DO SUL', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.280-462', '3282     ', 'R IRACEMA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.111-623', '3282     ', 'R IRACEMA GUERRA', 'B HEMETERIO                   ');
INSERT INTO cd_cep_br VALUES ('52.061-471', '3282     ', 'VL IRACY', 'C FORTE                       ');
INSERT INTO cd_cep_br VALUES ('50.930-181', '3282     ', 'R IRAGUACU', 'TEJIPIO                       ');
INSERT INTO cd_cep_br VALUES ('52.280-508', '3282     ', 'R IRAI DE MINAS', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('51.190-355', '3282     ', 'R IRAJA', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('51.260-060', '3282     ', 'R IRAKITAN', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('50.070-530', '3282     ', 'R IRAMAIA', 'COELHOS                       ');
INSERT INTO cd_cep_br VALUES ('50.711-410', '3282     ', 'R IRANDUBA', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('52.081-156', '3282     ', 'R IRANGAR', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.190-042', '3282     ', 'R IRANI', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('50.650-230', '3282     ', 'R IRANI', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('52.110-550', '3282     ', 'R IRAPIRANGA', 'AT J PINHO                    ');
INSERT INTO cd_cep_br VALUES ('52.091-351', '3282     ', 'R IRAPORE', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('50.630-270', '3282     ', 'R IRAPUA', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('51.350-630', '3282     ', 'R IRAPUA', 'IPSEP                         ');
INSERT INTO cd_cep_br VALUES ('52.110-000', '3282     ', 'AV ENGENHEIRO AGAMENON MAGALHAES MELO', 'TAMARINEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.950-180', '3282     ', 'R ENGENHEIRO ALDE DE CASTRO SALGADO', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('51.170-050', '3282     ', 'R ENGENHEIRO ALVARO CELSO', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('51.170-300', '3282     ', 'AV ENGENHEIRO ALVES DE SOUZA', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('51.030-210', '3282     ', 'R ELADIO RAMOS', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('50.640-490', '3282     ', 'R ELDORADO', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('51.240-270', '3282     ', 'R ELESBAO VELOSO', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('52.150-290', '3282     ', 'R ELETRA', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('51.011-470', '3282     ', 'R ELIAS GOMES', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('50.690-565', '3282     ', 'R ELIAZAR MACHADO', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.731-455', '3282     ', 'VL ELIETE', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('55.014-680', '3218     ', 'R ANTONIO BARBOSA MACIEL', 'N CARUARU                     ');
INSERT INTO cd_cep_br VALUES ('55.024-390', '3218     ', 'R ANTONIO BATISTA', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.036-035', '3218     ', 'R ANTONIO BATISTA', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.020-151', '3218     ', 'R ANTONIO CALU- ALTO DA BALANCA', 'RIACHAO                       ');
INSERT INTO cd_cep_br VALUES ('55.016-565', '3218     ', 'R ANTONIO CARLOS', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('55.020-270', '3218     ', 'R ANTONIO CARLOS DA COSTA', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.020-271', '3218     ', '1a ANTONIO CARLOS DA COSTA', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.020-272', '3218     ', '2a ANTONIO CARLOS DA COSTA', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.030-395', '3218     ', 'R ENFERMEIRO VICENTE PAES DE LIRA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.026-330', '3218     ', 'R EPAMINONDAS CORREIA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('55.024-035', '3218     ', 'R EPITACIO MARTINS GOMES', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.028-105', '3218     ', 'R EQUADOR', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('55.014-755', '3218     ', 'R EQUATORIAL', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.002-390', '3218     ', 'R ERASMO BRAGA', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.038-385', '3218     ', 'R ERASMO XAVIER DE MORAES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.038-520', '3218     ', 'R ESCADA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.038-045', '3218     ', 'R ESCADA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.014-275', '3218     ', 'R ESCRIVA MARINA BARROS', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.014-276', '3218     ', 'TV ESCRIVA MARINA BARROS', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.018-630', '3218     ', 'R ESDRAS FARIAS', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.028-470', '3218     ', 'R ESMERALDINO BANDEIRA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('55.024-290', '3218     ', 'R ESPERANCA,DA', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.014-706', '3218     ', 'R ESPINGUETA NAVARRO', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.028-140', '3218     ', 'R ESPINHACO, DO', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('55.028-065', '3218     ', 'R ESPIRITO SANTO', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('55.032-460', '3218     ', 'R ESTACIO COIMBRA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.004-320', '3218     ', 'R DOUTOR GERMINIANO CAMPOS', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.004-011', '3218     ', 'TV DOUTOR JOAO COIMBRA', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.004-010', '3218     ', 'R DOUTOR JOAO COIMBRA', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.002-002', '3218     ', '2a DOUTOR JOSE MARIANO', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.002-001', '3218     ', '1a DOUTOR JOSE MARIANO', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('50.751-410', '3282     ', 'R ACAJUTIBA', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('50.751-420', '3282     ', 'TV ACAJUTIBA', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('52.211-510', '3282     ', 'R ACANGATA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('52.071-242', '3282     ', 'R ACARA', 'AT MANDU                      ');
INSERT INTO cd_cep_br VALUES ('50.080-360', '3282     ', 'R ACARAI', 'IA J BEZERRA                  ');
INSERT INTO cd_cep_br VALUES ('50.791-200', '3282     ', 'R ACARAPE', 'COQUEIRAL                     ');
INSERT INTO cd_cep_br VALUES ('50.740-160', '3282     ', 'R ACARI', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('52.211-031', '3282     ', 'R ACAU', 'B HEMETERIO                   ');
INSERT INTO cd_cep_br VALUES ('52.080-090', '3282     ', 'R ACAUA', 'AT J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('51.170-020', '3282     ', 'R ACHILES MARQUES', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.130-421', '3282     ', 'R ACIOLE', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('50.820-240', '3282     ', 'R ACOPIARA', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('51.340-640', '3282     ', 'R ACORIZAL', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.770-130', '3282     ', 'R ACRE', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('50.930-670', '3282     ', 'R ACU', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('50.110-140', '3282     ', 'BC ACUCAR, DO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('51.320-441', '3282     ', 'R ACUCENA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.010-285', '3282     ', 'R ACUCENA, DA', 'B TEIMOSA                     ');
INSERT INTO cd_cep_br VALUES ('52.050-290', '3282     ', 'R ADALBERTO CAMARGO', 'GRACAS                        ');
INSERT INTO cd_cep_br VALUES ('52.131-031', '3282     ', 'R ADALBERTO ELIAS DA COSTA', 'BEBERIBE                      ');
INSERT INTO cd_cep_br VALUES ('52.131-032', '3282     ', '1a ADALBERTO ELIAS DA COSTA', 'BEBERIBE                      ');
INSERT INTO cd_cep_br VALUES ('52.280-235', '3282     ', 'R ADALBERTO GUERRA', 'MRO CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('52.171-410', '3282     ', 'R ADALBERTO JOSE DO NASCIMENTO', 'SIT PINTOS                    ');
INSERT INTO cd_cep_br VALUES ('51.160-390', '3282     ', 'R ADALBERTO MARROQUIM', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.021-110', '3282     ', 'R ADALGISA', 'ESPINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('50.920-160', '3282     ', 'R ADAMANTINA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('50.780-490', '3282     ', 'R ADAMIR MENEZES', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('51.030-700', '3282     ', 'R ADAUTO CARNEIRO LEAL', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('51.010-630', '3282     ', 'R ADEILDO PORTELA', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('50.630-550', '3282     ', 'R ADELAIDE', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('52.291-065', '3282     ', 'R ADELANDIA', 'B GUABIRABA                   ');
INSERT INTO cd_cep_br VALUES ('50.710-300', '3282     ', 'R ADELIA', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('50.680-750', '3282     ', 'R ADELIA ALVES', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('52.150-200', '3282     ', 'R ADELINO DE BARROS', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('50.721-200', '3282     ', 'R ADELINO FRUTUOSO', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.630-660', '3282     ', 'R ADELMAR TAVARES', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('52.211-210', '3282     ', 'R ABAIABA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('50.760-280', '3282     ', 'R ABAIARA', 'MUSTARDINHA                   ');
INSERT INTO cd_cep_br VALUES ('50.980-090', '3282     ', 'R ABAIRA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.820-720', '3282     ', 'R ABAITINGA', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('52.130-243', '3282     ', 'R ABAPA', 'BEBERIBE                      ');
INSERT INTO cd_cep_br VALUES ('50.820-710', '3282     ', 'R ABARE', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('50.740-330', '3282     ', 'R ABATIA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.760-390', '3282     ', 'PC ABC', 'MUSTARDINHA                   ');
INSERT INTO cd_cep_br VALUES ('50.770-430', '3282     ', 'R ABC', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('51.350-390', '3282     ', 'R ABDIAS CABRAL DE MOURA', 'IPSEP                         ');
INSERT INTO cd_cep_br VALUES ('50.720-550', '3282     ', 'R ABDIAS DE OLIVEIRA', 'ZUMBI                         ');
INSERT INTO cd_cep_br VALUES ('50.720-560', '3282     ', 'TV ABDIAS DE OLIVEIRA', 'ZUMBI                         ');
INSERT INTO cd_cep_br VALUES ('52.131-240', '3282     ', 'CRG ABDIAS, DO', 'L TIRO                        ');
INSERT INTO cd_cep_br VALUES ('50.750-340', '3282     ', 'R ABDISIO VEIGA', 'IA RETIRO                     ');
INSERT INTO cd_cep_br VALUES ('50.100-460', '3282     ', 'R ABDON BATISTA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('52.120-480', '3282     ', 'R ABDON LIMA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('52.051-270', '3282     ', 'R ABEL DE SA BEZERRA CAVALCANTE', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('50.870-610', '3282     ', 'R ABEL MANUEL DO NASCIMENTO', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('52.050-310', '3282     ', 'R ABELARDO', 'GRACAS                        ');
INSERT INTO cd_cep_br VALUES ('51.010-610', '3282     ', 'PC ABELARDO BALTAR', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('50.100-400', '3282     ', 'R ABELARDO LUZ', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('52.040-060', '3282     ', 'R ABELARDO MACHADO BOTELHO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('50.711-320', '3282     ', 'R ABELARDO RAPOSO', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.090-280', '3282     ', 'PC ABELARDO RIJO', 'CABANGA                       ');
INSERT INTO cd_cep_br VALUES ('52.160-290', '3282     ', 'R ABELARDO RODRIGUES', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('50.900-370', '3282     ', 'R ABIGAIL ARAUJO', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('52.060-190', '3282     ', 'R ABRAHAM LINCOLN', 'PARNAMIRIM                    ');
INSERT INTO cd_cep_br VALUES ('50.720-700', '3282     ', 'R ABRAHAO ALLIZ', 'ZUMBI                         ');
INSERT INTO cd_cep_br VALUES ('52.081-571', '3282     ', 'R ABRANTES', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('51.250-420', '3282     ', 'R ABRE CAMPO', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('51.110-320', '3282     ', 'R ABREU ALBANO', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('50.690-665', '3282     ', 'R ABREULANDIA', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('52.080-251', '3282     ', 'R ABREUS', 'AT J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('52.090-131', '3282     ', 'R ABROLHOS, DOS', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('51.330-270', '3282     ', 'R IGARAPEBA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.060-400', '3282     ', 'R IGARASSU', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('51.330-371', '3282     ', 'R IGARATINGA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.320-650', '3282     ', 'R IGREJA, DA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.791-132', '3282     ', 'R IGUA', 'COQUEIRAL                     ');
INSERT INTO cd_cep_br VALUES ('50.110-185', '3282     ', 'R IGUACI', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('52.110-330', '3282     ', 'R IGUAI', 'AT J PINHO                    ');
INSERT INTO cd_cep_br VALUES ('52.071-451', '3282     ', 'R IGUAPE', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('50.640-450', '3282     ', 'R IGUARACI', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('52.130-525', '3282     ', 'R IGUARAPE', 'BEBERIBE                      ');
INSERT INTO cd_cep_br VALUES ('50.650-390', '3282     ', 'R IGUASSU', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('56.325-471', '3298     ', 'TV SUICA, DA', 'TOPAZIO                       ');
INSERT INTO cd_cep_br VALUES ('56.328-655', '3298     ', 'R VISCONDE DE SUASSUNA', 'VL EDUARDO                    ');
INSERT INTO cd_cep_br VALUES ('56.330-260', '3298     ', 'R VITAL BRASIL', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('56.324-220', '3298     ', 'R VITORIA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.318-740', '3298     ', 'R VITORIA REGIA', 'JD AMAZONAS                   ');
INSERT INTO cd_cep_br VALUES ('56.323-260', '3298     ', 'R VITORIA, DA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.323-000', '3298     ', 'R VUNERABILIDADE, DA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('50.730-360', '3282     ', 'R IBIACA', 'E MEIO                        ');
INSERT INTO cd_cep_br VALUES ('51.330-580', '3282     ', 'R IBIACI', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.730-350', '3282     ', 'R IBIACU', 'E MEIO                        ');
INSERT INTO cd_cep_br VALUES ('52.051-100', '3282     ', 'R IBIAPABA', 'TAMARINEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.111-412', '3282     ', 'R IBIAPINA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('51.330-090', '3282     ', 'R IBIAPORA- R. SETE', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.220-090', '3282     ', 'R IBIARA', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('51.330-550', '3282     ', 'R IBIAU', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.940-360', '3282     ', 'R IBICARAI', 'CURADO                        ');
INSERT INTO cd_cep_br VALUES ('51.330-110', '3282     ', 'R IBICARE- R. NOVE', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.091-280', '3282     ', 'R IBICARI', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('51.330-120', '3282     ', 'R IBICOARA- R. DEZ', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.330-140', '3282     ', 'R IBICUI- R. DOZE', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.771-470', '3282     ', 'R IBIMIRIM', 'ESTANCIA                      ');
INSERT INTO cd_cep_br VALUES ('51.350-095', '3282     ', 'R IBIPITUBA', 'IPSEP                         ');
INSERT INTO cd_cep_br VALUES ('50.080-500', '3282     ', 'R IBIPORA', 'IA J BEZERRA                  ');
INSERT INTO cd_cep_br VALUES ('51.330-130', '3282     ', 'R IBIPORANGA- R. ONZE', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.330-160', '3282     ', 'R IBIRA- R. TREZE', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.330-150', '3282     ', 'R IBIRACI- R. QUATORZE', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.330-170', '3282     ', 'R IBIRACU- R. QUINZE', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.330-190', '3282     ', 'R IBIRAJA- R. DEZESSEIS', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.330-200', '3282     ', 'R IBIRAJUBA- R. DEZESSETE', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.670-450', '3282     ', 'R FREI ORLANDO', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.980-340', '3282     ', 'R FREI ROGERIO', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.720-660', '3282     ', 'R FREI TEOFILO DE VIRGOLETTA', 'ZUMBI                         ');
INSERT INTO cd_cep_br VALUES ('52.090-760', '3282     ', 'R FREI TITO ALENCAR', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('50.010-030', '3282     ', 'R FREI VICENTE DO SALVADOR', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('51.110-330', '3282     ', 'R FREIRE DE ANDRADE', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('50.791-551', '3282     ', 'R FREIXEIRAS', 'TOTO                          ');
INSERT INTO cd_cep_br VALUES ('52.171-150', '3282     ', 'R FREVO, DO', 'SIT PINTOS                    ');
INSERT INTO cd_cep_br VALUES ('52.021-160', '3282     ', 'R FRIGIO LIMA', 'ESPINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('50.760-190', '3282     ', 'R FROIS', 'MUSTARDINHA                   ');
INSERT INTO cd_cep_br VALUES ('50.110-587', '3282     ', 'R FRONTEIRA, DA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('52.031-220', '3282     ', 'R FRONTEIRA, DA', 'TORREAO                       ');
INSERT INTO cd_cep_br VALUES ('52.031-215', '3282     ', '2a FRONTEIRA, DA', 'TORREAO                       ');
INSERT INTO cd_cep_br VALUES ('50.070-170', '3282     ', 'R FRONTEIRAS, DAS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('52.291-068', '3282     ', 'R FRUTAL', 'B GUABIRABA                   ');
INSERT INTO cd_cep_br VALUES ('50.760-470', '3282     ', 'R FRUTUOSO DE BARROS', 'MUSTARDINHA                   ');
INSERT INTO cd_cep_br VALUES ('50.740-150', '3282     ', 'R FRUTUOSO GOMES', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.980-060', '3282     ', 'R FRANCISCO LEOPOLDINO', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.010-510', '3282     ', 'R FRANCISCO MIRANDA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('51.330-471', '3282     ', 'R FRANCISCO MIRANDA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.090-310', '3282     ', 'R FRANCISCO PASSOS', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.090-311', '3282     ', '1a FRANCISCO PASSOS', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.140-110', '3282     ', 'R FRANCISCO PAULO DOS SANTOS', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('50.770-500', '3282     ', 'R FRANCISCO PORFIRIO', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('52.120-190', '3282     ', 'R FRANCISCO RABELO', 'ARRUDA                        ');
INSERT INTO cd_cep_br VALUES ('50.960-350', '3282     ', 'R FRANCISCO RODRIGUES LOBO', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('52.030-150', '3282     ', 'R FRANCISCO ROLIM', 'ENCRUZILHADA                  ');
INSERT INTO cd_cep_br VALUES ('51.275-180', '3282     ', 'R FRANCISCO RUSSO', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('50.770-020', '3282     ', 'R FRANCISCO SILVEIRA', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('50.980-510', '3282     ', 'R FRANCISCO TORRES', 'CAXANGA                       ');
INSERT INTO cd_cep_br VALUES ('50.770-300', '3282     ', 'R FRANCISCO UCHOA', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('51.010-370', '3282     ', 'R FRANCISCO VALPASSOS', 'B TEIMOSA                     ');
INSERT INTO cd_cep_br VALUES ('50.630-190', '3282     ', 'R FRANCISCO VITA', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('52.130-530', '3282     ', 'R FRANCISCO XAVIER', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('50.751-560', '3282     ', 'R FRANCO DA ROCHA', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('52.060-502', '3282     ', 'R FRANCO GONDIN', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('52.040-050', '3282     ', 'R FRANKLIN TAVORA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('13.105-608', '4802     ', 'R CONSUELO DIZ LAMEIRO', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('50.110-515', '3282     ', 'R FRATERNIDADE, DA(R COLIDER)', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('52.041-540', '3282     ', 'R FREDERICO', 'ENCRUZILHADA                  ');
INSERT INTO cd_cep_br VALUES ('52.291-280', '3282     ', 'R FREDERICO FRAGOSO DE ALBUQUERQUE', 'B GUABIRABA                   ');
INSERT INTO cd_cep_br VALUES ('51.170-470', '3282     ', 'R FREDERICO LUNDGREN', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.120-390', '3282     ', 'R FREDERICO MACIEL', 'ARRUDA                        ');
INSERT INTO cd_cep_br VALUES ('52.280-500', '3282     ', 'R FREDERICO OZANAN', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('52.280-493', '3282     ', '1a FREDERICO OZANAN', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('52.280-498', '3282     ', '6a FREDERICO OZANAN', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('52.280-497', '3282     ', '5a FREDERICO OZANAN', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('52.280-496', '3282     ', '4a FREDERICO OZANAN', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('52.280-495', '3282     ', '3a FREDERICO OZANAN', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('52.280-494', '3282     ', '2a FREDERICO OZANAN', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('50.960-480', '3282     ', 'R FREI AMADOR', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.960-600', '3282     ', 'R FREI ANTONIO BRANDAO', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.781-530', '3282     ', 'R FREI ATANAZIO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('50.010-120', '3282     ', 'R FREI CANECA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('50.020-510', '3282     ', 'PC FREI CANECA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('51.030-680', '3282     ', 'R FREI CASANOVA', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('51.010-160', '3282     ', 'R FRANCA', 'B TEIMOSA                     ');
INSERT INTO cd_cep_br VALUES ('51.111-150', '3282     ', 'R FRANCA PEREIRA', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('50.080-075', '3282     ', 'R FRANCES', 'IA J BEZERRA                  ');
INSERT INTO cd_cep_br VALUES ('50.760-360', '3282     ', 'R FRANCISCA BENIGNA CALVALCANTI', 'MUSTARDINHA                   ');
INSERT INTO cd_cep_br VALUES ('50.070-490', '3282     ', 'R FRANCISCO ALVES', 'PAISSANDU                     ');
INSERT INTO cd_cep_br VALUES ('51.350-230', '3282     ', 'R FRANCISCO BARRETO', 'IPSEP                         ');
INSERT INTO cd_cep_br VALUES ('51.240-060', '3282     ', 'R FRANCISCO BELTRAO', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('52.190-490', '3282     ', 'R FRANCISCO BENTO', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('51.010-440', '3282     ', 'R COPAIBA', 'B TEIMOSA                     ');
INSERT INTO cd_cep_br VALUES ('52.051-450', '3282     ', 'R COPATANA', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('52.080-390', '3282     ', 'R COPIXABA', 'AT J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('50.790-445', '3282     ', 'R COQUEIRINHO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('50.980-200', '3282     ', 'R COQUEIRO SECO', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('52.210-475', '3282     ', 'TV COQUEIRO,DO', 'AT J PINHO                    ');
INSERT INTO cd_cep_br VALUES ('50.060-410', '3282     ', 'R COQUEIROS, DOS', 'COELHOS                       ');
INSERT INTO cd_cep_br VALUES ('52.091-122', '3282     ', 'R COQUINHOS, DOS', 'CRG GENIPAPO                  ');
INSERT INTO cd_cep_br VALUES ('50.760-480', '3282     ', 'R CORACAO DE JESUS', 'MUSTARDINHA                   ');
INSERT INTO cd_cep_br VALUES ('51.345-200', '3282     ', 'AV CORACAO DE JESUS', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('50.020-400', '3282     ', 'R CORACAO DE MARIA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('51.345-320', '3282     ', 'R CORACAO DE MARIA', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('55.034-300', '3218     ', 'R CAPITAO CARDIM', 'CAIUCA                        ');
INSERT INTO cd_cep_br VALUES ('55.034-301', '3218     ', 'TV CAPITAO CARDIM', 'CAIUCA                        ');
INSERT INTO cd_cep_br VALUES ('50.640-763', '3282     ', '3o FERRO VELHO', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('50.640-760', '3282     ', 'BC FERRO VELHO, DO', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('50.660-350', '3282     ', 'R FERROVIARIO WALMIR MORAES', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('51.345-395', '3282     ', 'R FERROVIARIO WALMIR MORAES', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('52.190-070', '3282     ', 'R FERVEDOURO', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.131-221', '3282     ', 'R FIDELANDIA', 'L TIRO                        ');
INSERT INTO cd_cep_br VALUES ('52.280-365', '3282     ', 'R FIDELIS BATISTA DE AGUIAR', 'MRO CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('50.620-100', '3282     ', 'R ARARUIPE', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('50.730-060', '3282     ', 'R ARARUNA', 'E MEIO                        ');
INSERT INTO cd_cep_br VALUES ('52.071-290', '3282     ', 'R ARATACA, DA', 'AT MANDU                      ');
INSERT INTO cd_cep_br VALUES ('52.131-011', '3282     ', 'R ARATAMA', 'BEBERIBE                      ');
INSERT INTO cd_cep_br VALUES ('52.140-410', '3282     ', 'R ARATIBA', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('50.650-160', '3282     ', 'R ARATIBA', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('52.080-043', '3282     ', 'R ARATICUM', 'AT J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('52.211-240', '3282     ', 'R ARATINGA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('52.280-745', '3282     ', 'R ARATUBA', 'AT J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('50.620-110', '3282     ', 'R ARAUA', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('52.080-054', '3282     ', 'R ARAUNA', 'L TIRO                        ');
INSERT INTO cd_cep_br VALUES ('52.080-162', '3282     ', 'R ARAXA', 'AT J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('52.211-265', '3282     ', 'R ARAXA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('50.110-675', '3282     ', 'R ARCA DA ALIANCA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('52.291-210', '3282     ', 'R ARCA DE NOE', 'B GUABIRABA                   ');
INSERT INTO cd_cep_br VALUES ('52.080-480', '3282     ', 'R ARCANGELO', 'AT J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('52.131-655', '3282     ', 'R ARCANJO', 'L TIRO                        ');
INSERT INTO cd_cep_br VALUES ('52.190-050', '3282     ', 'CRG ARCANJO, DO', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('51.180-380', '3282     ', 'R ARCEBURGO', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.920-750', '3282     ', 'R ARCELINA', 'TEJIPIO                       ');
INSERT INTO cd_cep_br VALUES ('51.200-200', '3282     ', 'R ARCELINA DE OLIVEIRA', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('50.660-060', '3282     ', 'R ARCO-IRIS', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('50.080-230', '3282     ', 'R IBIRAMA', 'IA J BEZERRA                  ');
INSERT INTO cd_cep_br VALUES ('50.760-810', '3282     ', 'R IBIRANA', 'MUSTARDINHA                   ');
INSERT INTO cd_cep_br VALUES ('51.330-210', '3282     ', 'R IBIRANGA- R. DEZOITO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.340-770', '3282     ', 'R IBIRAPO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.330-220', '3282     ', 'R IBIRAPUA- R. DEZENOVE', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.330-230', '3282     ', 'R IBIRATINGA- R. VINTE', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.070-639', '3282     ', 'R IBIRITE', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('51.330-240', '3282     ', 'R IBITIARA- R. TRINTA E UM', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.330-250', '3282     ', 'R IBITIGUARA- R. VINTE E DOIS', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.080-430', '3282     ', 'R IBITINGA', 'IA J BEZERRA                  ');
INSERT INTO cd_cep_br VALUES ('51.330-260', '3282     ', 'R IBITIRANGA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.131-474', '3282     ', 'R IBITITA', 'AT J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('50.865-230', '3282     ', 'R IBITU', 'ESTANCIA                      ');
INSERT INTO cd_cep_br VALUES ('50.940-740', '3282     ', 'R IBIUNA', 'SANCHO                        ');
INSERT INTO cd_cep_br VALUES ('51.011-272', '3282     ', 'R HONOROPOLIS', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('52.020-010', '3282     ', 'R HORA, DA', 'ESPINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('50.710-280', '3282     ', 'R HORACIO CAHU', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('50.970-070', '3282     ', 'R HORACIO SALDANHA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('52.210-061', '3282     ', 'R HORACIO SILVA', 'AT J PINHO                    ');
INSERT INTO cd_cep_br VALUES ('52.210-060', '3282     ', 'TV HORACIO SILVA', 'AT J PINHO                    ');
INSERT INTO cd_cep_br VALUES ('51.030-530', '3282     ', 'R HORIZONTE', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('50.820-380', '3282     ', 'R HORIZONTINA', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('50.790-570', '3282     ', 'R HORTA, DA', 'CURADO                        ');
INSERT INTO cd_cep_br VALUES ('52.210-001', '3282     ', 'R HORTAS, DAS', 'AT J PINHO                    ');
INSERT INTO cd_cep_br VALUES ('50.791-362', '3282     ', 'R HORTELA', 'COQUEIRAL                     ');
INSERT INTO cd_cep_br VALUES ('52.280-205', '3282     ', 'R HORTELA', 'MRO CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('52.280-206', '3282     ', 'TV HORTELA', 'MRO CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('50.080-650', '3282     ', 'R HORTENCIA', 'IA J BEZERRA                  ');
INSERT INTO cd_cep_br VALUES ('50.980-270', '3282     ', 'R HORTOLANDIA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.060-080', '3282     ', 'R HOSPICIO, DO- ATE 248/249', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('50.050-050', '3282     ', 'R HOSPICIO, DO- DE 250/251 AO FIM', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('51.240-370', '3282     ', 'R HUGO CARNEIRO', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('50.630-540', '3282     ', 'R HUGO DE CARVALHO', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('50.980-660', '3282     ', 'R HUGO NAPOLEAO', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('51.310-024', '3282     ', 'R HULHA NEGRA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.071-182', '3282     ', 'R HUMAITA', 'AT MANDU                      ');
INSERT INTO cd_cep_br VALUES ('52.090-780', '3282     ', 'R HUMBERTO ALBUQUERQUE CAMARA NETO', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('52.070-260', '3282     ', 'R HUMBERTO CARNEIRO', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('50.865-110', '3282     ', 'R HUMBERTO DE CAMPOS', 'ESTANCIA                      ');
INSERT INTO cd_cep_br VALUES ('51.330-540', '3282     ', 'R HUMBUZEIRO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.010-085', '3282     ', 'Q I', 'B TEIMOSA                     ');
INSERT INTO cd_cep_br VALUES ('52.111-195', '3282     ', 'R I', 'B HEMETERIO                   ');
INSERT INTO cd_cep_br VALUES ('50.080-092', '3282     ', 'R I', 'IA J BEZERRA                  ');
INSERT INTO cd_cep_br VALUES ('50.920-834', '3282     ', 'R I', 'TOTO                          ');
INSERT INTO cd_cep_br VALUES ('50.110-325', '3282     ', 'R IACU', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('52.280-105', '3282     ', 'R IAPI', 'MRO CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('52.110-080', '3282     ', 'R IAPU', 'TAMARINEIRA                   ');
INSERT INTO cd_cep_br VALUES ('51.340-511', '3282     ', 'R IARA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.140-120', '3282     ', 'R IARA CRISTINA', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('50.080-160', '3282     ', 'R IBAITI', 'IA J BEZERRA                  ');
INSERT INTO cd_cep_br VALUES ('50.940-710', '3282     ', 'R IBATE', 'SANCHO                        ');
INSERT INTO cd_cep_br VALUES ('50.980-150', '3282     ', 'R IBATEGUARA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('51.170-090', '3282     ', 'R HENRIQUE MOSER', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('51.310-080', '3282     ', 'R HENRIQUE PORTELA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.320-390', '3282     ', 'R HENRIQUE RABELO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.110-250', '3282     ', 'R HENRIQUETA TORREIRO', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('50.610-500', '3282     ', 'R HENRY KOSTER', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('52.221-300', '3282     ', 'R HERCILIA DE MEDEIROS', 'CAJUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.720-080', '3282     ', 'R HERCILIO CUNHA', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('50.770-350', '3282     ', 'R HERCILIO DE REZENDE', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('50.771-640', '3282     ', 'R HERCILIO DE SOUSA', 'ESTANCIA                      ');
INSERT INTO cd_cep_br VALUES ('50.910-560', '3282     ', 'R HERCILIO TEIXEIRA LINS', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('52.120-290', '3282     ', 'R HERCULANDIA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('51.110-131', '3282     ', 'AV HERCULANO BANDEIRA- LADO IMPAR', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('51.110-130', '3282     ', 'AV HERCULANO BANDEIRA- LADO PAR', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('50.750-320', '3282     ', 'R DOUTOR JOAO MARQUES', 'IA RETIRO                     ');
INSERT INTO cd_cep_br VALUES ('52.060-615', '3282     ', 'R DOUTOR JOAO SANTOS FILHO', 'C FORTE                       ');
INSERT INTO cd_cep_br VALUES ('50.050-350', '3282     ', 'R DOUTOR JOAO SUASSUNA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('50.040-140', '3282     ', 'R DOUTOR JOAO VIEIRA DE MENEZES', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('52.021-070', '3282     ', 'R DOUTOR JOAQUIM ARRUDA FALCAO', 'ESPINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('50.750-550', '3282     ', 'R DOUTOR JOAQUIM DOS SANTOS SOUTO', 'IA RETIRO                     ');
INSERT INTO cd_cep_br VALUES ('52.130-152', '3282     ', 'R DOUTOR JOAQUIM PORTELA', 'PTO MADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('51.170-610', '3282     ', 'R DOUTOR JOSE ALBERTO MAIA', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.680-620', '3282     ', 'R DOUTOR JOSE ANASTACIO DA SILVA GUIMARAES', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.960-430', '3282     ', 'AV GENERAL JOSE MARIA LATINO', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.010-000', '3282     ', 'AV GUARARAPES', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('52.070-638', '3282     ', 'R GUARAREMA', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('50.680-290', '3282     ', 'R GUARATIBA', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.910-040', '3282     ', 'R GUARATINGA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('51.280-150', '3282     ', 'R GUARATINGUETA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.280-480', '3282     ', 'R GUARATUBA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.140-501', '3282     ', 'R GUARAUNA', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('50.970-160', '3282     ', 'R GUARDIAO MANOEL PACHECO', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.760-210', '3282     ', 'R GUAREMIRIM', 'MUSTARDINHA                   ');
INSERT INTO cd_cep_br VALUES ('50.640-460', '3282     ', 'R GUARITA', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('55.024-540', '3218     ', 'R R-6', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.020-435', '3218     ', 'R R-6', 'CEDRO                         ');
INSERT INTO cd_cep_br VALUES ('55.020-450', '3218     ', 'R R-7', 'CEDRO                         ');
INSERT INTO cd_cep_br VALUES ('55.036-655', '3218     ', 'R R-7', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.020-491', '3218     ', 'TV R-8', 'CEDRO                         ');
INSERT INTO cd_cep_br VALUES ('55.020-460', '3218     ', 'R R-8', 'CEDRO                         ');
INSERT INTO cd_cep_br VALUES ('55.036-660', '3218     ', 'R R-8', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.020-520', '3218     ', 'R R-9', 'CEDRO                         ');
INSERT INTO cd_cep_br VALUES ('55.036-680', '3218     ', 'R R-9', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.006-305', '3218     ', 'R RADIALISTA CESAR VIEIRA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.012-530', '3218     ', 'R RADIO CLUBE DE PERNAMBUCO', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.026-690', '3218     ', 'R RADIO CULTURA DO NORDESTE', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.032-465', '3218     ', 'R RAFAEL CAVALCANTE', 'A MAGALHAES                   ');
INSERT INTO cd_cep_br VALUES ('55.012-411', '3218     ', 'TV RAIMUNDO DE MORAIS', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.012-410', '3218     ', 'R RAIMUNDO DE MORAIS', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.040-260', '3218     ', 'R RANULFO GOMES DOS SANTOS', 'AT MOURA                      ');
INSERT INTO cd_cep_br VALUES ('55.014-140', '3218     ', 'R RAUL AMARAL', 'DIVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('55.014-141', '3218     ', 'TV RAUL AMARAL', 'DIVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('55.030-095', '3218     ', 'R RAUL LEONE', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.014-100', '3218     ', 'R RAUL PARANHOS', 'DIVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('55.024-450', '3218     ', 'R R-10', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.036-670', '3218     ', 'R R-10', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.020-440', '3218     ', 'R R-10', 'CEDRO                         ');
INSERT INTO cd_cep_br VALUES ('55.020-515', '3218     ', 'R R-11', 'CEDRO                         ');
INSERT INTO cd_cep_br VALUES ('55.024-620', '3218     ', 'R R-11', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.024-430', '3218     ', 'R R-12', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.020-525', '3218     ', 'R R-12', 'CEDRO                         ');
INSERT INTO cd_cep_br VALUES ('55.036-695', '3218     ', 'R R-13', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.020-530', '3218     ', 'R R-13', 'CEDRO                         ');
INSERT INTO cd_cep_br VALUES ('55.020-455', '3218     ', 'R R-14', 'CEDRO                         ');
INSERT INTO cd_cep_br VALUES ('55.036-700', '3218     ', 'R R-14', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.036-710', '3218     ', 'R R-15', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.020-445', '3218     ', 'AV R-15', 'CEDRO                         ');
INSERT INTO cd_cep_br VALUES ('55.020-480', '3218     ', 'R R-16', 'CEDRO                         ');
INSERT INTO cd_cep_br VALUES ('55.036-718', '3218     ', 'R R-16', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.036-720', '3218     ', 'R R-17', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.020-485', '3218     ', 'R R-18', 'CEDRO                         ');
INSERT INTO cd_cep_br VALUES ('55.036-730', '3218     ', 'R R-18', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.020-475', '3218     ', 'R R-19', 'CEDRO                         ');
INSERT INTO cd_cep_br VALUES ('55.036-740', '3218     ', 'R R-19', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.024-600', '3218     ', 'R R-2', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.036-610', '3218     ', 'R R-2', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.020-500', '3218     ', 'R R-21', 'CEDRO                         ');
INSERT INTO cd_cep_br VALUES ('55.020-760', '3218     ', 'R R-22', 'CEDRO                         ');
INSERT INTO cd_cep_br VALUES ('55.020-510', '3218     ', 'R R-23', 'CEDRO                         ');
INSERT INTO cd_cep_br VALUES ('55.020-685', '3218     ', 'R R-28', 'CEDRO                         ');
INSERT INTO cd_cep_br VALUES ('55.020-695', '3218     ', 'R R-29', 'CEDRO                         ');
INSERT INTO cd_cep_br VALUES ('55.024-590', '3218     ', 'R R-3', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.036-620', '3218     ', 'R R-3', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.020-690', '3218     ', 'R R-30', 'CEDRO                         ');
INSERT INTO cd_cep_br VALUES ('55.020-710', '3218     ', 'R R-31', 'CEDRO                         ');
INSERT INTO cd_cep_br VALUES ('55.020-700', '3218     ', 'R R-32', 'CEDRO                         ');
INSERT INTO cd_cep_br VALUES ('55.020-705', '3218     ', 'R R-33', 'CEDRO                         ');
INSERT INTO cd_cep_br VALUES ('55.020-715', '3218     ', 'R R-34', 'CEDRO                         ');
INSERT INTO cd_cep_br VALUES ('55.020-720', '3218     ', 'R R-35', 'CEDRO                         ');
INSERT INTO cd_cep_br VALUES ('55.020-725', '3218     ', 'R R-36', 'CEDRO                         ');
INSERT INTO cd_cep_br VALUES ('55.020-735', '3218     ', 'R R-37', 'CEDRO                         ');
INSERT INTO cd_cep_br VALUES ('55.020-730', '3218     ', 'R R-38', 'CEDRO                         ');
INSERT INTO cd_cep_br VALUES ('55.020-370', '3218     ', 'R PROSPERIDADE, DA', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.020-371', '3218     ', 'TV PROSPERIDADE, DA', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.040-250', '3218     ', 'R PRUDENCIA MARIA DE FARIAS', 'AT MOURA                      ');
INSERT INTO cd_cep_br VALUES ('55.020-375', '3218     ', 'R PRUDENCIANO IVO DE CARVALHO', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.020-380', '3218     ', 'R PRUDENTE DE MORAIS', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.022-575', '3218     ', 'R QUARENTA E NOVE', 'RENDEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('55.022-580', '3218     ', 'R QUARENTA E OITO', 'RENDEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('55.022-085', '3218     ', 'R QUARENTA E SETE', 'RENDEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('55.022-730', '3218     ', 'R QUARENTA E TRES', 'RENDEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('55.022-280', '3218     ', 'R QUATORZE', 'RENDEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('55.036-255', '3218     ', 'R QUATORZE', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.002-142', '3218     ', '2a QUATORZE DE JULHO', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.002-141', '3218     ', '1a QUATORZE DE JULHO', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.002-140', '3218     ', 'R QUATORZE DE JULHO', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.002-145', '3218     ', 'PC QUATORZE DE JULHO', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.002-144', '3218     ', '3a QUATORZE DE JULHO', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.010-008', '3218     ', 'R QUATORZE DE NOVEMBRO', 'J MOTA                        ');
INSERT INTO cd_cep_br VALUES ('55.020-005', '3218     ', 'R QUATRO', 'RIACHAO                       ');
INSERT INTO cd_cep_br VALUES ('55.036-205', '3218     ', 'R QUATRO', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.020-367', '3218     ', 'R QUATRO', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.020-368', '3218     ', 'TV QUATRO', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.034-210', '3218     ', 'R QUATRO DE OUTUBRO', 'CAIUCA                        ');
INSERT INTO cd_cep_br VALUES ('55.012-141', '3218     ', 'TV QUINTINO BOCAIUVA', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.012-140', '3218     ', 'R QUINTINO BOCAIUVA', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.022-290', '3218     ', 'R QUINZE', 'RENDEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('55.024-468', '3218     ', 'R QUINZE', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.036-203', '3218     ', '3a QUINZE DE JANEIRO', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.036-202', '3218     ', '2a QUINZE DE JANEIRO', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.036-201', '3218     ', '1a QUINZE DE JANEIRO', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.036-200', '3218     ', 'R QUINZE DE JANEIRO', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.004-162', '3218     ', '2a QUINZE DE NOVEMBRO', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.004-160', '3218     ', 'R QUINZE DE NOVEMBRO', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.034-475', '3218     ', 'R QUIPAPA', 'CAIUCA                        ');
INSERT INTO cd_cep_br VALUES ('55.006-025', '3218     ', 'R QUITERIA COELHO DA SILVA TABOSA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.038-215', '3218     ', 'R QUITERIA FRANCISCA DA SILVA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.028-520', '3218     ', 'R R', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('55.020-495', '3218     ', 'R R -17', 'CEDRO                         ');
INSERT INTO cd_cep_br VALUES ('58.015-595', '2649     ', 'R FREI JORGE', 'JAGUARIBE                     ');
INSERT INTO cd_cep_br VALUES ('58.011-407', '2649     ', 'CJ FREI MARCELINO', 'IA BISPO                      ');
INSERT INTO cd_cep_br VALUES ('58.015-100', '2649     ', 'AV FREI MARTINHO', 'JAGUARIBE                     ');
INSERT INTO cd_cep_br VALUES ('58.011-250', '2649     ', 'R FREI MIGUELINO', 'C ENCARNADO                   ');
INSERT INTO cd_cep_br VALUES ('58.085-320', '2649     ', 'R FREI NORBERTO', 'C ARMAS                       ');
INSERT INTO cd_cep_br VALUES ('58.081-130', '2649     ', 'R FREI VICENTE SALVADOR', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('58.010-620', '2649     ', 'R FREI VITAL', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('58.010-623', '2649     ', 'TV FREI VITAL', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('58.013-050', '2649     ', 'R FRUTUOSO BARBOSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.013-320', '2649     ', 'R GABRIEL MALAGRIDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.085-490', '2649     ', 'AV DOUTOR JOAO SOARES DA COSTA', 'C ARMAS                       ');
INSERT INTO cd_cep_br VALUES ('58.058-380', '2649     ', 'R DOUTOR JOSE ALOYSIO DA COSTA MACHADO', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.080-800', '2649     ', 'R DOUTOR JOSE CARLOS CAVALCANTI', 'E SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('55.034-090', '3218     ', 'R PROFESSOR JOSE ELADIO DE LUCENA', 'A MAGALHAES                   ');
INSERT INTO cd_cep_br VALUES ('55.010-390', '3218     ', 'R PROFESSOR JOSE FRANCISCO', 'DIVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('55.010-470', '3218     ', 'R PROFESSOR JOSE ISIDORO', 'DIVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('55.032-190', '3218     ', 'R GARANHUNS- DE 207/208 AO FIM', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.016-775', '3218     ', 'R GENERAL ABREU E LIMA', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.018-591', '3218     ', 'TV GENERAL AMERICANO FREIRE', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.018-590', '3218     ', 'R GENERAL AMERICANO FREIRE', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.034-250', '3218     ', 'R GENERAL ARGOLO', 'CAIUCA                        ');
INSERT INTO cd_cep_br VALUES ('55.016-011', '3218     ', '2a FERNANDES COSTA', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.010-110', '3218     ', 'R FERNANDO DE NORONHA', 'J MOTA                        ');
INSERT INTO cd_cep_br VALUES ('55.010-111', '3218     ', 'TV FERNANDO DE NORONHA', 'J MOTA                        ');
INSERT INTO cd_cep_br VALUES ('55.002-270', '3218     ', 'R FERNANDO GUERRA', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.034-060', '3218     ', 'R FERNANDO PONTES FILHO', 'A MAGALHAES                   ');
INSERT INTO cd_cep_br VALUES ('55.014-385', '3218     ', 'R FERNAO DIAS PAES', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.018-390', '3218     ', 'R FERREIRA ROSA', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.030-620', '3218     ', 'R FILADELFIA ALVES DA SILVA', 'VASSOURAL                     ');
INSERT INTO cd_cep_br VALUES ('55.016-490', '3218     ', 'R FILIPINAS,DOS', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('55.012-470', '3218     ', 'R FILOMENA BASTOS', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.018-460', '3218     ', 'R FLAVIO CAVALCANTE', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.034-145', '3218     ', 'R FLORENCIO DO AMARAL MATOS', 'A MAGALHAES                   ');
INSERT INTO cd_cep_br VALUES ('55.018-040', '3218     ', 'TV FLORES, DAS', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.020-050', '3218     ', 'R FLORES, DAS', 'RIACHAO                       ');
INSERT INTO cd_cep_br VALUES ('55.038-360', '3218     ', 'R FLORES, DAS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.004-260', '3218     ', 'R FLORIANO PEIXOTO', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.008-115', '3218     ', 'R FORTALEZA', 'MRO B JESUS                   ');
INSERT INTO cd_cep_br VALUES ('55.010-220', '3218     ', 'R FRANCA JUNIOR', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('55.010-221', '3218     ', 'TV FRANCA JUNIOR', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('55.014-707', '3218     ', 'R FRANCISCA LIRA FLORENCIO', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.034-431', '3218     ', 'TV FRANCISCO ALVES', 'CAIUCA                        ');
INSERT INTO cd_cep_br VALUES ('55.034-430', '3218     ', 'R FRANCISCO ALVES', 'CAIUCA                        ');
INSERT INTO cd_cep_br VALUES ('55.010-022', '3218     ', 'R FRANCISCO ALVES', 'J MOTA                        ');
INSERT INTO cd_cep_br VALUES ('55.006-410', '3218     ', 'R FRANCISCO ALVES', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.006-415', '3218     ', 'R FRANCISCO ALVES', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.024-230', '3218     ', 'R FRANCISCO AMORIM DE SOUZA', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.036-120', '3218     ', 'R FRANCISCO CRISTOVAO DE MELO', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.024-170', '3218     ', 'R FRANCISCO DE CASTRO', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.032-500', '3218     ', 'R FRANCISCO DE SOUZA', 'A MAGALHAES                   ');
INSERT INTO cd_cep_br VALUES ('55.024-470', '3218     ', 'R FRANCISCO DIAS DE BARROS', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.006-090', '3218     ', 'R FRANCISCO DUARTE', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.014-185', '3218     ', 'R FRANCISCO ELOY FIGUEIROA', 'N CARUARU                     ');
INSERT INTO cd_cep_br VALUES ('55.026-300', '3218     ', 'R FRANCISCO FLORENCIO', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('55.004-401', '3218     ', 'R FRANCISCO G DA SILVA- TV TRES DE MAIO', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.002-480', '3218     ', 'R FRANCISCO GUERRA', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.012-231', '3218     ', 'TV FRANCISCO JOAQUIM', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.012-230', '3218     ', 'R FRANCISCO JOAQUIM', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.006-325', '3218     ', 'R FRANCISCO LISBOA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.012-180', '3218     ', 'R ESTACIO DE SA', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.014-440', '3218     ', 'AV ESTADOS', 'N CARUARU                     ');
INSERT INTO cd_cep_br VALUES ('55.020-290', '3218     ', 'R ESTADOS UNIDOS', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.014-690', '3218     ', 'AV ESTELA MARIA DE MORAIS', 'N CARUARU                     ');
INSERT INTO cd_cep_br VALUES ('55.030-012', '3218     ', '2a ESTRADA DA PITOMBEIRA', 'VASSOURAL                     ');
INSERT INTO cd_cep_br VALUES ('55.030-011', '3218     ', '1a ESTRADA DA PITOMBEIRA', 'VASSOURAL                     ');
INSERT INTO cd_cep_br VALUES ('55.028-575', '3218     ', 'R ESTRADA DE CAMPINA GRANDE', 'VASSOURAL                     ');
INSERT INTO cd_cep_br VALUES ('55.036-025', '3218     ', 'R ESTRADA LAGOA DE PEDRA', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.026-240', '3218     ', 'R ESTRADA VELHA DO RECIFE', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.026-310', '3218     ', 'R ESTREITA DO RECIFE', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('55.026-210', '3218     ', 'R EUCLIDES DA CUNHA', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.014-810', '3218     ', 'R EUCLIDES DE QUEIROZ', 'N CARUARU                     ');
INSERT INTO cd_cep_br VALUES ('55.034-070', '3218     ', 'R EUCLIDES FIGUEREDO', 'A MAGALHAES                   ');
INSERT INTO cd_cep_br VALUES ('55.034-140', '3218     ', 'R EUCLIDES LEITE', 'A MAGALHAES                   ');
INSERT INTO cd_cep_br VALUES ('55.020-310', '3218     ', 'R EUCLIDES VICENTE DA SILVA', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.008-620', '3218     ', 'R EUFRASINO EVANGELISTA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.036-280', '3218     ', 'R EUGENIO CORDEIRO DE SOUZA- R. A1', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.022-110', '3218     ', 'R EUGENIO JOAO DE AMORIM', 'RENDEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('55.024-690', '3218     ', 'R EULALIA LYRA SERODIO', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.014-355', '3218     ', 'BC EUNICE', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.010-100', '3218     ', 'R EVALDO BRAGA', 'J MOTA                        ');
INSERT INTO cd_cep_br VALUES ('55.012-490', '3218     ', 'R EVARISTO DA VEIGA', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.020-420', '3218     ', 'R EVERALDO CORDEIRO DE SOUZA', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.002-440', '3218     ', 'R EXPEDICIONARIOS, DOS', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.028-340', '3218     ', 'R F', 'VASSOURAL                     ');
INSERT INTO cd_cep_br VALUES ('55.036-555', '3218     ', 'Q F', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.020-785', '3218     ', 'R F', 'CEDRO                         ');
INSERT INTO cd_cep_br VALUES ('55.006-360', '3218     ', 'R FAGUNDES VARELA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.020-245', '3218     ', 'R FAGUNDES VIEIRA', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.026-481', '3218     ', 'TV FEIRA DE SANTANA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('55.026-480', '3218     ', 'R FEIRA DE SANTANA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('55.038-290', '3218     ', 'R FEIRA NOVA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.004-350', '3218     ', 'R FELIPE CAMARAO', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.030-560', '3218     ', '3a FELIX BARRETO', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.008-125', '3218     ', 'R FELIX PACHECO', 'MRO B JESUS                   ');
INSERT INTO cd_cep_br VALUES ('55.022-540', '3218     ', 'R FELOMENA DE SENA CARNEIRO', 'RENDEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('55.026-630', '3218     ', 'R FERNANDA FERRAZ DE CARVALHO', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('55.016-010', '3218     ', 'R FERNANDES COSTA', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.038-035', '3218     ', 'R EDELSON FRANCISCO DE MELO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.022-230', '3218     ', 'R EDGAR FEITOSA', 'RENDEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('55.014-708', '3218     ', 'R EDMILSON BARROS PEREIRA- R. GRANJA', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.030-090', '3218     ', 'R EDSON LIMEIRA ROSAL', 'VASSOURAL                     ');
INSERT INTO cd_cep_br VALUES ('55.038-745', '3218     ', 'R EDSON OLIVEIRA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.016-140', '3218     ', 'R EDUARDO CARLOS PEREIRA', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.026-370', '3218     ', 'R EDUARDO FABREU', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('58.040-497', '2649     ', 'VL BELARMINO', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('58.070-590', '2649     ', 'TV BELO JARDIM', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('58.079-740', '2649     ', 'R BENEDITA RODRIGUES DE VASCONCELOS', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.056-078', '2649     ', 'R BENEDITO HENRIQUE DA SILVA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.055-640', '2649     ', 'R BENETICO CESAR DE PAIVA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.073-030', '2649     ', 'R BENICIO DE OLIVEIRA LIMA', 'J A ALMEIDA                   ');
INSERT INTO cd_cep_br VALUES ('58.071-160', '2649     ', 'R HORACIO TRAJANO OLIVEIRA- DE 1165/1166 AO FIM', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('58.035-120', '2649     ', 'R HORTENCIO OSTERNE CARNEIRO', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.050-225', '2649     ', 'R HORTENCIO RIBEIRO', 'CASTELO BRANCO                ');
INSERT INTO cd_cep_br VALUES ('58.036-160', '2649     ', 'R GARIBALDI TEIXEIRA DE CARVALHO', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.020-080', '2649     ', 'R GASPAR DE LEMOS', 'ROGER                         ');
INSERT INTO cd_cep_br VALUES ('58.056-694', '2649     ', 'R GECY MERCES RODRIGUES', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('56.306-450', '3298     ', 'R WASHINGTON DE BARROS', 'VL MOCO                       ');
INSERT INTO cd_cep_br VALUES ('56.330-360', '3298     ', 'R WASHINGTON LUIZ', 'M AUXIADORA                   ');
INSERT INTO cd_cep_br VALUES ('56.332-470', '3298     ', 'R WILLIAN CHAKESPEARE', 'P BODE                        ');
INSERT INTO cd_cep_br VALUES ('56.328-440', '3298     ', 'R XIQUE-XIQUE', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('56.306-460', '3298     ', 'R XISTO GRACILIANO', 'VL MOCO                       ');
INSERT INTO cd_cep_br VALUES ('56.313-280', '3298     ', 'R XOTE, DO', 'P CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('56.324-540', '3298     ', 'R ZAIRE', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.325-070', '3298     ', 'R ZAMBIA', 'TOPAZIO                       ');
INSERT INTO cd_cep_br VALUES ('56.316-430', '3298     ', 'AV ZE ROLDAO', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('56.326-610', '3298     ', 'R ZEBRA, DA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.322-590', '3298     ', 'R ZINCO, DO', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.324-450', '3298     ', 'R ZURIQUE', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('52.031-216', '3282     ', '3a A', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('51.310-540', '3282     ', 'R A', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.190-480', '3282     ', 'R A', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('50.610-631', '3282     ', 'R A', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('50.080-103', '3282     ', 'R A', 'IA J BEZERRA                  ');
INSERT INTO cd_cep_br VALUES ('50.920-825', '3282     ', 'AV A', 'TOTO                          ');
INSERT INTO cd_cep_br VALUES ('50.920-826', '3282     ', 'R A', 'TOTO                          ');
INSERT INTO cd_cep_br VALUES ('50.080-101', '3282     ', 'R AA', 'IA J BEZERRA                  ');
INSERT INTO cd_cep_br VALUES ('50.711-220', '3282     ', 'R ABADIA', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('51.180-360', '3282     ', 'R ABADIA DOS DOURADOS', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.280-373', '3282     ', 'R ABADIANIA', 'AT J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('51.180-470', '3282     ', 'R ABAETE', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.120-306', '3282     ', 'R ABAETETUBA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('56.314-550', '3298     ', 'R VINTE E QUATRO- QUATI-1', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('56.316-290', '3298     ', 'R VINTE E SEIS', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('56.312-260', '3298     ', 'R VINTE E SEIS', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('56.314-260', '3298     ', 'R VINTE E SEIS', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('56.320-740', '3298     ', 'R VINTE E SEIS', 'LOT RECIFE                    ');
INSERT INTO cd_cep_br VALUES ('56.318-205', '3298     ', 'R VINTE E SEIS', 'P RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('56.312-261', '3298     ', 'R VINTE E SEIS- AT BOA VISTA', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('56.314-560', '3298     ', 'R VINTE E SEIS- QUATI-1', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('56.316-300', '3298     ', 'R VINTE E SETE', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('56.312-290', '3298     ', 'R VINTE E SETE', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('56.314-250', '3298     ', 'R VINTE E SETE', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('56.320-750', '3298     ', 'R VINTE E SETE', 'LOT RECIFE                    ');
INSERT INTO cd_cep_br VALUES ('56.309-260', '3298     ', 'R VINTE E SETE', 'COHAB VI                      ');
INSERT INTO cd_cep_br VALUES ('56.318-285', '3298     ', 'R VINTE E SETE', 'P RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('56.312-271', '3298     ', 'R VINTE E SETE- AT BOA VISTA', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('56.314-565', '3298     ', 'R VINTE E SETE- QUATI-1', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('56.312-230', '3298     ', 'R VINTE E TRES', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('56.314-290', '3298     ', 'R VINTE E TRES', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('56.316-250', '3298     ', 'R VINTE E TRES', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('56.320-710', '3298     ', 'R VINTE E TRES', 'LOT RECIFE                    ');
INSERT INTO cd_cep_br VALUES ('56.318-490', '3298     ', 'R VINTE E TRES', 'JD AMAZONAS                   ');
INSERT INTO cd_cep_br VALUES ('56.318-250', '3298     ', 'R VINTE E TRES', 'P RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('56.309-220', '3298     ', 'R VINTE E TRES', 'COHAB VI                      ');
INSERT INTO cd_cep_br VALUES ('56.312-231', '3298     ', 'R VINTE E TRES- AT BOA VISTA', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('56.314-545', '3298     ', 'R VINTE E TRES- QUATI-1', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('56.312-210', '3298     ', 'R VINTE E UM', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('56.314-310', '3298     ', 'R VINTE E UM', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('56.316-230', '3298     ', 'R VINTE E UM', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('56.318-470', '3298     ', 'R VINTE E UM', 'JD AMAZONAS                   ');
INSERT INTO cd_cep_br VALUES ('56.318-230', '3298     ', 'R VINTE E UM', 'P RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('56.318-680', '3298     ', 'R VINTE E UM', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('56.328-625', '3298     ', 'R VINTE E UM', 'VL EDUARDO                    ');
INSERT INTO cd_cep_br VALUES ('56.320-811', '3298     ', 'R VINTE E UM', 'LOT RECIFE                    ');
INSERT INTO cd_cep_br VALUES ('56.312-211', '3298     ', 'R VINTE E UM- AT BOA VISTA', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('56.314-435', '3298     ', 'R VINTE E UM- QUATI-1', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('56.330-370', '3298     ', 'R VINTE E UM DE SETEMBRO', 'M AUXIADORA                   ');
INSERT INTO cd_cep_br VALUES ('56.313-040', '3298     ', 'R VIOLAO, DO- R. 1', 'P CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('56.321-131', '3298     ', 'TV VIOLEIRO, DO', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.309-185', '3298     ', 'AV VINTE', 'COHAB VI                      ');
INSERT INTO cd_cep_br VALUES ('56.312-201', '3298     ', 'R VINTE- AT BOA VISTA', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('56.314-535', '3298     ', 'R VINTE- QUATI-1', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('56.316-280', '3298     ', 'R VINTE E CINCO', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('56.312-250', '3298     ', 'R VINTE E CINCO', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('56.314-270', '3298     ', 'R VINTE E CINCO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('56.320-730', '3298     ', 'R VINTE E CINCO', 'LOT RECIFE                    ');
INSERT INTO cd_cep_br VALUES ('56.318-270', '3298     ', 'R VINTE E CINCO', 'P RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('56.328-635', '3298     ', 'R VINTE E CINCO', 'VL EDUARDO                    ');
INSERT INTO cd_cep_br VALUES ('56.312-251', '3298     ', 'R VINTE E CINCO- AT BOA VISTA', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('56.314-555', '3298     ', 'R VINTE E CINCO- QUATI-l', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('56.312-220', '3298     ', 'R VINTE E DOIS', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('56.314-300', '3298     ', 'R VINTE E DOIS', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('56.316-240', '3298     ', 'R VINTE E DOIS', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('56.318-480', '3298     ', 'R VINTE E DOIS', 'JD AMAZONAS                   ');
INSERT INTO cd_cep_br VALUES ('56.318-240', '3298     ', 'R VINTE E DOIS', 'P RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('56.318-685', '3298     ', 'R VINTE E DOIS', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('56.328-620', '3298     ', 'R VINTE E DOIS', 'VL EDUARDO                    ');
INSERT INTO cd_cep_br VALUES ('56.320-816', '3298     ', 'R VINTE E DOIS', 'LOT RECIFE                    ');
INSERT INTO cd_cep_br VALUES ('56.312-221', '3298     ', 'R VINTE E DOIS- AT BOA VISTA', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('56.314-540', '3298     ', 'R VINTE E DOIS- QUATI-1', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('56.316-320', '3298     ', 'R VINTE E NOVE', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('56.312-310', '3298     ', 'R VINTE E NOVE', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('56.314-150', '3298     ', 'R VINTE E NOVE', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('56.320-770', '3298     ', 'R VINTE E NOVE', 'LOT RECIFE                    ');
INSERT INTO cd_cep_br VALUES ('56.312-291', '3298     ', 'R VINTE E NOVE- AT BOA VISTA', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('56.316-310', '3298     ', 'R VINTE E OITO', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('56.312-300', '3298     ', 'R VINTE E OITO', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('50.750-120', '3282     ', 'R GUARANI', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('52.131-622', '3282     ', '2a GUARANI', 'L TIRO                        ');
INSERT INTO cd_cep_br VALUES ('52.131-620', '3282     ', 'R GUARANI', 'L TIRO                        ');
INSERT INTO cd_cep_br VALUES ('52.131-621', '3282     ', '1a GUARANI', 'L TIRO                        ');
INSERT INTO cd_cep_br VALUES ('51.340-060', '3282     ', 'R GUARANIACU', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.940-490', '3282     ', 'TV GUARANILANDIA', 'CURADO                        ');
INSERT INTO cd_cep_br VALUES ('50.660-180', '3282     ', 'R GUARANIS', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('51.280-050', '3282     ', 'R GUARANTA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.191-595', '3282     ', 'R GUARAPOEMA', 'B BEBERIBE                    ');
INSERT INTO cd_cep_br VALUES ('52.071-342', '3282     ', 'R GUARAPUA', 'APIPUCOS                      ');
INSERT INTO cd_cep_br VALUES ('51.340-050', '3282     ', 'AV GUARAPUAVA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.340-030', '3282     ', 'R GUARAQUEBACA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('53.409-180', '3281     ', 'R SETENTA E OITO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.441-060', '3281     ', 'R SETENTA E OITO', 'MARANGUAPE I                  ');
INSERT INTO cd_cep_br VALUES ('53.421-551', '3281     ', 'R SETENTA E QUATRO', 'MARANGUAPE II                 ');
INSERT INTO cd_cep_br VALUES ('53.409-030', '3281     ', 'R SETENTA E QUATRO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.441-030', '3281     ', 'R SETENTA E QUATRO', 'MARANGUAPE I                  ');
INSERT INTO cd_cep_br VALUES ('53.421-571', '3281     ', 'R SETENTA E SEIS', 'MARANGUAPE II                 ');
INSERT INTO cd_cep_br VALUES ('52.120-410', '3282     ', 'R GUARUJA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('52.140-670', '3282     ', 'R GUARUJA', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('52.120-425', '3282     ', 'R GUARUJA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('50.910-120', '3282     ', 'R GUARULHOS', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('51.340-620', '3282     ', 'R GUARUPA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.770-840', '3282     ', 'R GUARUS', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('51.011-271', '3282     ', 'R GUASSI', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('51.011-265', '3282     ', '1a GUASSI', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('51.010-700', '3282     ', 'R GUATA', 'B TEIMOSA                     ');
INSERT INTO cd_cep_br VALUES ('50.100-480', '3282     ', 'R GUATAMBU', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.850-310', '3282     ', 'R GUAICUI', 'JIQUIA                        ');
INSERT INTO cd_cep_br VALUES ('52.031-250', '3282     ', 'R GUAICURUS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('52.070-583', '3282     ', 'R GUAIMBE', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('52.131-210', '3282     ', 'R GUAIRA', 'L TIRO                        ');
INSERT INTO cd_cep_br VALUES ('51.330-030', '3282     ', 'R GUAIRACAR. UM', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.870-430', '3282     ', 'R GUAJA', 'CACOTE                        ');
INSERT INTO cd_cep_br VALUES ('51.340-400', '3282     ', 'R GUAJARA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.340-630', '3282     ', 'R GUAMA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.110-231', '3282     ', 'R GUAMARI', 'AT J PINHO                    ');
INSERT INTO cd_cep_br VALUES ('50.791-000', '3282     ', 'R GUANABARA', 'TEJIPIO                       ');
INSERT INTO cd_cep_br VALUES ('50.791-001', '3282     ', 'TV GUANABARA', 'TEJIPIO                       ');
INSERT INTO cd_cep_br VALUES ('50.830-140', '3282     ', 'R GUANACES', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('52.111-180', '3282     ', 'R GUANAMBI', 'B HEMETERIO                   ');
INSERT INTO cd_cep_br VALUES ('50.720-540', '3282     ', 'R GUAPE', 'ZUMBI                         ');
INSERT INTO cd_cep_br VALUES ('51.011-670', '3282     ', 'R GUAPE', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('52.131-250', '3282     ', 'R GUAPIACU', 'L TIRO                        ');
INSERT INTO cd_cep_br VALUES ('50.640-390', '3282     ', 'R GUAPIARA', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('52.111-520', '3282     ', 'R GUAPIMIRIM', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('50.080-730', '3282     ', 'R GUAPIRAMA', 'IA J BEZERRA                  ');
INSERT INTO cd_cep_br VALUES ('52.291-180', '3282     ', 'R GUAPIRANGA', 'B GUABIRABA                   ');
INSERT INTO cd_cep_br VALUES ('52.070-444', '3282     ', 'R GUAPO', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('50.750-570', '3282     ', 'R GUAPORANGA', 'IA RETIRO                     ');
INSERT INTO cd_cep_br VALUES ('52.120-253', '3282     ', 'R GUAPORE', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('50.640-750', '3282     ', 'R GUAPOREMA', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('50.920-603', '3282     ', 'R GUAPUA', 'TEJIPIO                       ');
INSERT INTO cd_cep_br VALUES ('51.340-100', '3282     ', 'R GUARA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.160-140', '3282     ', 'R GUARABIRA', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('51.340-297', '3282     ', 'R GUARACA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.870-440', '3282     ', 'R GUARACI', 'CACOTE                        ');
INSERT INTO cd_cep_br VALUES ('52.140-010', '3282     ', 'R GUARACI', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('51.290-500', '3282     ', 'R GUARACIABA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.290-501', '3282     ', '1a GUARACIABA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.150-231', '3282     ', 'R GUARAGI', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('50.080-205', '3282     ', 'R GUARAGI', 'IA J BEZERRA                  ');
INSERT INTO cd_cep_br VALUES ('50.080-206', '3282     ', '1a GUARAGI', 'IA J BEZERRA                  ');
INSERT INTO cd_cep_br VALUES ('50.060-640', '3282     ', 'R GUARAI', 'COELHOS                       ');
INSERT INTO cd_cep_br VALUES ('50.110-045', '3282     ', 'R GUARAI', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('52.131-190', '3282     ', 'R GUARAJA', 'L TIRO                        ');
INSERT INTO cd_cep_br VALUES ('52.191-460', '3282     ', 'R GRACAS, DAS', 'B BEBERIBE                    ');
INSERT INTO cd_cep_br VALUES ('50.610-440', '3282     ', 'R GRACILIANO CARDOSO', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('52.041-220', '3282     ', 'R GRACILIANO RAMOS', 'ENCRUZILHADA                  ');
INSERT INTO cd_cep_br VALUES ('50.930-192', '3282     ', 'R GRAJAU', 'COQUEIRAL                     ');
INSERT INTO cd_cep_br VALUES ('50.980-640', '3282     ', 'R GRAMINEIA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('52.031-207', '3282     ', 'R GRANADA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('50.850-340', '3282     ', 'R GRANITO', 'JIQUIA                        ');
INSERT INTO cd_cep_br VALUES ('50.760-350', '3282     ', 'R GRAO MOGOL', 'MUSTARDINHA                   ');
INSERT INTO cd_cep_br VALUES ('51.240-590', '3282     ', 'R GRAO PARA', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('51.170-480', '3282     ', 'R GRASIELA', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.131-534', '3282     ', 'R GRATAO', 'AT S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('50.630-080', '3282     ', 'R GRATULIANO GLASNER', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('52.170-220', '3282     ', 'R GRAUNA', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('52.130-070', '3282     ', 'R GRAVATA', 'FUNDAO                        ');
INSERT INTO cd_cep_br VALUES ('50.970-460', '3282     ', 'R GRAVATA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.740-221', '3282     ', '1a GRAVATA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.740-222', '3282     ', '2a GRAVATA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('52.291-103', '3282     ', 'R GRAVATAI', 'B GUABIRABA                   ');
INSERT INTO cd_cep_br VALUES ('51.180-290', '3282     ', 'R GRECIA', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.620-420', '3282     ', 'PC GREGORIO BEZERRA', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('51.260-740', '3282     ', 'R GREGORIO BEZERRA', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('52.090-765', '3282     ', 'R GREGORIO BEZERRA', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('50.720-740', '3282     ', 'R GREGORIO JUNIOR', 'ZUMBI                         ');
INSERT INTO cd_cep_br VALUES ('50.720-741', '3282     ', 'TV GREGORIO JUNIOR', 'ZUMBI                         ');
INSERT INTO cd_cep_br VALUES ('52.130-011', '3282     ', 'R GRENAL', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('52.081-570', '3282     ', 'R GRIJALVA COSTA', 'B BEBERIBE                    ');
INSERT INTO cd_cep_br VALUES ('50.870-600', '3282     ', 'R GRINALDA', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('50.870-550', '3282     ', 'R GROSELIA', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('52.211-255', '3282     ', 'R GROTA', 'AT S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('52.211-159', '3282     ', 'R GRUPIARA', 'B HEMETERIO                   ');
INSERT INTO cd_cep_br VALUES ('50.110-830', '3282     ', 'R GUABIRABA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('52.121-485', '3282     ', 'R GUACU', 'C BARRETO                     ');
INSERT INTO cd_cep_br VALUES ('51.150-470', '3282     ', 'R GUADALAJARA', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.021-080', '3282     ', 'R GUADALUPE', 'ESPINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('52.140-490', '3282     ', 'R GUAI', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('52.031-300', '3282     ', 'R GUAIANAZES', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('50.760-780', '3282     ', 'R GUAIBA', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('52.280-170', '3282     ', 'R GUAICARA', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('50.720-650', '3282     ', 'R GOMES TABORDA- ATE 1097/1098', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.630-250', '3282     ', 'R GOMES TABORDA- DE 1099/1100 AO FIM', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.090-260', '3282     ', 'TV GOMES, DO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('51.300-110', '3282     ', 'R GONCALO LEITAO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.280-370', '3282     ', 'R GONCALVES CRESPO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.190-500', '3282     ', 'R GONCALVES DE MAGALHAES', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('50.610-300', '3282     ', 'R DOUTOR BERARDO', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('50.721-400', '3282     ', 'R DOUTOR BIDO KRAUSE', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('52.051-210', '3282     ', 'R DOUTOR BRITO ALVES', 'TAMARINEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.741-010', '3282     ', 'R DONA MARIA LACERDA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.741-011', '3282     ', 'TV DONA MARIA LACERDA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('52.041-600', '3282     ', 'R DONA MARIA LUIZA GUERRA', 'HIPODROMO                     ');
INSERT INTO cd_cep_br VALUES ('50.830-020', '3282     ', 'R DONA MARIA VIEIRA', 'IA RETIRO                     ');
INSERT INTO cd_cep_br VALUES ('50.830-030', '3282     ', 'TV DONA MARIA VIEIRA', 'IA RETIRO                     ');
INSERT INTO cd_cep_br VALUES ('50.040-340', '3282     ', 'R DONA MARIANA REGO BARRETO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.860-190', '3282     ', 'R DONA NETINHA', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('52.121-435', '3282     ', 'R DONA NEUZA', 'C BARRETO                     ');
INSERT INTO cd_cep_br VALUES ('52.090-825', '3282     ', 'R HIRAN DE LIMA PEREIRA', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('50.750-540', '3282     ', 'R HISBELO CAMPOS', 'IA RETIRO                     ');
INSERT INTO cd_cep_br VALUES ('50.690-050', '3282     ', 'R HISTORIADOR FERNANDO PIO', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.800-120', '3282     ', 'R HISTORIADOR JORDAO EMERENCIANO', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('52.050-090', '3282     ', 'R HOEL SETTE', 'JAQUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('50.830-550', '3282     ', 'R HOLMES FONTES', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('50.830-570', '3282     ', '2a HOLMES FONTES', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('50.830-560', '3282     ', '1a HOLMES FONTES', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('50.830-575', '3282     ', '3a HOLMES FONTES-BC DO GALO', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('52.031-201', '3282     ', 'R ARTELANO DE BARROS CAVALCANTI', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('50.110-470', '3282     ', 'R ARTEMIS', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('52.081-385', '3282     ', 'R ARTHUR CORREIA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('51.200-180', '3282     ', 'R ARTHUR LOPES', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.630-330', '3282     ', 'R ARTISTA ABEL LAFLEUR', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.710-040', '3282     ', 'R ARTISTAS, DOS', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('50.910-180', '3282     ', 'R ARTUR BARRETO LINS- ATE 170/171', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('50.790-041', '3282     ', 'R ARTUR BARRETO LINS- DE 172/173 AO FIM', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('51.010-130', '3282     ', 'R ARTUR BERNARDES', 'B TEIMOSA                     ');
INSERT INTO cd_cep_br VALUES ('50.780-060', '3282     ', 'R ARTUR CAMPELO', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('50.100-280', '3282     ', 'R ARTUR COUTINHO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('52.021-190', '3282     ', 'R ARTUR DE AZEVEDO', 'ENCRUZILHADA                  ');
INSERT INTO cd_cep_br VALUES ('51.011-150', '3282     ', 'R ARTUR LICIO', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('51.011-151', '3282     ', '1a ARTUR LICIO', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('51.011-152', '3282     ', '2a ARTUR LICIO', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('51.150-285', '3282     ', 'R ARTUR LOPES', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('51.150-260', '3282     ', 'R ARTUR MOURA', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('51.111-190', '3282     ', 'R ARTUR MUNIZ', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('52.140-280', '3282     ', 'R ARTUR NOGUEIRA', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('50.070-130', '3282     ', 'R ARTUR ORLANDO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('50.030-460', '3282     ', 'PC ARTUR OSCAR', 'RECIFE                        ');
INSERT INTO cd_cep_br VALUES ('52.040-241', '3282     ', 'R ARTUR ROBERTO FERREIRA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('50.740-310', '3282     ', 'R ARTUR WANDERLEY', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('52.150-061', '3282     ', 'R ARUANA', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('52.071-335', '3282     ', 'R ARUEIRA', 'MONTEIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.620-140', '3282     ', 'R ARUMANDUBA', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('52.081-510', '3282     ', 'R ARY PETER', 'AT J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('50.630-470', '3282     ', 'R ARMANDO SORIANO', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('50.690-200', '3282     ', 'R ARMANDO TORRES MONTEIRO', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('51.130-180', '3282     ', 'AV ARMINDO MOURA- ATE 100/101 (TRECHO FINAL JABOA', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('50.610-130', '3282     ', 'R ARNALDO BASTOS', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('52.040-240', '3282     ', 'R ARNALDO CONSTANTINO DA SILVA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('52.390-135', '3282     ', 'R ARNALDO DA ROSA TEIXEIRA', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('51.310-220', '3282     ', 'R ARNALDO DE FRANCA CALDAS', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.210-480', '3282     ', 'R ARNALDO DE MOURA LEITE', 'AT J PINHO                    ');
INSERT INTO cd_cep_br VALUES ('51.011-291', '3282     ', 'R ARNALDO MOREIRA PINTO', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('52.171-110', '3282     ', 'AV ARNALDO PAES DE ANDRADE', 'SIT PINTOS                    ');
INSERT INTO cd_cep_br VALUES ('52.171-111', '3282     ', 'TV ARNALDO PAES DE ANDRADE', 'SIT PINTOS                    ');
INSERT INTO cd_cep_br VALUES ('50.850-090', '3282     ', 'R ARNALDO PIMENTEL', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('52.490-070', '3282     ', 'R ARNALDO ROSA TEIXEIRA(RUA G - VL CONFIANCA)', 'GUABIRABA                     ');
INSERT INTO cd_cep_br VALUES ('51.021-170', '3282     ', 'R ARNAUD DE HOLANDA', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('50.660-010', '3282     ', 'R ARNICA', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('50.100-130', '3282     ', 'R ARNOBIO MARQUES', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('52.051-280', '3282     ', 'R ARNOLDO MAGALHAES', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('52.051-283', '3282     ', '3a ARNOLDO MAGALHAES', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('52.051-282', '3282     ', '2a ARNOLDO MAGALHAES', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('52.051-281', '3282     ', '1a ARNOLDO MAGALHAES', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('52.110-351', '3282     ', 'R ARNOPOLIS', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('50.620-130', '3282     ', 'R AROAZES', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('52.071-060', '3282     ', 'R AROEIRA', 'AT MANDU                      ');
INSERT INTO cd_cep_br VALUES ('51.280-401', '3282     ', 'R AROLDO BARBOSA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.130-525', '3282     ', 'R ARPUADOR', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('52.160-210', '3282     ', 'R ARQUELAU SILVEIRA LIRA', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('50.050-510', '3282     ', 'R ARQUIMEDES DE OLIVEIRA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('51.320-080', '3282     ', 'R ARQUITETA MARIA LUCIA BARBOSA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.320-060', '3282     ', 'R ARQUITETO ASDRUBAL SARMENTO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.110-120', '3282     ', 'R ARQUITETO AUGUSTO REINALDO', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('51.170-080', '3282     ', 'R ARQUITETO FERNANDO ALMEIDA', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('51.320-020', '3282     ', 'R ARQUITETO JOSE LUIZ DE SANTANA FILHO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.170-430', '3282     ', 'R ARQUITETO LUIZ NUNES', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('51.345-135', '3282     ', 'R ARQUITETO PAULO BARBOSA MAGALHAES', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('51.320-070', '3282     ', 'R ARQUITETO REINALDO ALVES MAIA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.740-550', '3282     ', 'AV ARQUITETURA, DA', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('52.070-232', '3282     ', '2a ARRAIAL, DO', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('52.051-380', '3282     ', 'EST ARRAIAL, DO- ATE 3514/3515', 'TAMARINEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.780-221', '3282     ', 'TV ARGEMIRO GALVAO', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('50.780-220', '3282     ', 'R ARGEMIRO GALVAO', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('51.350-280', '3282     ', 'R ARGEMIRO MIRANDA', 'IPSEP                         ');
INSERT INTO cd_cep_br VALUES ('52.211-153', '3282     ', 'R ARGERITA', 'AT S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('50.920-600', '3282     ', 'R ARGINA AGUIAR', 'TEJIPIO                       ');
INSERT INTO cd_cep_br VALUES ('52.120-312', '3282     ', 'R ARI BARROSO', 'ARRUDA                        ');
INSERT INTO cd_cep_br VALUES ('51.180-390', '3282     ', 'R ARIADO', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.140-401', '3282     ', 'R ARIAU', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('52.291-051', '3282     ', 'R ARIMA', 'CRG GENIPAPO                  ');
INSERT INTO cd_cep_br VALUES ('51.180-400', '3282     ', 'R ARINOS', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.761-045', '3282     ', 'R ARIOCO', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('52.110-450', '3282     ', 'R ARIPIBU', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('50.090-120', '3282     ', 'R ARIPUANA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('51.190-700', '3282     ', 'R ARISTARCHO LOPES', 'IPSEP                         ');
INSERT INTO cd_cep_br VALUES ('50.970-220', '3282     ', 'R ARISTARCO PAVAO', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('51.350-430', '3282     ', 'R ARISTIDES LOBO', 'IPSEP                         ');
INSERT INTO cd_cep_br VALUES ('51.020-150', '3282     ', 'R ARISTIDES MUNIZ', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('52.171-105', '3282     ', 'R ARISTONES TRINDADE', 'SIT PINTOS                    ');
INSERT INTO cd_cep_br VALUES ('50.690-490', '3282     ', 'R ARISTONICO OLIVEIRA', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('51.300-360', '3282     ', 'R ARISTOTELES AMORIM DE SANTANA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('56.319-660', '3298     ', 'R QUINZE- VALE DO GRANDE RIO', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.309-140', '3298     ', 'R PROFESSORA CARMEM COSTA SANTOS (R 15)', 'COHAB VI                      ');
INSERT INTO cd_cep_br VALUES ('56.309-240', '3298     ', 'R PROFESSORA EVA MOTA (R 25)', 'COHAB VI                      ');
INSERT INTO cd_cep_br VALUES ('56.309-720', '3298     ', 'R PROFESSORA FILONILA (R 73)', 'COHAB VI                      ');
INSERT INTO cd_cep_br VALUES ('56.309-620', '3298     ', 'R PROFESSORA MARIA PIRES (R 63)', 'COHAB VI                      ');
INSERT INTO cd_cep_br VALUES ('56.318-360', '3298     ', 'R PROFESSORA NEIDE GAMA (R 9)', 'JD AMAZONAS                   ');
INSERT INTO cd_cep_br VALUES ('56.302-500', '3298     ', 'PC PROFESSORA ZELIA MATIAS', 'AT CHEIROSO                   ');
INSERT INTO cd_cep_br VALUES ('56.302-502', '3298     ', 'TV PROFESSORA ZELIA MATIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.308-240', '3298     ', 'R PROGRESSO', 'PALHINHAS                     ');
INSERT INTO cd_cep_br VALUES ('56.306-315', '3298     ', 'TV PROGRESSO, DO', 'G COELHO                      ');
INSERT INTO cd_cep_br VALUES ('55.016-250', '3218     ', 'R SANTA LUZIA', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.028-270', '3218     ', 'R SANTA MARIA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('55.038-180', '3218     ', 'R SANTA MARIA DA BOA VISTA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.020-425', '3218     ', 'R R-5', 'CEDRO                         ');
INSERT INTO cd_cep_br VALUES ('55.020-560', '3218     ', 'R R-50', 'CEDRO                         ');
INSERT INTO cd_cep_br VALUES ('55.020-740', '3218     ', 'R R-51', 'CEDRO                         ');
INSERT INTO cd_cep_br VALUES ('55.036-650', '3218     ', 'R R-6', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('58.040-560', '2649     ', 'R GEMINIANO DA FRANCA', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('58.010-310', '2649     ', 'R GENARO SORRENTINO', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('58.033-500', '2649     ', 'R GENERAL ALDENOR QUINDERE', 'BRISAMAR                      ');
INSERT INTO cd_cep_br VALUES ('58.028-260', '2649     ', 'R GENERAL ALFREDO FLORO CANTALICE', 'IPES                          ');
INSERT INTO cd_cep_br VALUES ('58.051-120', '2649     ', 'R GENERAL ALFREDO FLORO CANTALICE', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.027-240', '2649     ', 'R GENERAL ANTERO DE BRITO', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('58.027-220', '2649     ', 'R GENERAL ANTONIO DE BRITO', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('58.040-090', '2649     ', 'AV GENERAL BENTO DA GAMA', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('58.038-100', '2649     ', 'AV GENERAL EDSON RAMALHO- ATE 811/812', 'MANAIRA                       ');
INSERT INTO cd_cep_br VALUES ('58.038-102', '2649     ', 'AV GENERAL EDSON RAMALHO- DE 813/814 AO FIM', 'MANAIRA                       ');
INSERT INTO cd_cep_br VALUES ('58.015-290', '2649     ', 'R GENERAL EURICO GASPAR DUTRA', 'JAGUARIBE                     ');
INSERT INTO cd_cep_br VALUES ('58.038-130', '2649     ', 'AV GENERAL GERALDO COSTA- ATE 497/498', 'MANAIRA                       ');
INSERT INTO cd_cep_br VALUES ('58.038-131', '2649     ', 'AV GENERAL GERALDO COSTA- DE 499/500 AO FIM', 'MANAIRA                       ');
INSERT INTO cd_cep_br VALUES ('58.015-350', '2649     ', 'PC GENERAL JOAO NEIVA', 'JAGUARIBE                     ');
INSERT INTO cd_cep_br VALUES ('58.031-140', '2649     ', 'R GENERAL JOSE BENTES MONTEIRO', 'BRISAMAR                      ');
INSERT INTO cd_cep_br VALUES ('58.085-020', '2649     ', 'PC GENERAL LAVANERE WANDERLEY', 'C ARMAS                       ');
INSERT INTO cd_cep_br VALUES ('58.010-560', '2649     ', 'R GENERAL LIMA MINDELO', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('58.010-780', '2649     ', 'AV GENERAL OSORIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.090-210', '2649     ', 'R FRANCISCO JOSE DAS NEVES', 'AT MATEUS                     ');
INSERT INTO cd_cep_br VALUES ('58.046-480', '2649     ', 'R FRANCISCO LEITE PIANCO', 'AT C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('58.025-340', '2649     ', 'R FRANCISCO LIMA DE ARAUJO', 'T MAIO                        ');
INSERT INTO cd_cep_br VALUES ('58.010-150', '2649     ', 'R FRANCISCO LONDRES', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('58.070-290', '2649     ', 'AV FRANCISCO LUSTOSA CABRAL', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('58.057-144', '2649     ', 'R FRANCISCO MADRUGA FILHO', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.015-590', '2649     ', 'R FRANCISCO MANOEL', 'JAGUARIBE                     ');
INSERT INTO cd_cep_br VALUES ('58.057-460', '2649     ', 'R FRANCISCO MARINHO DE MELO', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.040-810', '2649     ', 'R FRANCISCO MARTINS DE OIVEIRA', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('58.050-190', '2649     ', 'R FRANCISCO MENDONCA', 'CASTELO BRANCO                ');
INSERT INTO cd_cep_br VALUES ('58.025-650', '2649     ', 'R FRANCISCO MOURA', 'T MAIO                        ');
INSERT INTO cd_cep_br VALUES ('58.057-350', '2649     ', 'R FRANCISCO PEREIRA DA SILVA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.036-240', '2649     ', 'R FRANCISCO PEREIRA DANTAS', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.055-440', '2649     ', 'R FRANCISCO PEREIRA DE SOUZA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.057-100', '2649     ', 'R FRANCISCO PORFIRIO RIBEIRO', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.080-490', '2649     ', 'R FRANCISCO RABAY', 'E SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.084-070', '2649     ', 'R FRANCISCO RABELO', 'JD VENEZA                     ');
INSERT INTO cd_cep_br VALUES ('58.085-200', '2649     ', 'R FRANCISCO RUFFO', 'C ARMAS                       ');
INSERT INTO cd_cep_br VALUES ('58.081-380', '2649     ', 'R FRANCISCO SALES CAVALCANTI', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('58.064-160', '2649     ', 'R FRANCISCO SALVIANO DA SILVA', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.073-210', '2649     ', 'R FRANCISCO SOUZA FILHO', 'J A ALMEIDA                   ');
INSERT INTO cd_cep_br VALUES ('58.056-590', '2649     ', 'R FRANCISCO TAVARES DE OLIVEIRA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.052-130', '2649     ', 'R FRANCISCO TIMOTEO DE SOUZA (PAU BRASIL)', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.090-480', '2649     ', 'R FRANCISCO TOMAZ DA SILVA', 'AT MATEUS                     ');
INSERT INTO cd_cep_br VALUES ('58.026-110', '2649     ', 'R FRANCISCO TRAJANO DA SILVA', 'T MAIO                        ');
INSERT INTO cd_cep_br VALUES ('58.055-170', '2649     ', 'R FRANCISCO TRAJANO DE OLIVEIRA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.020-170', '2649     ', 'R FRANCISCO VIGARIO', 'ROGER                         ');
INSERT INTO cd_cep_br VALUES ('58.057-105', '2649     ', 'R FRANCISCO VIRGINIO SIMAO', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.081-296', '2649     ', 'R FRANCISCO VITORIA', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('58.070-310', '2649     ', 'AV FRATERNIDADE, DA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('58.057-575', '2649     ', 'R FREDERICO C JACOB JUNIOR', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.020-120', '2649     ', 'R FREDERICO CHOPIN', 'ROGER                         ');
INSERT INTO cd_cep_br VALUES ('58.015-710', '2649     ', 'R FREI AFONSO', 'JAGUARIBE                     ');
INSERT INTO cd_cep_br VALUES ('58.028-080', '2649     ', 'R FREI AGOSTINHO', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('58.025-010', '2649     ', 'R FREI ALBINO', 'T MAIO                        ');
INSERT INTO cd_cep_br VALUES ('58.079-300', '2649     ', 'R FREI ANTONIO GONCALVES', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.020-110', '2649     ', 'R FREI CANECA', 'ROGER                         ');
INSERT INTO cd_cep_br VALUES ('58.011-310', '2649     ', 'R FREI HENRIQUE DE COIMBRA', 'C ENCARNADO                   ');
INSERT INTO cd_cep_br VALUES ('58.063-610', '2649     ', 'R FRANCISCO ALVES RODRIGUES', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.055-010', '2649     ', 'R FRANCISCO AUGUSTO FERNANDES', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.063-440', '2649     ', 'R FRANCISCO BARBOSA SOBRINHO', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.056-265', '2649     ', 'R FRANCISCO BENTO DE ARAUJO', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.080-590', '2649     ', 'R FRANCISCO BEZERRA', 'E SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.057-330', '2649     ', 'R FRANCISCO BEZERRA DE AZEVEDO', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.038-520', '2649     ', 'AV FRANCISCO BRANDAO- ATE 1129/1130', 'MANAIRA                       ');
INSERT INTO cd_cep_br VALUES ('58.038-521', '2649     ', 'AV FRANCISCO BRANDAO- DE 1131/1132 AO FIM', 'MANAIRA                       ');
INSERT INTO cd_cep_br VALUES ('58.080-610', '2649     ', 'R FRANCISCO BRASILEIRO COSTA', 'E SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.034-270', '2649     ', 'R FRANCISCO BRASILINO LEITE', 'BRISAMAR                      ');
INSERT INTO cd_cep_br VALUES ('58.056-550', '2649     ', 'R FRANCISCO CANINDE DE LIMA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.045-190', '2649     ', 'R FRANCISCO CARNEIRO DE ARAUJO', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('58.034-040', '2649     ', 'R FRANCISCO CARNEIRO SOBRINHO', 'BRISAMAR                      ');
INSERT INTO cd_cep_br VALUES ('58.064-380', '2649     ', 'R FRANCISCO CAVALCANTI DE MELO', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.038-430', '2649     ', 'R FRANCISCO CLAUDINO PEREIRA- ATE 385/386', 'MANAIRA                       ');
INSERT INTO cd_cep_br VALUES ('58.038-431', '2649     ', 'R FRANCISCO CLAUDINO PEREIRA- DE 387/388 AO FIM', 'MANAIRA                       ');
INSERT INTO cd_cep_br VALUES ('58.080-470', '2649     ', 'R FRANCISCO CLEMENTINO DA SILVA', 'E SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.052-450', '2649     ', 'R FRANCISCO DANTAS DE SOUZA', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.071-360', '2649     ', 'R FRANCISCO DAS CHAGAS FEITOSA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('58.038-440', '2649     ', 'R FRANCISCO DE ASSIS FRADE', 'MANAIRA                       ');
INSERT INTO cd_cep_br VALUES ('58.056-250', '2649     ', 'R FRANCISCO DE ASSIS MARINHO', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.081-370', '2649     ', 'R FRANCISCO DE ASSIS NOBREGA', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('58.102-008', '2544     ', 'R SARGENTO AUGUSTO FERREIRA RAMOS (LAVADEIRA, DA', 'MTE SANTO                     ');
INSERT INTO cd_cep_br VALUES ('58.103-395', '2544     ', 'R SARGENTO EDSON SALES INICIO AO 569/570', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('13.025-003', '4802     ', 'R CORONEL QUIRINO- DE 1782/1783 AO FIM', 'CAMBUI                        ');
INSERT INTO cd_cep_br VALUES ('58.104-114', '2544     ', 'R SARGENTO EDSON SALES 571/572 AO 829/830', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('58.108-648', '2544     ', 'R SARGENTO HERMES FERREIRA RAMOS', 'MTE SANTO                     ');
INSERT INTO cd_cep_br VALUES ('58.102-011', '2544     ', 'R SARGENTO HERMES FERREIRA TODA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.108-312', '2544     ', 'R SATAREM TODA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.106-393', '2544     ', 'R SAUL BEZERRA CARVALHO', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.109-633', '2544     ', 'R SEBASTIAO CAPIBA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.107-645', '2544     ', 'R PADRE ARISTIDES LOBO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('58.109-330', '2544     ', 'R PADRE CICERO', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.101-560', '2544     ', 'R PADRE IBIAPINA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.037-055', '2649     ', 'R FRANCISCO G. ABRANTES', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.078-090', '2649     ', 'R FRANCISCO GOMES OLIVEIRA', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.028-452', '2649     ', 'R FRANCISCO GUEDES PEREIRA', 'IPES                          ');
INSERT INTO cd_cep_br VALUES ('53.409-090', '3281     ', 'R SETENTA E SEIS', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.441-050', '3281     ', 'R SETENTA E SEIS', 'MARANGUAPE I                  ');
INSERT INTO cd_cep_br VALUES ('53.421-331', '3281     ', 'R SETENTA E SETE', 'MARANGUAPE II                 ');
INSERT INTO cd_cep_br VALUES ('53.421-341', '3281     ', 'R SETENTA E TRES', 'MARANGUAPE II                 ');
INSERT INTO cd_cep_br VALUES ('53.409-040', '3281     ', 'R SETENTA E TRES', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.441-020', '3281     ', 'R SETENTA E TRES', 'MARANGUAPE I                  ');
INSERT INTO cd_cep_br VALUES ('53.421-550', '3281     ', 'R SETENTA E UM', 'MARANGUAPE II                 ');
INSERT INTO cd_cep_br VALUES ('53.409-070', '3281     ', 'R SETENTA E UM', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.441-000', '3281     ', 'R SETENTA E UM', 'MARANGUAPE I                  ');
INSERT INTO cd_cep_br VALUES ('53.413-500', '3281     ', 'R SEVERINO BARBOSA DE AQUINO', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.403-820', '3281     ', 'R SEVERINO BEZERRA- LOT CIDADE NOVA', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.435-740', '3281     ', 'R SEVERINO BEZERRA FERREIRA', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.403-595', '3281     ', 'R SEVERINO DA MATA- LOT CIDADE NOVA', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.435-100', '3281     ', 'R SEVERINO DIAS FERREIRA', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.415-160', '3281     ', 'R SEVERINO FRANCISCO LOPES', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.413-770', '3281     ', 'R SEVERINO LOPES', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.437-460', '3281     ', 'R SEVERINO MARQUES DIAS', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.403-635', '3281     ', 'R SEVERINO MARTINS- LOT CIDADE NOVA', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.437-440', '3281     ', 'R SEVERINO MONTEIRO DE JESUS', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.401-120', '3281     ', 'R SEVERINO SILVA LUNDGREN', 'AURORA                        ');
INSERT INTO cd_cep_br VALUES ('53.429-795', '3281     ', 'R SIGMA', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.403-440', '3281     ', 'R SINGULAR', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.401-320', '3281     ', 'R SIQUEIRA CAMPOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.431-390', '3281     ', 'R SIRINOPOLIS', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.435-820', '3281     ', 'R SITIO DA ROSEIRA', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.435-730', '3281     ', 'R SITIO DOS MOREIRAS', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.435-420', '3281     ', 'R SITIO NOVO', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.421-371', '3281     ', 'R SESSENTA E NOVE', 'MARANGUAPE II                 ');
INSERT INTO cd_cep_br VALUES ('53.441-280', '3281     ', 'R SESSENTA E NOVE', 'MARANGUAPE I                  ');
INSERT INTO cd_cep_br VALUES ('53.409-245', '3281     ', 'R SESSENTA E NOVE', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.421-541', '3281     ', 'R SESSENTA E OITO', 'MARANGUAPE II                 ');
INSERT INTO cd_cep_br VALUES ('53.441-270', '3281     ', 'R SESSENTA E OITO', 'MARANGUAPE I                  ');
INSERT INTO cd_cep_br VALUES ('53.409-135', '3281     ', 'R SESSENTA E OITO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.421-361', '3281     ', 'R SESSENTA E QUATRO', 'MARANGUAPE II                 ');
INSERT INTO cd_cep_br VALUES ('53.409-150', '3281     ', 'R SESSENTA E QUATRO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.441-240', '3281     ', 'R SESSENTA E QUATRO', 'MARANGUAPE I                  ');
INSERT INTO cd_cep_br VALUES ('53.421-540', '3281     ', 'R SESSENTA E SEIS', 'MARANGUAPE II                 ');
INSERT INTO cd_cep_br VALUES ('53.409-140', '3281     ', 'R SESSENTA E SEIS', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.441-255', '3281     ', 'R SESSENTA E SEIS', 'MARANGUAPE I                  ');
INSERT INTO cd_cep_br VALUES ('53.421-370', '3281     ', 'R SESSENTA E SETE', 'MARANGUAPE II                 ');
INSERT INTO cd_cep_br VALUES ('53.409-130', '3281     ', 'R SESSENTA E SETE', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.441-260', '3281     ', 'R SESSENTA E SETE', 'MARANGUAPE I                  ');
INSERT INTO cd_cep_br VALUES ('53.421-360', '3281     ', 'R SESSENTA E TRES', 'MARANGUAPE II                 ');
INSERT INTO cd_cep_br VALUES ('53.409-100', '3281     ', 'R SESSENTA E TRES', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.441-230', '3281     ', 'R SESSENTA E TRES', 'MARANGUAPE I                  ');
INSERT INTO cd_cep_br VALUES ('53.421-320', '3281     ', 'R SESSENTA E UM', 'MARANGUAPE II                 ');
INSERT INTO cd_cep_br VALUES ('53.409-470', '3281     ', 'R SESSENTA E UM', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.441-185', '3281     ', 'R SESSENTA E UM', 'MARANGUAPE I                  ');
INSERT INTO cd_cep_br VALUES ('53.429-470', '3281     ', 'R SETE', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.421-041', '3281     ', 'R SETE', 'MARANGUAPE II                 ');
INSERT INTO cd_cep_br VALUES ('53.409-400', '3281     ', 'R SETE', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.439-470', '3281     ', 'R SETE', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.443-680', '3281     ', 'R SETE', 'MARANGUAPE I                  ');
INSERT INTO cd_cep_br VALUES ('53.403-540', '3281     ', 'R SETE DE SETEMBRO', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.443-681', '3281     ', 'R SETE-A', 'MARANGUAPE I                  ');
INSERT INTO cd_cep_br VALUES ('53.443-682', '3281     ', 'R SETE-B', 'MARANGUAPE I                  ');
INSERT INTO cd_cep_br VALUES ('53.443-683', '3281     ', 'R SETE-C', 'MARANGUAPE I                  ');
INSERT INTO cd_cep_br VALUES ('53.443-684', '3281     ', 'R SETE-D', 'MARANGUAPE I                  ');
INSERT INTO cd_cep_br VALUES ('53.421-351', '3281     ', 'R SETENTA', 'MARANGUAPE II                 ');
INSERT INTO cd_cep_br VALUES ('53.409-010', '3281     ', 'R SETENTA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.441-290', '3281     ', 'R SETENTA', 'MARANGUAPE I                  ');
INSERT INTO cd_cep_br VALUES ('53.421-340', '3281     ', 'R SETENTA E CINCO', 'MARANGUAPE II                 ');
INSERT INTO cd_cep_br VALUES ('53.409-080', '3281     ', 'R SETENTA E CINCO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.441-040', '3281     ', 'R SETENTA E CINCO', 'MARANGUAPE I                  ');
INSERT INTO cd_cep_br VALUES ('53.421-350', '3281     ', 'R SETENTA E DOIS', 'MARANGUAPE II                 ');
INSERT INTO cd_cep_br VALUES ('53.427-280', '3281     ', 'R SARDINHA', 'M FARINHA                     ');
INSERT INTO cd_cep_br VALUES ('53.403-715', '3281     ', 'R SARGENTO OSVALDO DE MORAIS PIMENTEL- LOT CIDAD', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.405-590', '3281     ', 'R SAUDADE, DA', 'MIRUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('53.413-070', '3281     ', 'R SAUDADE, DA', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.443-090', '3281     ', 'R SAUDADE, DA', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.429-651', '3281     ', 'PC SEBASTIAO GOMES MELO', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.435-290', '3281     ', 'R SEBASTIAO NUNES QUEIROS', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.429-480', '3281     ', 'R SEIS', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.421-031', '3281     ', 'R SEIS', 'MARANGUAPE II                 ');
INSERT INTO cd_cep_br VALUES ('53.409-370', '3281     ', 'R SEIS', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.439-490', '3281     ', 'R SEIS', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.443-670', '3281     ', 'R SEIS', 'MARANGUAPE I                  ');
INSERT INTO cd_cep_br VALUES ('53.421-270', '3281     ', 'AV SEIS-C', 'MARANGUAPE II                 ');
INSERT INTO cd_cep_br VALUES ('53.413-230', '3281     ', 'R SEMPRE-VIVAS, DAS', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.427-020', '3281     ', 'AV SENADOR JOSE ERMIRIO DE MORAES', 'M FARINHA                     ');
INSERT INTO cd_cep_br VALUES ('53.415-280', '3281     ', 'R SENADOR PAULO PESSOA GUERRA', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.401-440', '3281     ', 'AV SENADOR SALGADO FILHO- RODOVIA PE-15', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.431-050', '3281     ', 'R SENEGAL', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.429-050', '3281     ', 'R SERGIPE', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.427-060', '3281     ', 'R SERGIPE', 'M FARINHA                     ');
INSERT INTO cd_cep_br VALUES ('53.429-670', '3281     ', 'R ARTENIS', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.435-310', '3281     ', 'R ARTUR HELENO DE SOUZA', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.401-788', '3281     ', 'R ARTUR LUNDGREN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.439-280', '3281     ', 'R ARTUR PERNAMBUCO DE ALMEIDA', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.405-786', '3281     ', 'R ASSEMBLEIA, DA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.429-410', '3281     ', 'R ATALAIA', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.423-000', '3281     ', 'R ATALEIA', 'E MARANGUAPE                  ');
INSERT INTO cd_cep_br VALUES ('53.429-520', '3281     ', 'R ATENAS', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.431-660', '3281     ', 'R ALVORADA', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.411-390', '3281     ', 'R ALVORADA, DA', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.429-420', '3281     ', 'R AMAPA', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('55.032-000', '3218     ', 'R CORONEL FRANCISCO RODRIGUES PORTO', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.004-170', '3218     ', 'PC CORONEL JOAO GUILHERME', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.018-280', '3218     ', 'R CORONEL JOAQUIM DE BARROS', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('56.316-340', '3298     ', 'R TRINTA E UM', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('56.312-330', '3298     ', 'R TRINTA E UM', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('56.314-180', '3298     ', 'R TRINTA E UM', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('56.324-040', '3298     ', 'R TOQUIO', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.322-110', '3298     ', 'R TOREIA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.318-630', '3298     ', 'R TOSTAO', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('56.326-740', '3298     ', 'R TOURO, DO', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('50.630-050', '3282     ', 'R HONORIO CORREIA', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('52.121-250', '3282     ', 'R HONORIO DE SOUZA', 'C BARRETO                     ');
INSERT INTO cd_cep_br VALUES ('52.071-362', '3282     ', 'R GUSTAVO DE SA BARRETO', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('51.010-025', '3282     ', 'R GUSTAVO KRAUSE', 'B TEIMOSA                     ');
INSERT INTO cd_cep_br VALUES ('51.130-530', '3282     ', 'R GUTEMBERGUE CAMPELO', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('52.291-197', '3282     ', 'R GUTI', 'B GUABIRABA                   ');
INSERT INTO cd_cep_br VALUES ('50.090-360', '3282     ', 'R GUTIUBA', 'CABANGA                       ');
INSERT INTO cd_cep_br VALUES ('52.111-185', '3282     ', 'R H', 'B HEMETERIO                   ');
INSERT INTO cd_cep_br VALUES ('50.080-091', '3282     ', 'R H', 'IA J BEZERRA                  ');
INSERT INTO cd_cep_br VALUES ('50.920-833', '3282     ', 'R H', 'TOTO                          ');
INSERT INTO cd_cep_br VALUES ('52.031-090', '3282     ', 'R HAMILTON RIBEIRO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('52.051-390', '3282     ', 'R HARMONIA, DA', 'PARNAMIRIM                    ');
INSERT INTO cd_cep_br VALUES ('52.171-310', '3282     ', 'R HARMONIA, DA', 'D IRMAOS                      ');
INSERT INTO cd_cep_br VALUES ('50.771-020', '3282     ', 'R HARRY BLACK', 'JIQUIA                        ');
INSERT INTO cd_cep_br VALUES ('51.200-190', '3282     ', 'R HARRY LESSA', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.771-630', '3282     ', 'R HAVAI', 'ESTANCIA                      ');
INSERT INTO cd_cep_br VALUES ('50.110-075', '3282     ', 'R HAVAI', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.660-440', '3282     ', 'R HAVANA', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('51.030-430', '3282     ', 'R HEIJI GEMBA', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('52.070-012', '3282     ', 'R HEITOR MAIA', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('50.720-525', '3282     ', 'R HEITOR MAIA FILHO', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('50.750-630', '3282     ', 'R HELENA DE LEMOS', 'IA RETIRO                     ');
INSERT INTO cd_cep_br VALUES ('51.240-640', '3282     ', 'R HELENA PORCINA', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('51.330-177', '3282     ', 'R HELIA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.780-340', '3282     ', 'R HELIO ALMEIDA', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('51.350-290', '3282     ', 'R HELIO BRANDAO', 'IPSEP                         ');
INSERT INTO cd_cep_br VALUES ('51.021-070', '3282     ', 'AV HELIO FALCAO', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('50.791-171', '3282     ', 'R HELIOPOLIS', 'COQUEIRAL                     ');
INSERT INTO cd_cep_br VALUES ('50.791-381', '3282     ', 'R HELVECIA', 'COQUEIRAL                     ');
INSERT INTO cd_cep_br VALUES ('50.791-365', '3282     ', 'R HEMATITA', 'COQUEIRAL                     ');
INSERT INTO cd_cep_br VALUES ('50.740-120', '3282     ', 'R HEMETERIO MACIEL', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.740-121', '3282     ', 'TV HEMETERIO MACIEL', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('51.111-210', '3282     ', 'R HENRIQUE CAPITULINO', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('52.111-755', '3282     ', 'R HENRIQUE DIAS', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('50.771-735', '3282     ', 'R HENRIQUE DIAS', 'ESTANCIA                      ');
INSERT INTO cd_cep_br VALUES ('50.070-140', '3282     ', 'R HENRIQUE DIAS- ATE 420/421', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('52.010-100', '3282     ', 'R HENRIQUE DIAS- DE 422/423 AO FIM', 'DERBY                         ');
INSERT INTO cd_cep_br VALUES ('52.060-500', '3282     ', 'R HENRIQUE MACHADO', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('50.800-330', '3282     ', 'R HENRIQUE MILET', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('51.310-360', '3282     ', 'R HENRIQUE MOREIRA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.291-005', '3282     ', 'R GUATAPARA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.150-380', '3282     ', 'R GUATIGUA', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('50.780-480', '3282     ', 'R GUATIMOZIM', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('50.940-615', '3282     ', 'R GUATITUBA', 'TOTO                          ');
INSERT INTO cd_cep_br VALUES ('50.720-610', '3282     ', 'R GUAXUPE', 'ZUMBI                         ');
INSERT INTO cd_cep_br VALUES ('50.720-620', '3282     ', 'TV GUAXUPE', 'ZUMBI                         ');
INSERT INTO cd_cep_br VALUES ('50.920-100', '3282     ', 'R GUEDES ALCOFORADO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('52.060-150', '3282     ', 'R GUEDES PEREIRA', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('50.650-260', '3282     ', 'R GUERRA DOS MASCATES', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('51.280-380', '3282     ', 'R GUERRA JUNQUEIRO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.030-210', '3282     ', 'R GUIA, DA', 'RECIFE                        ');
INSERT INTO cd_cep_br VALUES ('52.291-076', '3282     ', 'R GUIDO BONE', 'B GUABIRABA                   ');
INSERT INTO cd_cep_br VALUES ('50.790-190', '3282     ', 'R GUIDOVAL', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('51.310-290', '3282     ', 'R GUILHERME DE ALMEIDA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.630-380', '3282     ', 'R GUILHERME DE ARAUJO', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('51.340-221', '3282     ', 'R GUILHERME MARCONI', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.011-210', '3282     ', 'R GUILHERME PINTO- ATE 111/112', 'GRACAS                        ');
INSERT INTO cd_cep_br VALUES ('52.010-210', '3282     ', 'R GUILHERME PINTO- DE 113/114 AO FIM', 'DERBY                         ');
INSERT INTO cd_cep_br VALUES ('50.781-651', '3282     ', 'R GUIMARAES', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('52.051-200', '3282     ', 'R GUIMARAES PEIXOTO', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('50.100-490', '3282     ', 'R GUIMARANIA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.650-400', '3282     ', 'R GUINE', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('50.660-020', '3282     ', 'R GUINE BISSAL', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('51.330-070', '3282     ', 'R GUIRABAR. CINCO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.770-060', '3282     ', 'R GUIRATINGA', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('52.140-502', '3282     ', 'R GUIRICEMA', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('52.170-120', '3282     ', 'R GURIATA', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('51.330-080', '3282     ', 'R GURIUR. SEIS', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.900-700', '3282     ', 'R GURJAO', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('50.750-160', '3282     ', 'R GURJAU', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('51.340-275', '3282     ', 'R GURUPA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.830-170', '3282     ', 'R GURUPE', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('50.830-180', '3282     ', 'TV GURUPE', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('52.131-440', '3282     ', 'R GURUPE MIRIM', 'L TIRO                        ');
INSERT INTO cd_cep_br VALUES ('50.640-480', '3282     ', 'R GURUPI', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('50.020-520', '3282     ', 'TV GUSMAO, DO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('52.080-300', '3282     ', 'R GUSTAVO BARROZO', 'AT J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('51.230-210', '3282     ', 'R GUSTAVO CINTRA PASHAUS', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('51.010-410', '3282     ', 'R GUARAJUBA', 'B TEIMOSA                     ');
INSERT INTO cd_cep_br VALUES ('50.650-090', '3282     ', 'R GUARAMA', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('50.640-630', '3282     ', 'R GUARAMIRANGA', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('50.850-300', '3282     ', 'R GUARAMIRIM', 'JIQUIA                        ');
INSERT INTO cd_cep_br VALUES ('50.791-391', '3282     ', 'R GUARANA', 'COQUEIRAL                     ');
INSERT INTO cd_cep_br VALUES ('52.090-150', '3282     ', 'R GUARANESIA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('51.110-370', '3282     ', 'R DOMICIO DA GAMA', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('51.011-570', '3282     ', 'R DOMICIO RANGEL', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('51.320-460', '3282     ', 'R DOMINGOS ANTONIO JORGE', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.030-020', '3282     ', 'R DOMINGOS BASTOS', 'ENCRUZILHADA                  ');
INSERT INTO cd_cep_br VALUES ('50.670-510', '3282     ', 'R DOMINGOS BORGES DE BARROS', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.710-440', '3282     ', 'PC DOMINGOS GIOVANETTI', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('50.030-200', '3282     ', 'R DOMINGOS JOSE MARTINS', 'RECIFE                        ');
INSERT INTO cd_cep_br VALUES ('50.070-300', '3282     ', 'R DOMINGOS SAVIO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('50.900-340', '3282     ', 'R DOMINGOS TEOTONIO', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('52.060-520', '3282     ', 'R DONA ADA VIEIRA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('50.940-690', '3282     ', 'R DONA ALCIDES CERARDI', 'CURADO                        ');
INSERT INTO cd_cep_br VALUES ('53.415-040', '3281     ', 'R AMARAJI', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.439-260', '3281     ', 'R AMARAJI', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.413-490', '3281     ', 'R AMARO CARMINO MENDONCA DE SOUZA', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('52.031-330', '3282     ', 'AV GOVERNADOR AGAMENON MAGALHAES- DE 136 A 1058 L', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('52.021-170', '3282     ', 'AV GOVERNADOR AGAMENON MAGALHAES- DE 1580 A 2064', 'ESPINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('52.020-000', '3282     ', 'AV GOVERNADOR AGAMENON MAGALHAES- DE 2066 A 3150', 'ESPINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('50.050-290', '3282     ', 'AV GOVERNADOR AGAMENON MAGALHAES- DE 2463 A 3251', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('52.010-040', '3282     ', 'AV GOVERNADOR AGAMENON MAGALHAES- DE 3152 AO FIM', 'DERBY                         ');
INSERT INTO cd_cep_br VALUES ('50.070-160', '3282     ', 'AV GOVERNADOR AGAMENON MAGALHAES- DE 3253 AO FIM', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('50.070-110', '3282     ', 'AV GOVERNADOR CARLOS DE LIMA CAVALCANTI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.010-471', '3218     ', 'TV PROFESSOR JOSE ISIDORO', 'DIVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('55.012-610', '3218     ', 'R PROFESSOR JOSE LEAO', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.012-070', '3218     ', 'AV PROFESSOR JOSE LEAO', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.030-065', '3218     ', 'R PROFESSOR JOSE LEOBINO DOS SANTOS- 2TV DO VASS', 'VASSOURAL                     ');
INSERT INTO cd_cep_br VALUES ('55.014-838', '3218     ', 'R PROFESSOR LUIZ BEZERRA', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('55.010-370', '3218     ', 'R PROFESSOR VICENTE MONTEIRO', 'DIVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('55.010-371', '3218     ', 'TV PROFESSOR VICENTE MONTEIRO', 'DIVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('55.030-150', '3218     ', 'R PROFESSORA ADELIA LEAL FERREIRA', 'VASSOURAL                     ');
INSERT INTO cd_cep_br VALUES ('55.030-154', '3218     ', '4a PROFESSORA ADELIA LEAL FERREIRA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.030-153', '3218     ', '3a PROFESSORA ADELIA LEAL FERREIRA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.030-152', '3218     ', '2a PROFESSORA ADELIA LEAL FERREIRA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.030-151', '3218     ', '1a PROFESSORA ADELIA LEAL FERREIRA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.036-080', '3218     ', 'R PROFESSORA ANA CALADO', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.038-395', '3218     ', 'R PROFESSORA ESMERALDA BARROS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.020-010', '3218     ', 'R PROFESSORA MARIA ALICE', 'RIACHAO                       ');
INSERT INTO cd_cep_br VALUES ('55.020-011', '3218     ', '2a PROFESSORA MARIA ALICE', 'RIACHAO                       ');
INSERT INTO cd_cep_br VALUES ('55.020-012', '3218     ', '3a PROFESSORA MARIA ALICE', 'RIACHAO                       ');
INSERT INTO cd_cep_br VALUES ('58.085-560', '2649     ', 'R FLORA EUFLASINA TEREZA DO NASCIMENTO', 'C ARMAS                       ');
INSERT INTO cd_cep_br VALUES ('58.083-334', '2649     ', 'R FLORES, DAS', 'INDUSTRIAS                    ');
INSERT INTO cd_cep_br VALUES ('58.027-730', '2649     ', 'JD FLORESTAL', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('58.083-095', '2649     ', 'R FLORESTAL', 'INDUSTRIAS                    ');
INSERT INTO cd_cep_br VALUES ('58.015-280', '2649     ', 'AV FLORIANO PEIXOTO', 'JAGUARIBE                     ');
INSERT INTO cd_cep_br VALUES ('58.015-283', '2649     ', 'VL FLORIANO PEIXOTO', 'JAGUARIBE                     ');
INSERT INTO cd_cep_br VALUES ('58.070-405', '2649     ', 'R FLORIPEDES TAVARES DE QUEIROZ', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('58.056-580', '2649     ', 'R FORMOZINA MARIA DA CONCEICAO', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.038-150', '2649     ', 'AV FRANCA FILHO- ATE 507/508', 'MANAIRA                       ');
INSERT INTO cd_cep_br VALUES ('58.038-151', '2649     ', 'AV FRANCA FILHO- DE 509/510 AO FIM', 'MANAIRA                       ');
INSERT INTO cd_cep_br VALUES ('58.086-060', '2649     ', 'R FRANCA LEITE', 'C ARMAS                       ');
INSERT INTO cd_cep_br VALUES ('58.035-075', '2649     ', 'R FRANCA PONTES', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.034-055', '2649     ', 'R FRANCELINA OLIVEIRA DE LYRA', 'BRISAMAR                      ');
INSERT INTO cd_cep_br VALUES ('58.028-420', '2649     ', 'R FRANCISCA BARBOSA DE MEDEIROS', 'IPES                          ');
INSERT INTO cd_cep_br VALUES ('58.035-245', '2649     ', 'R FRANCISCA BENTO DE FARIAS', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.052-492', '2649     ', 'R FRANCISCA DANTAS SOUZA', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.055-160', '2649     ', 'R FRANCISCA MARIA BEZERRA CAVALCANTE', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.027-462', '2649     ', 'R FRANCISCA MARIA DA CONCEICAO', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('58.013-440', '2649     ', 'AV FRANCISCA MOURA- ATE 473/474', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.013-441', '2649     ', 'AV FRANCISCA MOURA- DE 475/476 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.080-080', '2649     ', 'R FRANCISCA MUNIZ DINIZ', 'E SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.075-760', '2649     ', 'R FRANCISCA NUNES DA SILVA', 'E GEISEL                      ');
INSERT INTO cd_cep_br VALUES ('58.090-630', '2649     ', 'R FRANCISCO ALVES', 'AT MATEUS                     ');
INSERT INTO cd_cep_br VALUES ('58.027-520', '2649     ', 'R FRANCISCO ALVES BATISTA', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('58.056-050', '2649     ', 'R EVERALDO GONCALVES DO NASCIMENTO', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.070-084', '2649     ', 'VL EVILASIO', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('58.041-010', '2649     ', 'AV EXPEDICIONARIOS, DOS', 'EXPEDICIONARIOS               ');
INSERT INTO cd_cep_br VALUES ('58.083-140', '2649     ', 'R EXPORTACAO, DA', 'INDUSTRIAS                    ');
INSERT INTO cd_cep_br VALUES ('58.034-510', '2649     ', 'R FABIO SILVA DE LIMA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('58.025-550', '2649     ', 'R FAGUNDES VARELA', 'T MAIO                        ');
INSERT INTO cd_cep_br VALUES ('58.045-550', '2649     ', 'R FALESIA, DA', 'SEIXAS                        ');
INSERT INTO cd_cep_br VALUES ('58.011-005', '2649     ', 'AL FARACO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.051-110', '2649     ', 'R FARMACEUTICO ANTONIO LEOPOLDO BATISTA', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.064-030', '2649     ', 'R FARMACEUTICO RUFINO S. DA SILVA', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.081-170', '2649     ', 'R FELICE DE BELLI', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('58.015-570', '2649     ', 'AV FELICIANO CIRNE', 'JAGUARIBE                     ');
INSERT INTO cd_cep_br VALUES ('58.010-800', '2649     ', 'LD FELICIANO COELHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.040-260', '2649     ', 'R FELICIANO DOURADO- ATE 819/820', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('58.040-261', '2649     ', 'R FELICIANO DOURADO- DE 821/822 AO FIM', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('58.080-480', '2649     ', 'R FELICIANO MADRUGA', 'E SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.027-320', '2649     ', 'R FELIPE DOS SANTOS', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('58.011-240', '2649     ', 'AL FELIPEIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.013-465', '2649     ', 'VL FELIPEIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.020-810', '2649     ', 'R FELIPEIA', 'TAMBIA                        ');
INSERT INTO cd_cep_br VALUES ('58.034-170', '2649     ', 'R FELISBERTO CARVALHO', 'BRISAMAR                      ');
INSERT INTO cd_cep_br VALUES ('58.055-140', '2649     ', 'R FELIX DE A. SOUZA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.028-500', '2649     ', 'R FELIX LOMBARDI', 'IPES                          ');
INSERT INTO cd_cep_br VALUES ('58.055-280', '2649     ', 'R FERNANDO A. SEABRA PEIXOTO (TONI)', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.055-562', '2649     ', 'R FERNANDO CESARIO DE OLIVEIRA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.071-480', '2649     ', 'R FERNANDO CUNHA LIMA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('58.030-300', '2649     ', 'R FERNANDO DE NORONHA', 'ESTADOS                       ');
INSERT INTO cd_cep_br VALUES ('58.020-610', '2649     ', 'R FERNANDO DELGADO', 'TAMBIA                        ');
INSERT INTO cd_cep_br VALUES ('58.031-190', '2649     ', 'R FERNANDO FERRARI', 'BRISAMAR                      ');
INSERT INTO cd_cep_br VALUES ('58.053-040', '2649     ', 'R FERNANDO FERREIRA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('58.020-760', '2649     ', 'R FERNANDO HENRIQUES DE MENEZES', 'TAMBIA                        ');
INSERT INTO cd_cep_br VALUES ('58.036-430', '2649     ', 'R FERNANDO HONORATO PEREIRA', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.075-658', '2649     ', 'R FERNANDO JORGE BARROS DE OLIVEIRA', 'E GEISEL                      ');
INSERT INTO cd_cep_br VALUES ('58.037-050', '2649     ', 'R FERNANDO LUIZ HENRIQUE DOS SANTOS- ATE 1415/14', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.037-051', '2649     ', 'R FERNANDO LUIZ HENRIQUE DOS SANTOS- DE 1417/141', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.073-340', '2649     ', 'R FERNANDO TORRES', 'J A ALMEIDA                   ');
INSERT INTO cd_cep_br VALUES ('58.036-350', '2649     ', 'R FERNANDO TORRES', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.026-040', '2649     ', 'R FERNANDO WALTER DE OLIVEIRA (CANO, DO)', 'T MAIO                        ');
INSERT INTO cd_cep_br VALUES ('58.079-655', '2649     ', 'R ESTUDANTE JOSEANE FERREIRA AGUIAR', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.035-240', '2649     ', 'R ESTUDANTE LAUREMAR RAFAEL SANTOS', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.102-078', '2544     ', 'R SANTINA LEAO', 'MTE SANTO                     ');
INSERT INTO cd_cep_br VALUES ('58.105-210', '2544     ', 'R SANTINA MARIA DA CONCEICAO', 'TAMBOR                        ');
INSERT INTO cd_cep_br VALUES ('58.102-180', '2544     ', 'R SANTO AGOSTINHO', 'JEREMIAS                      ');
INSERT INTO cd_cep_br VALUES ('58.109-270', '2544     ', 'R SANTO ANTONIO', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.103-355', '2544     ', 'R SANTO ANTONIO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('58.102-210', '2544     ', 'R SANTO INACIO', 'JEREMIAS                      ');
INSERT INTO cd_cep_br VALUES ('58.109-540', '2544     ', 'R RITA PEREIRA DE ARAUJO', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.104-260', '2544     ', 'R ROBERT REID KALLY', 'MIRANTE                       ');
INSERT INTO cd_cep_br VALUES ('58.105-307', '2544     ', 'R ROBERTO CAVALCANTE ALBUQUERQUE INICIO AO 559/5', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('58.105-490', '2544     ', 'R MARTINS JUNIOR', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('56.320-410', '3298     ', 'R RIO PARAGUAI', 'J MARIA                       ');
INSERT INTO cd_cep_br VALUES ('56.320-160', '3298     ', 'R RIO PARNAIBA', 'J MARIA                       ');
INSERT INTO cd_cep_br VALUES ('56.320-210', '3298     ', 'R RIO PEDRA DO CAVALO', 'J MARIA                       ');
INSERT INTO cd_cep_br VALUES ('56.320-095', '3298     ', 'R RIO PONTAL', 'J MARIA                       ');
INSERT INTO cd_cep_br VALUES ('56.308-080', '3298     ', 'R TRABALHO, DO', 'A BANCA                       ');
INSERT INTO cd_cep_br VALUES ('56.312-020', '3298     ', 'R TRES', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('56.314-480', '3298     ', 'R TRES', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('56.316-050', '3298     ', 'R TRES', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('56.320-716', '3298     ', 'R TRES', 'LOT RECIFE                    ');
INSERT INTO cd_cep_br VALUES ('56.318-235', '3298     ', 'R TRES', 'P RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('56.312-021', '3298     ', 'R TRES- AT BOA VISTA', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('56.314-530', '3298     ', 'AV TRES- QUATI-1', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('56.314-465', '3298     ', 'R TRES- QUATI-1', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('56.319-600', '3298     ', 'R TRES- VALE DO GRANDE RIO', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.320-540', '3298     ', 'R TRES MARIAS', 'J MARIA                       ');
INSERT INTO cd_cep_br VALUES ('56.312-130', '3298     ', 'R TREZE', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('56.314-350', '3298     ', 'R TREZE', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('56.316-150', '3298     ', 'AV TREZE', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('56.318-645', '3298     ', 'R TREZE', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('56.320-771', '3298     ', 'R TREZE', 'LOT RECIFE                    ');
INSERT INTO cd_cep_br VALUES ('56.318-175', '3298     ', 'R TREZE', 'P RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('56.312-131', '3298     ', 'R TREZE- AT BOA VISTA', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('56.320-825', '3298     ', 'R TREZE- LOT MARCELA', 'LOT RECIFE                    ');
INSERT INTO cd_cep_br VALUES ('56.314-575', '3298     ', 'R TREZE- QUATI-2', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('56.319-650', '3298     ', 'R TREZE- VALE DO GRANDE RIO', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.302-040', '3298     ', 'TV TREZE DE MAIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.313-120', '3298     ', 'R TRIANGULO, DO', 'P CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('56.302-610', '3298     ', 'R TRINDADE', 'AT CHEIROSO                   ');
INSERT INTO cd_cep_br VALUES ('56.316-330', '3298     ', 'R TRINTA', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('56.312-320', '3298     ', 'R TRINTA', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('56.314-160', '3298     ', 'R TRINTA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('56.320-780', '3298     ', 'R TRINTA', 'LOT RECIFE                    ');
INSERT INTO cd_cep_br VALUES ('56.312-301', '3298     ', 'R TRINTA- AT BOA VISTA', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('56.316-380', '3298     ', 'R TRINTA E CINCO', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('56.314-170', '3298     ', 'R TRINTA E CINCO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('56.312-370', '3298     ', 'R TRINTA E CINCO', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('56.320-830', '3298     ', 'R TRINTA E CINCO', 'LOT RECIFE                    ');
INSERT INTO cd_cep_br VALUES ('56.312-351', '3298     ', 'R TRINTA E CINCO- AT BOA VISTA', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('56.330-400', '3298     ', 'R TAMANDARE', 'M AUXIADORA                   ');
INSERT INTO cd_cep_br VALUES ('56.326-420', '3298     ', 'R TAMANDUA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.312-665', '3298     ', 'R TAMARA, DA', 'R CORRENTE                    ');
INSERT INTO cd_cep_br VALUES ('56.312-666', '3298     ', 'TV TAMARA, DA', 'R CORRENTE                    ');
INSERT INTO cd_cep_br VALUES ('56.312-696', '3298     ', 'TV TAMARINDO, DO', 'R CORRENTE                    ');
INSERT INTO cd_cep_br VALUES ('56.312-695', '3298     ', 'R TAMARINDO, DO', 'R CORRENTE                    ');
INSERT INTO cd_cep_br VALUES ('56.302-400', '3298     ', 'R TAMBOR, DO', 'AT CHEIROSO                   ');
INSERT INTO cd_cep_br VALUES ('56.312-075', '3298     ', 'R TANGERINA, DA', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('56.313-240', '3298     ', 'R TANGO, DO', 'P CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('56.325-100', '3298     ', 'R TANZANIA', 'TOPAZIO                       ');
INSERT INTO cd_cep_br VALUES ('56.306-190', '3298     ', 'R TAPERA', 'G COELHO                      ');
INSERT INTO cd_cep_br VALUES ('56.328-500', '3298     ', 'R TAPIOCA, DA', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('56.312-050', '3298     ', 'AV TAPUIO', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('56.330-060', '3298     ', 'R TAQUARI, DO', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('56.328-055', '3298     ', 'R TARCILA DO AMARAL', 'VL EDUARDO                    ');
INSERT INTO cd_cep_br VALUES ('56.326-605', '3298     ', 'R TARTARUGAS, DAS', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.326-560', '3298     ', 'R TATU-BOLA, DO', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.332-040', '3298     ', 'R TAXI LUNAR', 'H LEITE                       ');
INSERT INTO cd_cep_br VALUES ('56.318-440', '3298     ', 'R TEREZA CRISTINA VENTURA (R 18)', 'JD AMAZONAS                   ');
INSERT INTO cd_cep_br VALUES ('56.330-500', '3298     ', 'R TEREZA TOMAZ VIRGILIO', 'M AUXIADORA                   ');
INSERT INTO cd_cep_br VALUES ('56.316-010', '3298     ', 'AV TEREZINHA CAMPOS', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('56.324-400', '3298     ', 'R TEREZINHA V DOS SANTOS', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.316-625', '3298     ', 'R TEREZINHA V DOS SANTOS', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('56.320-725', '3298     ', 'R TERRA- R. 3 LOT MARCELA', 'LOT RECIFE                    ');
INSERT INTO cd_cep_br VALUES ('56.332-140', '3298     ', 'R TERRA AVISTA', 'H LEITE                       ');
INSERT INTO cd_cep_br VALUES ('56.306-640', '3298     ', 'R TERRA NOVA', 'JD MARAVILHA                  ');
INSERT INTO cd_cep_br VALUES ('56.330-250', '3298     ', 'R THECOSLOVAQUIA', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('56.326-650', '3298     ', 'R TIGRES, DOS', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.320-530', '3298     ', 'R TIMBAUBA', 'J MARIA                       ');
INSERT INTO cd_cep_br VALUES ('56.328-170', '3298     ', 'R TIRADENTES', 'VL EDUARDO                    ');
INSERT INTO cd_cep_br VALUES ('56.328-171', '3298     ', 'TV TIRADENTES', 'VL EDUARDO                    ');
INSERT INTO cd_cep_br VALUES ('56.322-000', '3298     ', 'R TITANIO, DO', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.304-210', '3298     ', 'R TOBIAS BARRETO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.323-270', '3298     ', 'R TOLERANCIA, DA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.326-360', '3298     ', 'R TOMAS ANTONIO GONZAGA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.330-065', '3298     ', 'R TOMAZ MAIA- R. LILAZ', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('56.330-055', '3298     ', 'R TOME CAVALCANTE', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('56.322-340', '3298     ', 'R TOPAZIO, DO', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.323-710', '3298     ', 'R SILENCIO, DO', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.322-125', '3298     ', 'R SILEX, DO', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.322-580', '3298     ', 'R SILICA, DA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.304-440', '3298     ', 'R SIMPATIA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.304-441', '3298     ', 'TV SIMPATIA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.323-310', '3298     ', 'R SINTONIA, DA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.312-630', '3298     ', 'R SIRIGUELA, DA', 'R CORRENTE                    ');
INSERT INTO cd_cep_br VALUES ('56.328-820', '3298     ', 'R SIZENANDO NUNES AMORIM', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('56.320-570', '3298     ', 'R SOBRADINHO', 'J MARIA                       ');
INSERT INTO cd_cep_br VALUES ('56.312-395', '3298     ', 'R SOL NASCENTE', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('56.330-625', '3298     ', 'AV SOL, DO', 'CAM SOL                       ');
INSERT INTO cd_cep_br VALUES ('56.320-765', '3298     ', 'R SOL, DO- R. 7 LOT MARCELA', 'LOT RECIFE                    ');
INSERT INTO cd_cep_br VALUES ('56.325-140', '3298     ', 'R SOMALHIA', 'TOPAZIO                       ');
INSERT INTO cd_cep_br VALUES ('56.313-090', '3298     ', 'AV SONS, DOS', 'P CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('56.330-200', '3298     ', 'R SORISOS, DOS', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('56.326-840', '3298     ', 'R SORRISO', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.304-001', '3298     ', 'TV SOUZA FILHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('52.031-040', '3282     ', 'R GONCALVES DIAS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('51.320-560', '3282     ', 'R GONCALVES LEDO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.070-060', '3282     ', 'R GONCALVES MAIA', 'SOLEDADE                      ');
INSERT INTO cd_cep_br VALUES ('52.291-170', '3282     ', 'SUB GONCALVES, DOS', 'B GUABIRABA                   ');
INSERT INTO cd_cep_br VALUES ('52.280-715', '3282     ', 'R GOUVEIA', 'MRO CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('50.100-030', '3282     ', 'R GOUVEIA DE BARROS', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('52.131-472', '3282     ', 'R GOUVELANDIA', 'AT J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('52.030-210', '3282     ', 'AV GOVERNADOR AGAMENON MAGALHAES- DE 1060 A 1578', 'TORREAO                       ');
INSERT INTO cd_cep_br VALUES ('50.100-010', '3282     ', 'AV GOVERNADOR AGAMENON MAGALHAES- DE 1203 A 2461', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('51.260-330', '3282     ', 'R GARANHUNS', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('52.130-191', '3282     ', 'SUB GARAPEIRA, DA', 'PTO MADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.791-471', '3282     ', 'R GARCIA', 'CURADO                        ');
INSERT INTO cd_cep_br VALUES ('56.325-470', '3298     ', 'R SUICA, DA', 'TOPAZIO                       ');
INSERT INTO cd_cep_br VALUES ('56.325-540', '3298     ', 'R SURINAME', 'TOPAZIO                       ');
INSERT INTO cd_cep_br VALUES ('56.320-020', '3298     ', 'R TABELIAO JOAO GOMES', 'J MARIA                       ');
INSERT INTO cd_cep_br VALUES ('56.302-595', '3298     ', 'TV TABIRA', 'AT CHEIROSO                   ');
INSERT INTO cd_cep_br VALUES ('56.328-430', '3298     ', 'R TABOCA, DA', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('56.312-470', '3298     ', 'R TABOLEIRO, DO', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('56.326-710', '3298     ', 'R TACIRANAS, DAS', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('52.031-010', '3282     ', 'R GOVERNADOR DIX-SEPT ROSADO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('50.980-370', '3282     ', 'R GOVERNADOR LEOPOLDO NEVES', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.730-290', '3282     ', 'R GOVERNADOR LOPO GARRO', 'E MEIO                        ');
INSERT INTO cd_cep_br VALUES ('51.340-245', '3282     ', 'R GOVERNADOR MIGUEL ARRAES', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('51.130-510', '3282     ', 'R GOVERNADOR MUNIZ FALCAO', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('50.090-420', '3282     ', 'PC GOVERNADOR PAULO GUERRA', 'CABANGA                       ');
INSERT INTO cd_cep_br VALUES ('50.711-490', '3282     ', 'AV GOVERNADOR PAULO GUERRA', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('51.250-340', '3282     ', 'AV GOVERNADOR ROBERTO SILVEIRA', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('52.071-530', '3282     ', 'R GOVERNADOR SEABRA', 'APIPUCOS                      ');
INSERT INTO cd_cep_br VALUES ('51.260-260', '3282     ', 'AV GOVERNADOR TORRES GALVAO', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('51.260-262', '3282     ', '2a GOVERNADOR TORRES GALVAO', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('51.260-261', '3282     ', '1a GOVERNADOR TORRES GALVAO', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('51.190-733', '3282     ', 'R GOVERNADOR VALADARES', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('51.190-310', '3282     ', 'R GRACA ARANHA', 'IPSEP                         ');
INSERT INTO cd_cep_br VALUES ('52.011-200', '3282     ', 'R GRACAS, DAS', 'GRACAS                        ');
INSERT INTO cd_cep_br VALUES ('51.010-173', '3282     ', 'R GIRASSOL, DO', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('50.070-010', '3282     ', 'R GIRIQUITI, DO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('50.730-540', '3282     ', 'R GIRUA', 'E MEIO                        ');
INSERT INTO cd_cep_br VALUES ('55.020-013', '3218     ', '4a PROFESSORA MARIA ALICE', 'RIACHAO                       ');
INSERT INTO cd_cep_br VALUES ('55.002-210', '3218     ', 'R PROFESSORA MARIA AUXILIADOURA TEIXEIRA', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.022-740', '3218     ', 'R PROFESSORA MARIA E. DE F. TABOSA', 'RENDEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('55.008-430', '3218     ', 'R PROFESSORA MARIA EMILIA', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('55.008-431', '3218     ', 'TV PROFESSORA MARIA EMILIA', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('55.008-421', '3218     ', 'TV PROFESSORA MARIA VITORINA', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('55.008-420', '3218     ', 'R PROFESSORA MARIA VITORINA', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('55.026-490', '3218     ', 'R PROJETADA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('55.030-110', '3218     ', 'R PROJETADA', 'VASSOURAL                     ');
INSERT INTO cd_cep_br VALUES ('55.010-030', '3218     ', 'R PORTO ACRE', 'J MOTA                        ');
INSERT INTO cd_cep_br VALUES ('55.004-271', '3218     ', 'TV PORTO ALEGRE', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.004-270', '3218     ', 'R PORTO ALEGRE', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.010-300', '3218     ', 'R PORTUGAL', 'DIVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('55.016-400', '3218     ', 'AV PORTUGAL', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('55.014-825', '3218     ', 'PC PREFEITO ABEL MANEZES', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.002-013', '3218     ', '3a PRESIDENTE AFONSO PENA', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.002-012', '3218     ', '2a PRESIDENTE AFONSO PENA', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.002-011', '3218     ', '1a PRESIDENTE AFONSO PENA', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.002-010', '3218     ', 'R PRESIDENTE AFONSO PENA', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.018-410', '3218     ', 'R PRESIDENTE ARTUR BERNARDES', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.038-580', '3218     ', 'AV PRESIDENTE CAFE FILHO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.038-581', '3218     ', 'R PRESIDENTE CAFE FILHO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.031-000', '3218     ', 'R PRESIDENTE CASTELO BRANCO', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('55.034-010', '3218     ', 'R PRESIDENTE DUTRA', 'A MAGALHAES                   ');
INSERT INTO cd_cep_br VALUES ('55.008-160', '3218     ', 'R PRESIDENTE EPITACIO PESSOA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.036-520', '3218     ', 'R PRESIDENTE ERNESTO GEISEL', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.034-030', '3218     ', 'R PRESIDENTE ERNESTO GEISEL', 'A MAGALHAES                   ');
INSERT INTO cd_cep_br VALUES ('55.038-610', '3218     ', 'R PRESIDENTE JANIO QUADROS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.038-613', '3218     ', '3a PRESIDENTE JANIO QUADROS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.038-600', '3218     ', 'R PRESIDENTE JOAO GOULART', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.038-601', '3218     ', '1a PRESIDENTE JOAO GOULART', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.038-602', '3218     ', '2a PRESIDENTE JOAO GOULART', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.036-510', '3218     ', 'R PRESIDENTE MEDICE', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.008-530', '3218     ', 'R PRESIDENTE NILO PECANHA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.020-385', '3218     ', 'R PRESIDENTE RODRIGUES ALVES', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.018-580', '3218     ', 'R PRESIDENTE SARMIENTO', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.038-590', '3218     ', 'R PRESIDENTE TRANCREDO NEVES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.038-591', '3218     ', 'TV PRESIDENTE TRANCREDO NEVES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.038-592', '3218     ', '1a PRESIDENTE TRANCREDO NEVES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.038-593', '3218     ', '2a PRESIDENTE TRANCREDO NEVES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.038-390', '3218     ', 'R PRIMAVERA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.002-130', '3218     ', 'R PRIMEIRO DE MAIO', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.034-220', '3218     ', 'R PRIMEIRO DE MARCO', 'CAIUCA                        ');
INSERT INTO cd_cep_br VALUES ('55.026-041', '3218     ', 'TV PRINCESA ISABEL', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.026-040', '3218     ', 'R PRINCESA ISABEL', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.034-155', '3218     ', 'R PROCURADOR PEDRO JORGE', 'RIACHAO                       ');
INSERT INTO cd_cep_br VALUES ('55.040-160', '3218     ', 'R PROFESSOR ANTONIO GUEDES', 'AT MOURA                      ');
INSERT INTO cd_cep_br VALUES ('55.018-250', '3218     ', 'R PEDRA, DA', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.020-110', '3218     ', 'R PEDRO ALVARES CABRAL', 'RIACHAO                       ');
INSERT INTO cd_cep_br VALUES ('55.034-261', '3218     ', 'TV PEDRO AMERICO', 'CAIUCA                        ');
INSERT INTO cd_cep_br VALUES ('55.034-260', '3218     ', 'R PEDRO AMERICO', 'CAIUCA                        ');
INSERT INTO cd_cep_br VALUES ('55.028-515', '3218     ', 'PC PEDRO ARAO DE SIQUEIRA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('55.034-110', '3218     ', 'R PEDRO AUGUSTO DE ARAUJO', 'A MAGALHAES                   ');
INSERT INTO cd_cep_br VALUES ('55.028-280', '3218     ', 'R PEDRO BERGAMO- R SANTO AMARO', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('55.002-110', '3218     ', 'PC PEDRO DE SOUZA', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.020-140', '3218     ', 'R PEDRO GOMES DA SILVEIRA', 'RIACHAO                       ');
INSERT INTO cd_cep_br VALUES ('55.020-025', '3218     ', 'R PEDRO GONCALO FILHO', 'RIACHAO                       ');
INSERT INTO cd_cep_br VALUES ('55.018-427', '3218     ', 'R PEDRO GONZAGA E SILVA', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.031-090', '3218     ', 'R PEDRO JOSE LAURENTINO', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('55.036-360', '3218     ', 'R PEDRO JOSE RODRIGUES (R A-12)', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.038-005', '3218     ', 'R PEDRO NOBERTO DA ROCHA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.032-550', '3218     ', 'R PEDRO PAULO DA SILVA FILHO', 'A MAGALHAES                   ');
INSERT INTO cd_cep_br VALUES ('55.018-025', '3218     ', 'R PEDRO TEIXEIRA', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.004-020', '3218     ', 'PC PEDRO VICTOR', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.032-451', '3218     ', 'TV PENEDO', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('58.079-750', '2649     ', 'R FRANCISCO DE ASSIS PEDROSO', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.027-540', '2649     ', 'R FRANCISCO DE PAULA', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('58.015-730', '2649     ', 'R FRANCISCO DE SOUZA RANGEL', 'JAGUARIBE                     ');
INSERT INTO cd_cep_br VALUES ('58.045-210', '2649     ', 'R FRANCISCO DIOMEDES CANTALICE', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('58.057-404', '2649     ', 'R FRANCISCO EDUARDO ROLIM', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.058-020', '2649     ', 'R FRANCISCO ELIZEU DE MEDEIROS', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.064-670', '2649     ', 'R FRANCISCO FELIPE DE PAULA', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.041-150', '2649     ', 'R FRANCISCO FLORENCIO DA COSTA', 'EXPEDICIONARIOS               ');
INSERT INTO cd_cep_br VALUES ('58.063-180', '2649     ', 'R DONZINHA COSTA', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.037-560', '2649     ', 'R DORALICE DE ALMEIDA LIRA', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('52.081-240', '3282     ', 'R AVIADOR REGO BARROS', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('52.081-241', '3282     ', 'TV AVIADOR REGO BARROS', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('51.020-060', '3282     ', 'R AVIADOR SEVERIANO LINS- ATE 224/225', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('58.028-520', '2649     ', 'R FRANCISCO GUIMARAES', 'IPES                          ');
INSERT INTO cd_cep_br VALUES ('58.073-170', '2649     ', 'R FRANCISCO HERONIDES GARCIA', 'J A ALMEIDA                   ');
INSERT INTO cd_cep_br VALUES ('58.078-240', '2649     ', 'R FRANCISCO INACIO DA SILVA', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.041-260', '2649     ', 'R FRANCISCO JORGE BOTELHO', 'EXPEDICIONARIOS               ');
INSERT INTO cd_cep_br VALUES ('58.027-423', '2649     ', 'VL FIGUEIREDO', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('58.043-330', '2649     ', 'R FILADELFO PINTO DE CARVALHO (SOL, DO)', 'MIRAMAR                       ');
INSERT INTO cd_cep_br VALUES ('58.056-230', '2649     ', 'R FILOMENA MARIA DE PONTES', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.057-200', '2649     ', 'R FILOMENA SANTANA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.058-805', '2649     ', 'R FILOMENA TRIGUEIRO DA COSTA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.045-470', '2649     ', 'R FIRMINO AIRES LEITE', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('58.010-170', '2649     ', 'PC FIRMINO DA SILVEIRA', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('58.040-242', '2649     ', 'VL FIRMO TORRES', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('58.088-080', '2649     ', 'R FISCAL DE TRANSITO JOAO BATISTA DA SILVA', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('58.052-010', '2649     ', 'R FLAMBOYANT', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.080-680', '2649     ', 'R FLAVIANO RABELO', 'E SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.037-100', '2649     ', 'R FLAVIO DE MELO UCHOA', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.020-630', '2649     ', 'R FLAVIO MAROJA', 'TAMBIA                        ');
INSERT INTO cd_cep_br VALUES ('58.063-000', '2649     ', 'R FLODOALDO PEIXOTO FILHO', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('51.030-780', '3282     ', 'R GIVALDO MOTA', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('52.121-200', '3282     ', 'R GLAUBER ROCHA', 'C BARRETO                     ');
INSERT INTO cd_cep_br VALUES ('50.791-392', '3282     ', 'R GLAURA', 'COQUEIRAL                     ');
INSERT INTO cd_cep_br VALUES ('52.121-495', '3282     ', 'R GLICELIO', 'C BARRETO                     ');
INSERT INTO cd_cep_br VALUES ('52.190-111', '3282     ', 'R GLORIA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('51.290-380', '3282     ', 'R GLORIA DO GOITA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.060-280', '3282     ', 'R GLORIA, DA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('52.070-392', '3282     ', 'R GLORINHA', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('52.140-510', '3282     ', 'R GLUCINIO', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('50.791-301', '3282     ', 'R GOIABEIRAS', 'COQUEIRAL                     ');
INSERT INTO cd_cep_br VALUES ('52.091-155', '3282     ', 'R GOIALANDIA', 'CRG GENIPAPO                  ');
INSERT INTO cd_cep_br VALUES ('50.780-140', '3282     ', 'R GOIANA', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('52.070-515', '3282     ', 'R GOIANDIRA', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('52.051-050', '3282     ', 'R GOIANESIA', 'TAMARINEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.830-130', '3282     ', 'R GOIANIA', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('52.070-393', '3282     ', 'R GOIANINHA', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('50.110-230', '3282     ', 'R GOIANIRA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.110-231', '3282     ', 'TV GOIANIRA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('52.150-280', '3282     ', 'R GOIANOPOLIS', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('51.250-390', '3282     ', 'R GOIAS', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('50.110-275', '3282     ', 'R GOIATINS', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('52.291-380', '3282     ', 'R GOIATUBA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('50.060-600', '3282     ', 'R GOIATUBA', 'COELHOS                       ');
INSERT INTO cd_cep_br VALUES ('50.770-190', '3282     ', 'R GOITA', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('52.070-391', '3282     ', 'R GOITACAZES', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('51.010-020', '3282     ', 'R GOLFINHO', 'B TEIMOSA                     ');
INSERT INTO cd_cep_br VALUES ('51.010-770', '3282     ', 'TV GOLFINHO', 'B TEIMOSA                     ');
INSERT INTO cd_cep_br VALUES ('50.110-770', '3282     ', 'R GOLFINHO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.910-360', '3282     ', 'R GOMES BEZERRA CAVALCANTI', 'CURADO                        ');
INSERT INTO cd_cep_br VALUES ('52.051-130', '3282     ', 'R GOMES COUTINHO', 'TAMARINEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.050-420', '3282     ', 'R GOMES DE MATOS JUNIOR', 'ENCRUZILHADA                  ');
INSERT INTO cd_cep_br VALUES ('50.920-653', '3282     ', 'R GOMES DE MOURA', 'SANCHO                        ');
INSERT INTO cd_cep_br VALUES ('50.920-654', '3282     ', 'TV GOMES DE MOURA', 'SANCHO                        ');
INSERT INTO cd_cep_br VALUES ('50.710-490', '3282     ', 'R GOMES FREIRE', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('52.021-060', '3282     ', 'R GOMES PACHECO', 'ESPINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('50.670-640', '3282     ', 'R GERALDO CAMBOA', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.731-390', '3282     ', 'R GERALDO GONCALVES PEREIRA', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.970-050', '3282     ', 'R GERALDO PARAIBA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('52.121-020', '3282     ', 'R GERINALDO ALVES', 'C BARRETO                     ');
INSERT INTO cd_cep_br VALUES ('50.900-440', '3282     ', 'R GERMANO GUILHERME DA SILVA', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('52.221-010', '3282     ', 'R GERONCIO FALCAO', 'FUNDAO                        ');
INSERT INTO cd_cep_br VALUES ('50.690-575', '3282     ', 'R GERSON BRITO DOS SANTOS', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('52.041-370', '3282     ', 'R GERSON DE BARROS PINANGE', 'P PARADA                      ');
INSERT INTO cd_cep_br VALUES ('50.910-280', '3282     ', 'R GERSON MONTEIRO LIMA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('50.720-180', '3282     ', 'R GERVASIO CAMPELO', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('52.011-030', '3282     ', 'R GERVASIO FIORAVANTE', 'GRACAS                        ');
INSERT INTO cd_cep_br VALUES ('52.160-530', '3282     ', 'R GERVASIO LOBATO', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('50.060-090', '3282     ', 'R GERVASIO PIRES- ATE 285/286', 'SOLEDADE                      ');
INSERT INTO cd_cep_br VALUES ('50.050-070', '3282     ', 'R GERVASIO PIRES- DE 287/288 AO FIM', 'SOLEDADE                      ');
INSERT INTO cd_cep_br VALUES ('52.131-270', '3282     ', 'R GERVASIO SALES', 'L TIRO                        ');
INSERT INTO cd_cep_br VALUES ('50.020-590', '3282     ', 'R GESUINA MAGALHAES DE ANDRADE', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('50.110-820', '3282     ', 'R GETULIO VARGAS', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('51.345-590', '3282     ', 'R GETULIO VARGAS', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('50.730-680', '3282     ', 'AV GETULIO VARGAS- DO KM 09,00 AO KM 12,09 LADO P', 'CURADO                        ');
INSERT INTO cd_cep_br VALUES ('50.790-540', '3282     ', 'AV GETULIO VARGAS (ROD BR-232)- DO KM 09,00 AO KM', 'CURADO                        ');
INSERT INTO cd_cep_br VALUES ('50.950-000', '3282     ', 'AV GETULIO VARGAS (ROD BR-232)- DO KM 10,00 AO KM', 'CURADO                        ');
INSERT INTO cd_cep_br VALUES ('50.791-660', '3282     ', 'AV GETULIO VARGAS (ROD BR-232)- DO KM 10,05 AO KM', 'CURADO                        ');
INSERT INTO cd_cep_br VALUES ('52.061-082', '3282     ', 'R GIL CARNEIRO DA CUNHA', 'C FORTE                       ');
INSERT INTO cd_cep_br VALUES ('52.110-320', '3282     ', 'SUB GIL, DO', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('52.131-673', '3282     ', 'R GILBERTO TRAJANO', 'L TIRO                        ');
INSERT INTO cd_cep_br VALUES ('50.940-390', '3282     ', 'R GILDA DE ABREU', 'CURADO                        ');
INSERT INTO cd_cep_br VALUES ('52.090-640', '3282     ', 'PC GILDO MACEDO LACERDA', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('52.050-130', '3282     ', 'R GILDO NETO', 'TAMARINEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.760-155', '3282     ', 'R GILDO RODRIGUES', 'MUSTARDINHA                   ');
INSERT INTO cd_cep_br VALUES ('52.111-775', '3282     ', 'R DEZESSETE DE SETEMBRO', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('51.150-510', '3282     ', 'R DEZOITO DE DEZEMBRO', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.660-220', '3282     ', 'R DEZOITO DE DEZEMBRO', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('52.280-581', '3282     ', 'R DEZOITO DE MARCO', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('51.020-290', '3282     ', 'R DHALIA', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('52.081-540', '3282     ', 'R DIADEMA', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('52.081-546', '3282     ', '1a DIADEMA', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('50.910-540', '3282     ', 'R DIAMANTE', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('50.080-110', '3282     ', 'R DIAMANTE DO NORTE', 'IA J BEZERRA                  ');
INSERT INTO cd_cep_br VALUES ('51.340-550', '3282     ', 'R DIAMANTINO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.011-290', '3282     ', 'R ARMANDO DA FONTE', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('50.050-120', '3282     ', 'R GENERAL JOSE SEMEAO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('52.140-080', '3282     ', 'R GENERAL LABATUT', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('52.121-260', '3282     ', 'R GENERAL LEONIDAS DE LIMA BOTELHO', 'C BARRETO                     ');
INSERT INTO cd_cep_br VALUES ('51.021-420', '3282     ', 'R GENERAL LUIS MALLET', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('51.150-400', '3282     ', 'AV GENERAL MAC ARTHUR- ATE 324/325', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('51.160-280', '3282     ', 'AV GENERAL MAC ARTHUR- DE 326/327 AO FIM', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('51.150-405', '3282     ', '4a GENERAL MAC ARTUR', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.860-040', '3282     ', 'R GENERAL MANUEL RABELO', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('52.070-460', '3282     ', 'R GENERAL MEIRA BARRETO', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('51.111-050', '3282     ', 'R AVIADOR SEVERIANO LINS- DE 226/227 AO FIM', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('50.080-102', '3282     ', 'R AX', 'IA J BEZERRA                  ');
INSERT INTO cd_cep_br VALUES ('52.280-431', '3282     ', 'R AXENIM', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('52.091-273', '3282     ', 'R AZAMBUJA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('50.741-110', '3282     ', 'R AZEREDO COUTINHO', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('52.191-450', '3282     ', 'R AZEVEDO', 'B BEBERIBE                    ');
INSERT INTO cd_cep_br VALUES ('51.320-380', '3282     ', 'R AZEVEDO CRUZ', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.090-060', '3282     ', 'R AZUL', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('50.640-610', '3282     ', 'R AZUL', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('51.330-325', '3282     ', 'R AZULADO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.170-210', '3282     ', 'R AZULAO', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('52.110-370', '3282     ', 'R AZURITA', 'AT J PINHO                    ');
INSERT INTO cd_cep_br VALUES ('52.080-580', '3282     ', 'R A0UPER', 'AT S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('52.031-400', '3282     ', 'R B', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('51.310-550', '3282     ', 'R B', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.190-485', '3282     ', 'R B', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('50.610-632', '3282     ', 'R B', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('50.080-104', '3282     ', 'R B', 'IA J BEZERRA                  ');
INSERT INTO cd_cep_br VALUES ('50.920-827', '3282     ', 'R B', 'TOTO                          ');
INSERT INTO cd_cep_br VALUES ('50.730-530', '3282     ', 'R ATIACU', 'E MEIO                        ');
INSERT INTO cd_cep_br VALUES ('52.160-455', '3282     ', 'AV ATLANTICA', 'B BEBERIBE                    ');
INSERT INTO cd_cep_br VALUES ('51.011-220', '3282     ', 'R ATLANTICO', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('52.170-340', '3282     ', 'R ATLETICO, DO', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('50.080-590', '3282     ', 'PC ATOR BARRETO JUNIOR', 'IA J BEZERRA                  ');
INSERT INTO cd_cep_br VALUES ('51.310-150', '3282     ', 'R ATOR CLENIO WANDERLEY', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.781-590', '3282     ', 'R ATOR ELPIDIO CAMARA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('51.340-513', '3282     ', 'R ATOR MARCUS SIQUEIRA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.690-190', '3282     ', 'R ATOR RODOLFO MAYER', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('51.010-460', '3282     ', 'R ATUM', 'B TEIMOSA                     ');
INSERT INTO cd_cep_br VALUES ('50.930-060', '3282     ', 'R AUGUSTO BAMBERG DE MELO', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('50.770-250', '3282     ', 'R AUGUSTO CALHEIROS', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('52.051-030', '3282     ', 'R AUGUSTO DOS ANJOS', 'TAMARINEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.081-120', '3282     ', 'R AUGUSTO LIMA', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('52.030-180', '3282     ', 'R AUGUSTO RODRIGUES', 'ENCRUZILHADA                  ');
INSERT INTO cd_cep_br VALUES ('52.030-181', '3282     ', 'TV AUGUSTO RODRIGUES', 'TORREAO                       ');
INSERT INTO cd_cep_br VALUES ('50.610-020', '3282     ', 'R AUGUSTO SEVERO', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('50.751-640', '3282     ', 'R AUGUSTO SILVA', 'BONJI                         ');
INSERT INTO cd_cep_br VALUES ('52.080-530', '3282     ', 'R AUREA', 'AT J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('51.130-060', '3282     ', 'R AURELIANA MEIRA LINS', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('52.150-060', '3282     ', 'R AURELIANO LEAL', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('50.740-130', '3282     ', 'R AURELIANO QUINTAS', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('52.060-462', '3282     ', 'VL AURELINA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('50.710-020', '3282     ', 'R AURELIO DOMINGUES', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('51.345-031', '3282     ', 'R AUREO BRADLEY', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.721-050', '3282     ', 'R AUREO XAVIER', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.721-060', '3282     ', 'PC AUREO XAVIER', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('52.130-090', '3282     ', 'R AURIFLAMA', 'FUNDAO                        ');
INSERT INTO cd_cep_br VALUES ('52.130-091', '3282     ', 'TV AURIFLAMA', 'FUNDAO                        ');
INSERT INTO cd_cep_br VALUES ('50.751-330', '3282     ', 'R AURILANCIA', 'BONJI                         ');
INSERT INTO cd_cep_br VALUES ('52.111-622', '3282     ', 'R AURILANDIA', 'B HEMETERIO                   ');
INSERT INTO cd_cep_br VALUES ('50.820-040', '3282     ', 'R AURINO EUTICHIO DA ROCHA', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('52.191-375', '3282     ', 'R AURISSANGA', 'B BEBERIBE                    ');
INSERT INTO cd_cep_br VALUES ('52.291-126', '3282     ', 'R AURORA', 'B GUABIRABA                   ');
INSERT INTO cd_cep_br VALUES ('50.771-700', '3282     ', 'R AURORA', 'ESTANCIA                      ');
INSERT INTO cd_cep_br VALUES ('50.870-490', '3282     ', 'R AURORA CACOTE', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('50.870-491', '3282     ', 'TV AURORA CACOTE', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('50.060-010', '3282     ', 'R AURORA, DA- ATE 175', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('50.771-280', '3282     ', 'R ARY SERGIO CARDIM', 'JIQUIA                        ');
INSERT INTO cd_cep_br VALUES ('50.640-400', '3282     ', 'VL ASA BRANCA', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('52.291-610', '3282     ', 'VL ASA BRANCA', 'B GUABIRABA                   ');
INSERT INTO cd_cep_br VALUES ('51.320-640', '3282     ', 'R ASA BRANCA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.170-055', '3282     ', 'R ASA BRANCA', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('50.110-480', '3282     ', 'R ASCENCAO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.721-231', '3282     ', 'VL ASCENDINO', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.710-070', '3282     ', 'R ASCENDINO NEVES', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('52.041-701', '3282     ', 'R ASCENSO FERREIRA', 'HIPODROMO                     ');
INSERT INTO cd_cep_br VALUES ('52.191-590', '3282     ', 'R ASSAFRAO', 'B BEBERIBE                    ');
INSERT INTO cd_cep_br VALUES ('52.121-071', '3282     ', 'R ASSAI', 'C BARRETO                     ');
INSERT INTO cd_cep_br VALUES ('52.291-053', '3282     ', 'R ASSAITUBA, DA', 'B GUABIRABA                   ');
INSERT INTO cd_cep_br VALUES ('50.730-400', '3282     ', 'R ASSARAI', 'E MEIO                        ');
INSERT INTO cd_cep_br VALUES ('50.740-300', '3282     ', 'R ASSARE', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.080-000', '3282     ', 'R ASSEMBLEIA DE DEUS', 'IA J BEZERRA                  ');
INSERT INTO cd_cep_br VALUES ('50.030-130', '3282     ', 'R ASSEMBLEIA, DA', 'RECIFE                        ');
INSERT INTO cd_cep_br VALUES ('52.091-291', '3282     ', 'SUB ASSEMBLEIA, DA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('51.270-120', '3282     ', 'R ASSEMBLEIA, DA', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('51.240-220', '3282     ', 'R ASSIS BRASIL', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('50.670-030', '3282     ', 'VL ASSUNCAO', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('52.081-090', '3282     ', 'R ASSUNCAO', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('51.010-171', '3282     ', 'R ASSUNCAO', 'B TEIMOSA                     ');
INSERT INTO cd_cep_br VALUES ('52.210-250', '3282     ', 'R ASSUREMA', 'AT J PINHO                    ');
INSERT INTO cd_cep_br VALUES ('50.080-330', '3282     ', 'PC ASTERIO RUFINO ALVES', 'IA J BEZERRA                  ');
INSERT INTO cd_cep_br VALUES ('52.060-470', '3282     ', 'R ASTERIO RUFINO ALVES', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('50.781-815', '3282     ', 'PC ASTERIOR ALVES', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('51.290-440', '3282     ', 'R ASTOLFO DUTRA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.750-350', '3282     ', 'R ASTORGA', 'IA RETIRO                     ');
INSERT INTO cd_cep_br VALUES ('51.010-125', '3282     ', 'R ASTROGILDO ALVES DE CARVALHO', 'B TEIMOSA                     ');
INSERT INTO cd_cep_br VALUES ('52.051-250', '3282     ', 'R ASTRONAUTA ALDRIN', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('50.040-160', '3282     ', 'R ASTRONAUTA COLLINS', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('56.320-300', '3298     ', 'R RIO CAPIBARIBE', 'J MARIA                       ');
INSERT INTO cd_cep_br VALUES ('56.320-100', '3298     ', 'R RIO CRUZ SALINAS', 'J MARIA                       ');
INSERT INTO cd_cep_br VALUES ('56.324-210', '3298     ', 'R RIO DE JANEIRO', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.320-180', '3298     ', 'R RIO DO OURO', 'J MARIA                       ');
INSERT INTO cd_cep_br VALUES ('56.320-030', '3298     ', 'R RIO DOCE', 'J MARIA                       ');
INSERT INTO cd_cep_br VALUES ('56.320-085', '3298     ', 'R RIO EXU', 'J MARIA                       ');
INSERT INTO cd_cep_br VALUES ('56.320-090', '3298     ', 'R RIO GARCAS', 'J MARIA                       ');
INSERT INTO cd_cep_br VALUES ('56.320-450', '3298     ', 'R RIO GRANDE DO SUL', 'J MARIA                       ');
INSERT INTO cd_cep_br VALUES ('56.320-150', '3298     ', 'R RIO GREMIO', 'J MARIA                       ');
INSERT INTO cd_cep_br VALUES ('56.320-185', '3298     ', 'R RIO IPANEMA', 'J MARIA                       ');
INSERT INTO cd_cep_br VALUES ('56.320-195', '3298     ', 'R RIO IPOJUCA', 'J MARIA                       ');
INSERT INTO cd_cep_br VALUES ('56.320-040', '3298     ', 'R RIO JACARE', 'J MARIA                       ');
INSERT INTO cd_cep_br VALUES ('56.320-105', '3298     ', 'R RIO JATOBA', 'J MARIA                       ');
INSERT INTO cd_cep_br VALUES ('58.090-790', '2649     ', 'R IRANDIR COSTA', 'AT MATEUS                     ');
INSERT INTO cd_cep_br VALUES ('58.078-010', '2649     ', 'R IRANI ALMEIDA DE MENEZES', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.057-465', '2649     ', 'R IREMALDO GONCALVES DOS SANTOS', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.078-120', '2649     ', 'R IRENE ALMEIDA DA COSTA', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('55.030-500', '3218     ', 'R SANTA MARIA GORETH', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.028-190', '3218     ', 'R SANTA MARTA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('55.028-000', '3218     ', 'R SANTA RITA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('55.028-200', '3218     ', 'R SANTA RITA DE CASSIA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('50.060-580', '3282     ', 'TV COELHOS, DOS', 'COELHOS                       ');
INSERT INTO cd_cep_br VALUES ('50.070-550', '3282     ', 'R COELHOS, DOS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('50.060-570', '3282     ', 'LRG COELHOS, DOS', 'COELHOS                       ');
INSERT INTO cd_cep_br VALUES ('51.310-121', '3282     ', 'R COIMBRA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.960-620', '3282     ', 'R COITEGI', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('51.240-400', '3282     ', 'R COLARES- ATE 689/690', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.260-690', '3282     ', 'R COLARES- DE 691/692 AO FIM', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.711-670', '3282     ', 'R CICLOVIA REPUBLICA DA ARGELIA- DE 125/126 AO F', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('52.221-210', '3282     ', 'AV CIDADE DE MONTEIRO', 'CAJUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.690-620', '3282     ', 'R CIDADE DO PORTO', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.640-700', '3282     ', 'R CIDRA', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('51.270-800', '3282     ', 'R CIENTISTA BARTOLOMEU DE GUSMAO', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('51.320-210', '3282     ', 'R CIENTISTA NELSON CHAVES', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.020-340', '3282     ', 'R CIENTISTA NILSON REZENDE', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('52.210-415', '3282     ', 'R CINCO DA MANGABEIRA', 'AT J PINHO                    ');
INSERT INTO cd_cep_br VALUES ('52.070-530', '3282     ', 'R CINCO DE JULHO', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('51.170-490', '3282     ', 'R CINCO DE MAIO', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.770-310', '3282     ', 'R CINCO DE NOVEMBRO', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('50.660-210', '3282     ', 'R CINCO DE SETEMBRO', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('56.320-000', '3298     ', 'AV SETE DE SETEMBRO- ATE 117 LADO IMPAR', 'J MARIA                       ');
INSERT INTO cd_cep_br VALUES ('56.328-680', '3298     ', 'AV SETE DE SETEMBRO- ATE 118 LADO PAR', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('56.318-000', '3298     ', 'AV SETE DE SETEMBRO- DE 119 AO FIM LADO IMPAR', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('56.330-000', '3298     ', 'AV SETE DE SETEMBRO- DE 120 AO 482 LADO PAR', 'CAM SOL                       ');
INSERT INTO cd_cep_br VALUES ('56.306-610', '3298     ', 'AV SETE DE SETEMBRO- DE 484 AO FIM  LADO PAR', 'JD MARAVILHA                  ');
INSERT INTO cd_cep_br VALUES ('56.316-690', '3298     ', 'R SETENTA', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('56.309-740', '3298     ', 'R SETENTA E CINCO', 'COHAB VI                      ');
INSERT INTO cd_cep_br VALUES ('56.309-710', '3298     ', 'R SETENTA E DOIS', 'COHAB VI                      ');
INSERT INTO cd_cep_br VALUES ('56.309-750', '3298     ', 'R SETENTA E SEIS', 'COHAB VI                      ');
INSERT INTO cd_cep_br VALUES ('56.309-760', '3298     ', 'R SETENTA E SETE', 'COHAB VI                      ');
INSERT INTO cd_cep_br VALUES ('56.309-700', '3298     ', 'R SETENTA E UM', 'COHAB VI                      ');
INSERT INTO cd_cep_br VALUES ('56.332-030', '3298     ', 'R SETIMO CEU', 'H LEITE                       ');
INSERT INTO cd_cep_br VALUES ('56.328-600', '3298     ', 'R SEUL', 'VL EDUARDO                    ');
INSERT INTO cd_cep_br VALUES ('56.316-630', '3298     ', 'R SEVERINO AZEVEDO BRAZ', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('56.310-745', '3298     ', 'R SEVERINO BARBOSA DA CRUZ- R. 93', 'COHAB MASSANGANO              ');
INSERT INTO cd_cep_br VALUES ('56.309-800', '3298     ', 'R SHEFIC HEDAYE (R 81)', 'COHAB VI                      ');
INSERT INTO cd_cep_br VALUES ('56.325-650', '3298     ', 'R SIBERIA', 'TOPAZIO                       ');
INSERT INTO cd_cep_br VALUES ('56.325-680', '3298     ', 'R SICILIA', 'TOPAZIO                       ');
INSERT INTO cd_cep_br VALUES ('56.328-580', '3298     ', 'R SIDNEY', 'VL EDUARDO                    ');
INSERT INTO cd_cep_br VALUES ('56.324-020', '3298     ', 'R SIDNEY', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.318-265', '3298     ', 'R SEIS', 'P RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('56.312-053', '3298     ', 'R SEIS', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('56.312-061', '3298     ', 'R SEIS- AT BOA VISTA', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('56.319-615', '3298     ', 'R SEIS- VALE DO GRANDE RIO', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.314-450', '3298     ', 'R SEIS (QUATI-l)', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('56.326-835', '3298     ', 'R SENADOR TEOTONIO VILELA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.325-640', '3298     ', 'R SENEGAL', 'TOPAZIO                       ');
INSERT INTO cd_cep_br VALUES ('56.323-670', '3298     ', 'R SENSACOES, DAS', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.323-280', '3298     ', 'AV SENTIMENTOS, DOS', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.323-570', '3298     ', 'R SERENIDADE, DA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.310-680', '3298     ', 'R SERGIO LAGE DE BRITO- R. 89', 'COHAB MASSANGANO              ');
INSERT INTO cd_cep_br VALUES ('56.326-180', '3298     ', 'R SERIEMA, DA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.326-630', '3298     ', 'R SERPENTES, DAS', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.324-700', '3298     ', 'R SERRA DA CACHOEIRA', 'TOPAZIO                       ');
INSERT INTO cd_cep_br VALUES ('56.324-580', '3298     ', 'R SERRA DA MIRACAO', 'TOPAZIO                       ');
INSERT INTO cd_cep_br VALUES ('56.324-660', '3298     ', 'R SERRA DA SERIEMA', 'TOPAZIO                       ');
INSERT INTO cd_cep_br VALUES ('56.324-690', '3298     ', 'R SERRA DAS RUSSAS', 'TOPAZIO                       ');
INSERT INTO cd_cep_br VALUES ('56.324-610', '3298     ', 'R SERRA DAS UMBURANAS', 'TOPAZIO                       ');
INSERT INTO cd_cep_br VALUES ('56.324-620', '3298     ', 'R SERRA DO ACAI', 'TOPAZIO                       ');
INSERT INTO cd_cep_br VALUES ('56.324-670', '3298     ', 'R SERRA DO CATOLE', 'TOPAZIO                       ');
INSERT INTO cd_cep_br VALUES ('56.324-005', '3298     ', 'R SERRA DO COROA', 'TOPAZIO                       ');
INSERT INTO cd_cep_br VALUES ('56.324-640', '3298     ', 'R SERRA DO RETIRO', 'TOPAZIO                       ');
INSERT INTO cd_cep_br VALUES ('56.324-650', '3298     ', 'R SERRA DO SURRAO VELHO', 'TOPAZIO                       ');
INSERT INTO cd_cep_br VALUES ('56.324-570', '3298     ', 'R SERRA DOIS IRMAOS', 'TOPAZIO                       ');
INSERT INTO cd_cep_br VALUES ('56.324-630', '3298     ', 'R SERRA DOS CARIRIS VELHO', 'TOPAZIO                       ');
INSERT INTO cd_cep_br VALUES ('56.325-271', '3298     ', 'TV SERRA LEOA', 'TOPAZIO                       ');
INSERT INTO cd_cep_br VALUES ('56.325-270', '3298     ', 'R SERRA LEOA', 'TOPAZIO                       ');
INSERT INTO cd_cep_br VALUES ('56.324-600', '3298     ', 'R SERRA PINTADA', 'TOPAZIO                       ');
INSERT INTO cd_cep_br VALUES ('56.324-590', '3298     ', 'R SERRA SANTA', 'TOPAZIO                       ');
INSERT INTO cd_cep_br VALUES ('56.328-230', '3298     ', 'R SERRA TALHADA', 'VL EDUARDO                    ');
INSERT INTO cd_cep_br VALUES ('56.302-600', '3298     ', 'R SERRITA', 'AT CHEIROSO                   ');
INSERT INTO cd_cep_br VALUES ('56.321-000', '3298     ', 'R SERTANISTA, DO', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.309-590', '3298     ', 'R SESSENTA', 'COHAB VI                      ');
INSERT INTO cd_cep_br VALUES ('56.312-305', '3298     ', 'R SESSENTA', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('56.316-655', '3298     ', 'R SESSENTA', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('56.309-640', '3298     ', 'R SESSENTA E CINCO', 'COHAB VI                      ');
INSERT INTO cd_cep_br VALUES ('56.312-325', '3298     ', 'R SESSENTA E DOIS', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('56.316-675', '3298     ', 'R SESSENTA E DOIS', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('56.319-560', '3298     ', 'R SAO CRISTOVAO', 'P RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('56.308-480', '3298     ', 'R SAO CRISTOVAO', 'A BANCA                       ');
INSERT INTO cd_cep_br VALUES ('56.308-060', '3298     ', 'R SAO FRANCISCO', 'A BANCA                       ');
INSERT INTO cd_cep_br VALUES ('56.302-281', '3298     ', 'TV SAO FRANCISCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.330-095', '3298     ', 'AV SAO FRANCISCO', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('56.319-370', '3298     ', 'R SAO FRANCISCO DAS CHAGAS', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.319-400', '3298     ', 'R SAO FRANCISCO DE ASSIS', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.323-725', '3298     ', 'TV SAO GERALDO', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.312-280', '3298     ', 'AV SAO GONCALO', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('52.120-011', '3282     ', 'R GILKA MARIA GOMES', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('50.760-165', '3282     ', 'R GILSON FILHO', 'MUSTARDINHA                   ');
INSERT INTO cd_cep_br VALUES ('51.170-350', '3282     ', 'R GILVANDRO SOARES', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.291-063', '3282     ', 'R GIMIRIM', 'B GUABIRABA                   ');
INSERT INTO cd_cep_br VALUES ('52.291-191', '3282     ', 'R GIQUI', 'B GUABIRABA                   ');
INSERT INTO cd_cep_br VALUES ('50.810-560', '3282     ', 'R GIRASSOIS, DOS', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('52.280-540', '3282     ', 'R GIRASSOL', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('52.191-355', '3282     ', 'R GIRASSOL', 'B BEBERIBE                    ');
INSERT INTO cd_cep_br VALUES ('52.191-356', '3282     ', 'TV GIRASSOL', 'B BEBERIBE                    ');
INSERT INTO cd_cep_br VALUES ('50.070-270', '3282     ', 'R GENERAL JOAQUIM INACIO', 'IA LEITE                      ');
INSERT INTO cd_cep_br VALUES ('50.640-761', '3282     ', '1o FERRO VELHO', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('56.304-570', '3298     ', 'R SAO PAULO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.319-440', '3298     ', 'R SAO PEDRO', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.319-410', '3298     ', 'R SAO RAIMUNDO', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.319-430', '3298     ', 'R SAO SEBASTIAO', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.319-360', '3298     ', 'R SAO TOME', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.308-050', '3298     ', 'R SAO VICENTE DE PAULA', 'A BANCA                       ');
INSERT INTO cd_cep_br VALUES ('56.312-730', '3298     ', 'R SAPOTI, DO', 'R CORRENTE                    ');
INSERT INTO cd_cep_br VALUES ('50.731-060', '3282     ', 'R GENERAL MENA BARRETO', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.731-070', '3282     ', '2a GENERAL MENA BARRETO', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.731-080', '3282     ', '3a GENERAL MENA BARRETO', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.771-730', '3282     ', 'R GENERAL OSORIO', 'ESTANCIA                      ');
INSERT INTO cd_cep_br VALUES ('50.740-050', '3282     ', 'R GENERAL POLIDORO', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('51.130-340', '3282     ', 'R GENERAL REYNALDO REIS', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('51.130-320', '3282     ', 'R GENERAL SALGADO', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('51.130-130', '3282     ', 'R GENERAL SAMPAIO', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('50.630-060', '3282     ', 'AV GENERAL SAN MARTIN- ATE 1207/1208', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.761-000', '3282     ', 'AV GENERAL SAN MARTIN- DE 1209/1210 AO FIM', 'JIQUIA                        ');
INSERT INTO cd_cep_br VALUES ('50.850-060', '3282     ', 'R GENERAL SOUZA DOCA', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('52.171-221', '3282     ', '1a GENERAL SOUZA GOMES', 'GUABIRABA                     ');
INSERT INTO cd_cep_br VALUES ('52.171-220', '3282     ', 'R GENERAL SOUZA GOMES', 'GUABIRABA                     ');
INSERT INTO cd_cep_br VALUES ('52.171-222', '3282     ', '2a GENERAL SOUZA GOMES', 'GUABIRABA                     ');
INSERT INTO cd_cep_br VALUES ('50.850-050', '3282     ', 'R GENERAL VALDEMAR ROCHA', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('50.670-430', '3282     ', 'R GENERAL VARGAS', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('51.290-600', '3282     ', 'R GENERAL VIRIATO DE MEDEIROS', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.850-070', '3282     ', 'R GENERAL XAVIER DE BARROS', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('52.061-180', '3282     ', 'R ARCOS, DOS', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('51.280-570', '3282     ', 'R ARCOVERDE', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('52.071-075', '3282     ', 'R ARDEIRA', 'AT MANDU                      ');
INSERT INTO cd_cep_br VALUES ('50.620-120', '3282     ', 'R AREADO', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('50.930-190', '3282     ', 'R AREALVA', 'TEJIPIO                       ');
INSERT INTO cd_cep_br VALUES ('50.930-191', '3282     ', '3a AREALVA', 'TEJIPIO                       ');
INSERT INTO cd_cep_br VALUES ('50.970-270', '3282     ', 'R AREIA BRANCA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('52.051-460', '3282     ', 'R AREIA, DA', 'TAMARINEIRA                   ');
INSERT INTO cd_cep_br VALUES ('51.011-391', '3282     ', 'R AREIOPOLIS', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('52.111-431', '3282     ', 'R ARENOPOLIS', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('50.920-610', '3282     ', 'R ARES', 'TEJIPIO                       ');
INSERT INTO cd_cep_br VALUES ('52.211-302', '3282     ', 'R ARAMARI', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('52.111-581', '3282     ', 'R ARAMBORE', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('52.111-602', '3282     ', 'R ARAMINA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('52.190-350', '3282     ', 'R ARAMIRIM', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('51.030-190', '3282     ', 'R ARANA', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('52.280-140', '3282     ', 'R ARANDU', 'MRO CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('52.280-141', '3282     ', '1a ARANDU', 'MRO CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('52.280-142', '3282     ', '2a ARANDU', 'MRO CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('52.280-143', '3282     ', '3a ARANDU', 'MRO CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('52.191-110', '3282     ', 'R ARANTINA', 'B BEBERIBE                    ');
INSERT INTO cd_cep_br VALUES ('52.221-200', '3282     ', 'R ARAO BOTLER', 'CAJUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('52.070-513', '3282     ', 'R ARAPA', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('52.130-300', '3282     ', 'R ARAPARI', 'BEBERIBE                      ');
INSERT INTO cd_cep_br VALUES ('52.081-290', '3282     ', 'R ARAPIRACA', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('50.620-080', '3282     ', 'R ARAPIXI', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('52.211-010', '3282     ', 'R ARAPIXUNA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('52.191-190', '3282     ', 'R ARAPOEMA', 'B BEBERIBE                    ');
INSERT INTO cd_cep_br VALUES ('52.111-610', '3282     ', 'R ARAPONA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('50.060-530', '3282     ', 'R ARAPONGAS', 'COELHOS                       ');
INSERT INTO cd_cep_br VALUES ('50.060-540', '3282     ', '1a ARAPONGAS', 'COELHOS                       ');
INSERT INTO cd_cep_br VALUES ('52.071-525', '3282     ', 'TV ARAPONGAS', 'APIPUCOS                      ');
INSERT INTO cd_cep_br VALUES ('52.111-725', '3282     ', '2a ARAPORA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('52.111-720', '3282     ', 'R ARAPORA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('52.070-630', '3282     ', 'R ARAPORE', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('50.730-090', '3282     ', 'R ARAPOTI', 'E MEIO                        ');
INSERT INTO cd_cep_br VALUES ('50.870-760', '3282     ', 'R ARAPUA', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('52.131-350', '3282     ', 'R ARAQUEM', 'L TIRO                        ');
INSERT INTO cd_cep_br VALUES ('50.800-380', '3282     ', 'R ARARA', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('52.170-150', '3282     ', 'R ARARA', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('50.640-330', '3282     ', 'R ARARANGUA', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('51.350-000', '3282     ', 'R ARARAQUARA', 'IPSEP                         ');
INSERT INTO cd_cep_br VALUES ('51.335-490', '3282     ', 'R ARARAS, DAS', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.620-090', '3282     ', 'R ARARENDA', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('52.081-031', '3282     ', 'R ARARI', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('50.690-380', '3282     ', 'PC ARARI FERREIRA FONSECA', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.090-180', '3282     ', 'R ARARIBA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('50.760-410', '3282     ', 'R ARARIBOIA', 'MUSTARDINHA                   ');
INSERT INTO cd_cep_br VALUES ('50.680-020', '3282     ', 'R ARARICA', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.980-020', '3282     ', 'R ARACAI', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('52.171-300', '3282     ', 'R ARACAI', 'D IRMAOS                      ');
INSERT INTO cd_cep_br VALUES ('52.081-470', '3282     ', 'R ARACAIBA', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('50.920-490', '3282     ', 'R ARACAJU', 'TEJIPIO                       ');
INSERT INTO cd_cep_br VALUES ('50.650-210', '3282     ', 'R ARACAJU', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('52.130-201', '3282     ', 'R ARACAPA', 'BEBERIBE                      ');
INSERT INTO cd_cep_br VALUES ('52.291-061', '3282     ', 'R ARACARI', 'B GUABIRABA                   ');
INSERT INTO cd_cep_br VALUES ('50.110-655', '3282     ', 'R ARACAS', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.820-070', '3282     ', 'R ARACATI', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('52.110-440', '3282     ', 'R ARACATIARA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('52.110-441', '3282     ', 'TV ARACATIARA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('50.781-770', '3282     ', 'R ARACATIBA', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('52.130-383', '3282     ', 'R ARACATU', 'FUNDAO                        ');
INSERT INTO cd_cep_br VALUES ('52.280-290', '3282     ', 'R ARACATUBA', 'AT J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('51.350-170', '3282     ', 'R ARACATUBA', 'IPSEP                         ');
INSERT INTO cd_cep_br VALUES ('50.781-810', '3282     ', 'R ARACATUBA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('52.091-331', '3282     ', 'R ARACE', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.081-037', '3282     ', 'R ARACI', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('52.091-281', '3282     ', 'R ARACITABA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('50.930-200', '3282     ', 'R ARACOIABA', 'TEJIPIO                       ');
INSERT INTO cd_cep_br VALUES ('56.309-730', '3298     ', 'R PIO DANTAS (R 74)', 'COHAB VI                      ');
INSERT INTO cd_cep_br VALUES ('56.306-270', '3298     ', 'R PIO XII', 'G COELHO                      ');
INSERT INTO cd_cep_br VALUES ('56.304-430', '3298     ', 'PC PIO XII', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.304-560', '3298     ', 'R PIRPIRITUBA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.312-620', '3298     ', 'R PITANGA, DA', 'R CORRENTE                    ');
INSERT INTO cd_cep_br VALUES ('56.332-320', '3298     ', 'R PITOMBA', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('56.312-625', '3298     ', 'R PITOMBA, DA', 'R CORRENTE                    ');
INSERT INTO cd_cep_br VALUES ('56.332-520', '3298     ', 'R PIXINGUINHA', 'P BODE                        ');
INSERT INTO cd_cep_br VALUES ('56.322-500', '3298     ', 'R PLATINA, DA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.320-785', '3298     ', 'R PLUTAO- R. 9 LOT MARCELA', 'LOT RECIFE                    ');
INSERT INTO cd_cep_br VALUES ('56.306-505', '3298     ', 'R POETA MANOEL BANDEIRA', 'KM-2                          ');
INSERT INTO cd_cep_br VALUES ('56.326-280', '3298     ', 'R PAPAGUAIO, DO', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('50.110-020', '3282     ', 'R ENGENHO MEGAIPE', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('52.091-245', '3282     ', 'R ARAGUANA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('51.010-580', '3282     ', 'R ARAGUARI', 'B TEIMOSA                     ');
INSERT INTO cd_cep_br VALUES ('50.110-265', '3282     ', 'R ARAGUASSU', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.710-060', '3282     ', 'R ARAGUATINS', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('50.620-070', '3282     ', 'R ARAMACA', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('52.071-005', '3282     ', 'PC APIPUCOS, DE', 'AT MANDU                      ');
INSERT INTO cd_cep_br VALUES ('52.280-224', '3282     ', 'LD APIQUE, DO', 'MRO CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('52.280-303', '3282     ', 'R APIUNA', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('50.711-400', '3282     ', 'R APIXUNA', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('51.345-180', '3282     ', 'R APOCALIPSI', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('51.260-615', '3282     ', 'R APOLO II', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('58.025-023', '2649     ', 'LOT EUGENIO NEIVA', 'T MAIO                        ');
INSERT INTO cd_cep_br VALUES ('58.075-666', '2649     ', 'R EUGENIO PACCELI DE SOUZA', 'E GEISEL                      ');
INSERT INTO cd_cep_br VALUES ('58.010-160', '2649     ', 'R EUGENIO TOSCANO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.071-643', '2649     ', 'R EULAJOSE DIAS DE ARAUJO', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('58.053-232', '2649     ', 'R EULALIA CABRAL PEREIRA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('58.073-240', '2649     ', 'R EUNAPIO VIEIRA CARNEIRO', 'J A ALMEIDA                   ');
INSERT INTO cd_cep_br VALUES ('58.071-684', '2649     ', 'R EUNICE LAURINDO DA SILVA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('58.087-060', '2649     ', 'R EUNICE WEAVER', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('58.031-150', '2649     ', 'R EURICO UCHOA', 'BRISAMAR                      ');
INSERT INTO cd_cep_br VALUES ('58.013-290', '2649     ', 'R EURIPEDES  TAVARES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.055-450', '2649     ', 'R EURYDICE DE BARROS ESTEVES', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.038-310', '2649     ', 'R EUTIQUIANO BARRETO- ATE 587/588', 'MANAIRA                       ');
INSERT INTO cd_cep_br VALUES ('58.038-311', '2649     ', 'R EUTIQUIANO BARRETO- DE 589/590 AO FIM', 'MANAIRA                       ');
INSERT INTO cd_cep_br VALUES ('58.038-410', '2649     ', 'R EUZELY FABRICIO DE SOUSA- ATE 511/512', 'MANAIRA                       ');
INSERT INTO cd_cep_br VALUES ('58.038-411', '2649     ', 'R EUZELY FABRICIO DE SOUSA- DE 513/514 AO FIM', 'MANAIRA                       ');
INSERT INTO cd_cep_br VALUES ('58.051-720', '2649     ', 'R EVAGORAS CORREIA', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.090-760', '2649     ', 'R EVALDO BRAGA', 'AT MATEUS                     ');
INSERT INTO cd_cep_br VALUES ('58.042-240', '2649     ', 'R EVALDO WANDERLEY', 'TAMBAUZINHO                   ');
INSERT INTO cd_cep_br VALUES ('50.110-293', '3282     ', 'TV ESPINHARA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('52.020-020', '3282     ', 'R ESPINHEIRO, DO', 'ESPINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('52.131-532', '3282     ', 'R ESPINOSA', 'L TIRO                        ');
INSERT INTO cd_cep_br VALUES ('52.131-536', '3282     ', 'TV ESPINOSA', 'L TIRO                        ');
INSERT INTO cd_cep_br VALUES ('52.121-110', '3282     ', 'R ESPIRITO SANTO', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('52.121-111', '3282     ', 'TV ESPIRITO SANTO', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('52.080-080', '3282     ', 'R ESPLANADA', 'AT S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('52.010-070', '3282     ', 'R ESTACIO COIMBRA', 'PAISSANDU                     ');
INSERT INTO cd_cep_br VALUES ('50.610-410', '3282     ', 'R ESTACIO DE SA', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('50.771-725', '3282     ', 'R ESTACIO DE SA', 'ESTANCIA                      ');
INSERT INTO cd_cep_br VALUES ('50.660-310', '3282     ', 'R ESTACIO VARJAL', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('50.070-420', '3282     ', 'R ESTADO DE ISRAEL', 'IA LEITE                      ');
INSERT INTO cd_cep_br VALUES ('50.865-010', '3282     ', 'AV ESTANCIA- ATE 275/276', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('50.781-130', '3282     ', 'AV ESTANCIA - DE 277/278 AO FIM', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('50.640-380', '3282     ', 'R ESTANISLAU CORREIA', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('51.160-120', '3282     ', 'R ESTELA BORGES', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.090-373', '3282     ', 'R ESTER', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('50.721-440', '3282     ', 'R ESTER FOIGEL', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('51.310-280', '3282     ', 'R ESTEVAO DE ARAUJO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.050-160', '3282     ', 'R ESTEVAO DE OLIVEIRA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.711-390', '3282     ', 'R ENVIRA', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.640-520', '3282     ', 'R EPAMINONDAS CRISTOVAO DE OLIVEIRA', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('52.010-050', '3282     ', 'R EPAMINONDAS DE MELO', 'PAISSANDU                     ');
INSERT INTO cd_cep_br VALUES ('52.160-010', '3282     ', 'R EPAMINONDAS MENDONCA', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('52.211-460', '3282     ', 'R EPITACIO PESSOA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('52.211-461', '3282     ', 'TV EPITACIO PESSOA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('51.330-000', '3282     ', 'R EPITACIOLANDIA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.761-440', '3282     ', 'R EQUADOR', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('50.860-050', '3282     ', 'R ERALDO DE BARROS', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('50.780-740', '3282     ', 'R ERALDO GUEIROS LEITE', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('52.140-330', '3282     ', 'R EREMITA', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('52.050-322', '3282     ', 'R ERNANI', 'GRACAS                        ');
INSERT INTO cd_cep_br VALUES ('50.610-350', '3282     ', 'R ERNANI BRAGA', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('50.760-002', '3282     ', 'R ERNESTO CAVALCANTI', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('51.021-330', '3282     ', 'R ERNESTO DE PAULA SANTOS', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('50.860-260', '3282     ', 'R ERNESTO NAZARETH', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('52.061-001', '3282     ', 'R ERNESTO RUFINO', 'C FORTE                       ');
INSERT INTO cd_cep_br VALUES ('52.091-026', '3282     ', 'R ERUNDINA NEGREIROS DE ARAUJO', 'CRG GENIPAPO                  ');
INSERT INTO cd_cep_br VALUES ('51.350-380', '3282     ', 'R ERVAL', 'IPSEP                         ');
INSERT INTO cd_cep_br VALUES ('52.280-363', '3282     ', 'R ERVALIA', 'MRO CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('52.031-260', '3282     ', 'R ESBERARD', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('50.791-400', '3282     ', 'R ESCADA', 'TOTO                          ');
INSERT INTO cd_cep_br VALUES ('51.260-010', '3282     ', 'R ESCOLA DE SAGRES', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('50.830-420', '3282     ', 'R ESCRITOR ALVARO LINS', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('50.810-230', '3282     ', 'R ESCRITOR CEZARIO DE MELO', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.970-290', '3282     ', 'R ESCRITOR EVARISTO MAIA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.960-570', '3282     ', 'R ESCRITOR JOAQUIM NOBERTO', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.780-510', '3282     ', 'R ESCRITOR LIMA BARRETO', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('50.780-540', '3282     ', 'R ESCRITOR LINS DO REGO', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('50.950-130', '3282     ', 'R ESCRITOR MANOEL DE SOUZA BARROS', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.920-810', '3282     ', 'R ESCRITOR MORAIS MESQUITA', 'TEJIPIO                       ');
INSERT INTO cd_cep_br VALUES ('50.090-460', '3282     ', 'R ESCRITOR SOUZA BARROS', 'CABANGA                       ');
INSERT INTO cd_cep_br VALUES ('50.690-150', '3282     ', 'R ESCRITOR VANILDO BEZERRA CAVALCANTE', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('51.330-470', '3282     ', 'R ESCRITORA DULCE CHACON', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.350-600', '3282     ', 'R ESDRAS FARIAS', 'IPSEP                         ');
INSERT INTO cd_cep_br VALUES ('50.690-705', '3282     ', 'R CENTENARIO', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('51.250-000', '3282     ', 'AV CENTENARIO ALBERTO SANTOS DUMONT', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('50.080-490', '3282     ', 'R CENTENARIO DO SUL', 'IA J BEZERRA                  ');
INSERT INTO cd_cep_br VALUES ('51.340-045', '3282     ', 'R CENTO E TRINTA E CINCO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.080-095', '3282     ', 'R CENTRAL', 'AT S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('52.131-521', '3282     ', 'CRG CENTRAL', 'BEBERIBE                      ');
INSERT INTO cd_cep_br VALUES ('52.070-475', '3282     ', 'TV CENTRAL', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('52.131-523', '3282     ', '2a CENTRAL', 'BEBERIBE                      ');
INSERT INTO cd_cep_br VALUES ('52.131-522', '3282     ', '1a CENTRAL', 'BEBERIBE                      ');
INSERT INTO cd_cep_br VALUES ('50.090-700', '3282     ', 'AV CENTRAL- ATE 1839 - LADO IMPAR', 'IA J BEZERRA                  ');
INSERT INTO cd_cep_br VALUES ('50.680-780', '3282     ', 'R EDGAR D`AMORIM', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.690-160', '3282     ', 'R EDGAR FONSECA DE AMORIM', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.920-760', '3282     ', 'PC EDGAR SORIANO', 'TEJIPIO                       ');
INSERT INTO cd_cep_br VALUES ('51.170-370', '3282     ', 'R EDILBERTO LEAL BARBOSA', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('51.270-240', '3282     ', 'R ENGENHO MEGAO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.270-260', '3282     ', 'AV ENGENHO MURIBARA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.270-180', '3282     ', 'AV ENGENHO MURIBECA', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('51.340-795', '3282     ', 'R ENGENHO NORUEGA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.270-580', '3282     ', 'R ENGENHO NOVA VILA', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('52.041-653', '3282     ', 'R ENGENHO NOVO', 'HIPODROMO                     ');
INSERT INTO cd_cep_br VALUES ('50.110-040', '3282     ', 'R ENGENHO PANTORRA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('52.131-531', '3282     ', 'R ENGENHO PAROL', 'AT J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('51.270-350', '3282     ', 'R ENGENHO PAU AMARELO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.270-681', '3282     ', 'R ENGENHO PEDRA LAVADA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.960-010', '3282     ', 'R ENGENHO PIOCA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('58.038-620', '2649     ', 'R CANDELARIA, DA', 'MANAIRA                       ');
INSERT INTO cd_cep_br VALUES ('58.010-460', '2649     ', 'R CANDIDO PESSOA', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('58.090-813', '2649     ', 'R CANTOR CARLOS ALEXANDRE', 'AT MATEUS                     ');
INSERT INTO cd_cep_br VALUES ('58.090-752', '2649     ', 'R CANTOR ORLANDO SILVA', 'AT MATEUS                     ');
INSERT INTO cd_cep_br VALUES ('58.090-567', '2649     ', 'R CANTOR RAUL SEIXAS', 'AT MATEUS                     ');
INSERT INTO cd_cep_br VALUES ('58.056-270', '2649     ', 'R CANTORA GENI SANTOS', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.037-290', '2649     ', 'R CANTORA MARIA DA GLORIA GOUVEIA DE VASCONCELOS', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.043-310', '2649     ', 'R CAPIM, DO', 'MIRAMAR                       ');
INSERT INTO cd_cep_br VALUES ('58.063-350', '2649     ', 'R CAPITAO ALUISIO RIBEIRO DE LIRA', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.055-750', '2649     ', 'R CAPITAO ANANIAS FERREIRA DA NOBREGA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.055-340', '2649     ', 'R CAPITAO CARLOS SOBREIRA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.088-530', '2649     ', 'AV CAPITAO FRANCISCO PEREIRA', 'NOVAIS                        ');
INSERT INTO cd_cep_br VALUES ('58.040-740', '2649     ', 'AV CAPITAO JOAO FREIRE- ATE 385/386', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('58.073-420', '2649     ', 'R BENILSON GOMES DE ARAUJO', 'J A ALMEIDA                   ');
INSERT INTO cd_cep_br VALUES ('58.043-140', '2649     ', 'R BENJAMIM LINS', 'MIRAMAR                       ');
INSERT INTO cd_cep_br VALUES ('58.086-020', '2649     ', 'R BENJAMIM LIRA', 'C ARMAS                       ');
INSERT INTO cd_cep_br VALUES ('58.015-210', '2649     ', 'AV BENJAMIN CONSTANT', 'JAGUARIBE                     ');
INSERT INTO cd_cep_br VALUES ('58.033-240', '2649     ', 'R BENJAMIN MAIA', 'BRISAMAR                      ');
INSERT INTO cd_cep_br VALUES ('58.037-275', '2649     ', 'R BENJAMIN RABELO', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.027-670', '2649     ', 'R BENTO MACHADO', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('58.056-510', '2649     ', 'R BERALDO DE OLIVEIRA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.085-425', '2649     ', 'VL BERENICE', 'C ARMAS                       ');
INSERT INTO cd_cep_br VALUES ('55.002-000', '3218     ', 'R DOUTOR JOSE MARIANO', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.014-150', '3218     ', 'R DOUTOR JOSE PAES', 'DIVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('55.032-570', '3218     ', 'R DOUTOR JOSE RAFAEL CAVALCANTE', 'A MAGALHAES                   ');
INSERT INTO cd_cep_br VALUES ('55.002-371', '3218     ', 'TV DOUTOR JULIO DE MELO', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.002-370', '3218     ', 'R DOUTOR JULIO DE MELO', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.002-360', '3218     ', 'PC DOUTOR JULIO DE MELO', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.002-181', '3218     ', 'TV DOUTOR MANOEL BORBA', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.002-180', '3218     ', 'R DOUTOR MANOEL BORBA', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.028-180', '3218     ', 'R DOUTOR MANOEL JOSE', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('55.022-520', '3218     ', 'R DOUTOR MARIO MEDEIROS', 'RENDEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('55.022-610', '3218     ', 'R DOUTOR NIVALDO FREITAS TORRES', 'RENDEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('55.028-050', '3218     ', 'R DOUTOR PAULINO CRUZ', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('55.018-620', '3218     ', 'R DOUTOR PEDRO ESTAQUIO VIEIRA', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.012-640', '3218     ', 'AV DOUTOR PEDRO JORDAO- ATE 688/689', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.014-320', '3218     ', 'AV DOUTOR PEDRO JORDAO- DE 690/691 AO FIM', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.024-640', '3218     ', 'R DOUTOR PLACIDO DE SOUZA', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.022-750', '3218     ', 'R DOUTORA MARIA R DE LIMA SILVA', 'RENDEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('55.036-480', '3218     ', 'R DOUTORA RITA MARIA', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.022-260', '3218     ', 'R DOZE', 'RENDEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('55.024-525', '3218     ', 'R DOZE', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.018-121', '3218     ', 'TV DUARTE COELHO', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.018-122', '3218     ', 'BC DUARTE COELHO', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.004-301', '3218     ', '1a DUQUE DE CAXIAS', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.004-300', '3218     ', 'R DUQUE DE CAXIAS', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.038-285', '3218     ', 'R DURVAL LIMA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.036-550', '3218     ', 'Q E', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.028-360', '3218     ', 'R E', 'VASSOURAL                     ');
INSERT INTO cd_cep_br VALUES ('55.020-780', '3218     ', 'R E', 'CEDRO                         ');
INSERT INTO cd_cep_br VALUES ('55.036-365', '3218     ', 'R E-1', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.036-395', '3218     ', 'R E-6', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.036-400', '3218     ', 'R E-7', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.036-405', '3218     ', 'R E-8', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.016-210', '3218     ', 'R ECA DE QUEIROZ', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.024-570', '3218     ', 'R DILSON DE MEDEIROS DANTAS', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.016-600', '3218     ', 'R DINAMARCA', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('55.018-270', '3218     ', 'R DIOGO FEIJO', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.038-725', '3218     ', 'R DJALMA DIAS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.006-011', '3218     ', 'TV DJALMA DUTRA', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.006-010', '3218     ', 'R DJALMA DUTRA', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.006-012', '3218     ', '2a DJALMA DUTRA', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.038-735', '3218     ', 'R DJALMA SANTOS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.018-760', '3218     ', 'R DJANIRA MARIA DA CONCEICAO', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.026-510', '3218     ', 'R DOIS IRMAOS', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('55.026-511', '3218     ', 'TV DOIS IRMAOS', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('55.024-680', '3218     ', 'R DOM AVELAR BRANDAO', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.012-550', '3218     ', 'AV DOM BOSCO- ATE 528/531', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.014-400', '3218     ', 'AV DOM BOSCO- DE 529/530 AO FIM', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.018-100', '3218     ', 'R DOM CARLOS COELHO', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.018-380', '3218     ', 'R DOM JOAO VI', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.008-071', '3218     ', 'TV DOM PEDRO I', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.008-172', '3218     ', '2a DOM PEDRO II', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.008-171', '3218     ', '1a DOM PEDRO II', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.008-170', '3218     ', 'R DOM PEDRO II', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.008-173', '3218     ', 'TV DOM PEDRO II', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.012-360', '3218     ', 'R DOM SEBASTIAO LEME', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.008-065', '3218     ', 'R DOM SEVERINO VIEIRA DE MELO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.010-213', '3218     ', 'R DOM VITAL', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('55.010-333', '3218     ', 'PC DOM VITAL', 'DIVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('55.024-145', '3218     ', 'AV DOM. PAULO H. DE S. LIBORIO', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.008-070', '3218     ', 'R DOMICIO LEITE DE FARIAS- VL DOM PEDRO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.034-290', '3218     ', 'R DOMINGOS TEOTONIO', 'CAIUCA                        ');
INSERT INTO cd_cep_br VALUES ('55.010-190', '3218     ', 'R DONA MARIA I', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('55.010-191', '3218     ', 'TV DONA MARIA I', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('55.028-590', '3218     ', 'R DONA ROSA CORDEIRO DE MELO', 'VASSOURAL                     ');
INSERT INTO cd_cep_br VALUES ('55.036-335', '3218     ', 'R DORGIVAL XAVIER DE LIMA- R. D16', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.006-333', '3218     ', '3a DOUTOR ANTONIO FASSANARO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('58.055-300', '2649     ', 'R ANTONIO DO ESPIRITO SANTO', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.056-320', '2649     ', 'R ANTONIO FELIX COSTA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.080-822', '2649     ', 'R ANTONIO FERREIRA DA SILVA', 'E SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.030-290', '2649     ', 'R AMAPA', 'ESTADOS                       ');
INSERT INTO cd_cep_br VALUES ('58.027-391', '2649     ', 'VL AMARAL', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('58.010-070', '2649     ', 'R AMARO COUTINHO', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('58.040-505', '2649     ', 'VL AMAURI', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('55.020-570', '3218     ', 'R R-47', 'CEDRO                         ');
INSERT INTO cd_cep_br VALUES ('55.020-650', '3218     ', 'R R-48', 'CEDRO                         ');
INSERT INTO cd_cep_br VALUES ('55.020-550', '3218     ', 'R R-49', 'CEDRO                         ');
INSERT INTO cd_cep_br VALUES ('55.036-640', '3218     ', 'R R-5', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.024-560', '3218     ', 'R R-5', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.014-135', '3218     ', 'R DARIO GALVAO', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.038-225', '3218     ', 'R DAURO DA SILVA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.028-460', '3218     ', 'R DAVI CAMPISTA', 'VASSOURAL                     ');
INSERT INTO cd_cep_br VALUES ('55.036-125', '3218     ', 'R V-6', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.022-130', '3218     ', 'R VALDEMIR BEZERRA DA SILVA', 'RENDEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('55.018-120', '3218     ', 'R VALDOMIRO MANOEL DA SILVA- R DUARTE COELHO', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.024-070', '3218     ', 'R VALDOMIRO SILVEIRA', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.006-430', '3218     ', 'R VALFRIDO PEREIRA LISBOA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.031-180', '3218     ', 'R VALTER PINTO', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('55.016-417', '3218     ', 'R VARSOVIA', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('55.018-490', '3218     ', 'R VARZEA DO CEDRO', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.014-360', '3218     ', 'R VASCO FERNANDES COUTINHO', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.030-076', '3218     ', '4a VASSOURAL', 'VASSOURAL                     ');
INSERT INTO cd_cep_br VALUES ('55.030-077', '3218     ', '5a VASSOURAL', 'VASSOURAL                     ');
INSERT INTO cd_cep_br VALUES ('55.030-170', '3218     ', '8a VASSOURAL, DO', 'VASSOURAL                     ');
INSERT INTO cd_cep_br VALUES ('55.030-171', '3218     ', '9a VASSOURAL,DO', 'VASSOURAL                     ');
INSERT INTO cd_cep_br VALUES ('55.024-140', '3218     ', 'R VAZ DE CAMINHA', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.038-680', '3218     ', 'R VENCESLAU BRAZ', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.018-648', '3218     ', 'R VENERANDA DE F TORRES', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.016-470', '3218     ', 'AV VENEZUELA', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('55.020-591', '3218     ', 'TV VENEZUELA', 'CEDRO                         ');
INSERT INTO cd_cep_br VALUES ('55.020-590', '3218     ', 'AV VENEZUELA', 'CEDRO                         ');
INSERT INTO cd_cep_br VALUES ('55.026-270', '3218     ', 'R VENUSTRIANO CORREIA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('55.008-000', '3218     ', 'AV VERA CRUZ', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.031-160', '3218     ', 'R VERA MAGALHAES', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('55.038-065', '3218     ', 'R VEREADOR ADOLFO SILVA NETO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('50.690-400', '3282     ', 'R GENESIO TEOFILO BEZERRA FILHO', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('52.191-231', '3282     ', 'SUB GENESIO, DO', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('50.970-370', '3282     ', 'R GENIBALDO VASCONCELOS TEIXEIRA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('52.111-745', '3282     ', 'R GENIPAPO', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('52.160-120', '3282     ', 'R GENTIL CARDOSO', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('52.160-121', '3282     ', 'TV GENTIL CARDOSO', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('52.121-150', '3282     ', 'R GEORGE DE SOUZA PACHECO', 'C BARRETO                     ');
INSERT INTO cd_cep_br VALUES ('52.190-460', '3282     ', 'R GER', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.080-451', '3282     ', 'PC GERALDO BRASIL', 'AT J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('51.300-028', '3282     ', 'R GARNIZE', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.011-110', '3282     ', 'R GAROPABA', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('50.920-680', '3282     ', 'AV GAROTA DE IPANEMA', 'SANCHO                        ');
INSERT INTO cd_cep_br VALUES ('51.320-500', '3282     ', 'R GASPAR DE LEMOS', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.750-020', '3282     ', 'R GASPAR DRUMOND', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('50.670-350', '3282     ', 'R GASPAR PEREZ', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('52.041-620', '3282     ', 'R GASPAR REGUEIRA', 'HIPODROMO                     ');
INSERT INTO cd_cep_br VALUES ('50.090-560', '3282     ', 'TV GASPAR, DO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('50.790-310', '3282     ', 'R GASTAO DE CARVALHO', 'CURADO                        ');
INSERT INTO cd_cep_br VALUES ('50.980-360', '3282     ', 'R GASTAO VIDIGAL', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.620-410', '3282     ', 'R GASTON CAMARA', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.780-380', '3282     ', 'R GATO FELIX', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('52.280-001', '3282     ', 'R GAVEA, DA', 'MRO CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('52.291-201', '3282     ', 'R GAVINHA', 'B GUABIRABA                   ');
INSERT INTO cd_cep_br VALUES ('52.070-511', '3282     ', 'R GAZEA', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('52.130-120', '3282     ', 'AV GEDALHA', 'FUNDAO                        ');
INSERT INTO cd_cep_br VALUES ('50.040-210', '3282     ', 'PC GENERAL ABREU E LIMA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('52.041-040', '3282     ', 'R GENERAL ABREU E LIMA', 'TAMARINEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.741-280', '3282     ', 'R GENERAL ADAUTO GOMES BARBOSA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('52.060-300', '3282     ', 'R GENERAL AGUIAR', 'PARNAMIRIM                    ');
INSERT INTO cd_cep_br VALUES ('51.021-120', '3282     ', 'R GENERAL AMERICANO FREIRE', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('50.830-480', '3282     ', 'R GENERAL ANTONIO SAMPAIO', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('52.050-430', '3282     ', 'R GENERAL ARTUR OSCAR', 'ENCRUZILHADA                  ');
INSERT INTO cd_cep_br VALUES ('51.350-450', '3282     ', 'AV GENERAL BENTO DA GAMA', 'IPSEP                         ');
INSERT INTO cd_cep_br VALUES ('51.190-737', '3282     ', 'R GENERAL CAMARA', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('50.670-170', '3282     ', 'R GENERAL CANDIDO BORGES CASTELO BRANCO', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.770-340', '3282     ', 'R GENERAL CARLOS LIRA', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('50.040-390', '3282     ', 'PC GENERAL CARLOS PINTO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('51.130-570', '3282     ', 'R GENERAL CHARLES DE GAULLE', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('50.770-140', '3282     ', 'R GENERAL CHRISTOVAM COLOMBO DE SOUZA', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('51.320-040', '3282     ', 'R GENERAL COELHO CINTRA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.020-130', '3282     ', 'R GENERAL EDSON AMANCIO RAMALHO', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('50.090-450', '3282     ', 'R GENERAL ESTILAC LEAL', 'CABANGA                       ');
INSERT INTO cd_cep_br VALUES ('50.870-010', '3282     ', 'R GENERAL FRANCISCO FIGUEIROA', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('51.170-560', '3282     ', 'R GENERAL GOES MONTEIRO', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.850-460', '3282     ', 'R GENERAL GUIMARAES COVA', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('50.090-510', '3282     ', 'R GENERAL HELIO DE ALBUQUERQUE MELO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('50.800-170', '3282     ', 'R GENERAL HILARIO GURJAO', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.770-831', '3282     ', 'R FUNCHAL', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('50.740-580', '3282     ', 'AV FUNCIONARIOS, DOS', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('50.040-100', '3282     ', 'R FUNDICAO, DA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('52.191-465', '3282     ', 'R FUTURO', 'B BEBERIBE                    ');
INSERT INTO cd_cep_br VALUES ('52.050-010', '3282     ', 'R FUTURO, DO', 'GRACAS                        ');
INSERT INTO cd_cep_br VALUES ('50.040-310', '3282     ', 'R FUZILEIRO JOSIAS MOTA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.080-715', '3282     ', 'R G', 'IA J BEZERRA                  ');
INSERT INTO cd_cep_br VALUES ('50.920-832', '3282     ', 'R G', 'TOTO                          ');
INSERT INTO cd_cep_br VALUES ('52.070-637', '3282     ', 'R G- VILA ARRAIAL', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('51.011-410', '3282     ', 'R GAGO COUTINHO', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('52.111-670', '3282     ', 'R GAIAO', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('52.170-200', '3282     ', 'R GAIVOTA', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('50.980-320', '3282     ', 'R GALANTE', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('51.010-800', '3282     ', 'R GALBOA', 'B TEIMOSA                     ');
INSERT INTO cd_cep_br VALUES ('52.091-154', '3282     ', 'R GALEAO', 'CRG GENIPAPO                  ');
INSERT INTO cd_cep_br VALUES ('50.751-570', '3282     ', 'R GALENA', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('50.751-590', '3282     ', 'R GALIA', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('50.860-180', '3282     ', 'R DESEMBARGADOR FREITAS', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('52.060-140', '3282     ', 'R DESEMBARGADOR GOIS CAVALCANTE', 'TAMARINEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.970-390', '3282     ', 'R DESEMBARGADOR GONDIM', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('55.010-570', '3218     ', 'AV BRASIL', 'DIVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('52.490-030', '3282     ', 'R DESEMBARGADOR GUERRA BARRETO- (R C) VL CONFIAN', 'GUABIRABA                     ');
INSERT INTO cd_cep_br VALUES ('52.210-210', '3282     ', 'R DESEMBARGADOR HERACLITO CAVALCANTI- ATE 310/31', 'AT J PINHO                    ');
INSERT INTO cd_cep_br VALUES ('52.110-390', '3282     ', 'R DESEMBARGADOR HERACLITO CAVALCANTI- DE 312/313', 'B HEMETERIO                   ');
INSERT INTO cd_cep_br VALUES ('50.710-460', '3282     ', 'R DAVINO PONTUAL', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('52.171-200', '3282     ', 'R DEANNA CLARK XAVIER', 'SIT PINTOS                    ');
INSERT INTO cd_cep_br VALUES ('52.081-480', '3282     ', 'R ARAGUAINA', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('53.425-640', '3281     ', 'R BARBACENA', 'N S DA CONCEICAO              ');
INSERT INTO cd_cep_br VALUES ('53.403-260', '3281     ', 'R BARBALHA', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.425-660', '3281     ', 'R BARBOSA', 'N S DA CONCEICAO              ');
INSERT INTO cd_cep_br VALUES ('53.433-090', '3281     ', 'R BARONESA, DA', 'P AMARELO                     ');
INSERT INTO cd_cep_br VALUES ('53.425-490', '3281     ', 'R BARRA DA CHOCA', 'N S DA CONCEICAO              ');
INSERT INTO cd_cep_br VALUES ('53.425-690', '3281     ', 'R BARRA DA ESTIVA', 'N S DA CONCEICAO              ');
INSERT INTO cd_cep_br VALUES ('53.431-140', '3281     ', 'R BARRA LONGA- ATE 400/401', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.425-630', '3281     ', 'R BARRA LONGA- DE 402/403 AO FIM', 'N S DA CONCEICAO              ');
INSERT INTO cd_cep_br VALUES ('53.431-450', '3281     ', 'R BARRAS', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.425-500', '3281     ', 'R BARREIRAS', 'N S DA CONCEICAO              ');
INSERT INTO cd_cep_br VALUES ('58.052-610', '2649     ', 'R DOUTOR JOSE SOARES DE OLIVEIRA', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.050-480', '2649     ', 'R DOUTOR JULIO QUEIROZ CARREIRA', 'CASTELO BRANCO                ');
INSERT INTO cd_cep_br VALUES ('58.087-460', '2649     ', 'PC DOUTOR LAURO WANDERLEY', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('58.031-135', '2649     ', 'R DOUTOR LOURIVAL DE GOUVEIA MOURA', 'BRISAMAR                      ');
INSERT INTO cd_cep_br VALUES ('58.045-440', '2649     ', 'R DOUTOR LUCIANO RIBEIRO DE MORAIS', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('58.087-318', '2649     ', 'R DOUTOR LUIZ BRONZEADO', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('58.075-060', '2649     ', 'R DOUTOR LUIZ DA SILVA PINTO', 'E GEISEL                      ');
INSERT INTO cd_cep_br VALUES ('58.070-490', '2649     ', 'PC DOUTOR LUIZ GONZAGA BURITY', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('58.081-220', '2649     ', 'R DOUTOR LUIZ ZAMENHOF', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('58.052-630', '2649     ', 'R DOUTOR MANOEL PONTES PEREIRA', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.028-330', '2649     ', 'R DOUTOR MARIANO BARBOSA', 'IPES                          ');
INSERT INTO cd_cep_br VALUES ('58.063-270', '2649     ', 'R DOUTOR MARIO COUTINHO SOBRINHO', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.020-690', '2649     ', 'R DOUTOR MILCIADES LEAL', 'TAMBIA                        ');
INSERT INTO cd_cep_br VALUES ('58.035-020', '2649     ', 'R DOUTOR MIROCEM CUNHA LIMA', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.025-500', '2649     ', 'R DOUTOR NEWTON LACERDA', 'T MAIO                        ');
INSERT INTO cd_cep_br VALUES ('58.033-030', '2649     ', 'R DOUTOR NUNES FILHO', 'BRISAMAR                      ');
INSERT INTO cd_cep_br VALUES ('58.015-010', '2649     ', 'R DOUTOR OLAVO MAGALHAES', 'JAGUARIBE                     ');
INSERT INTO cd_cep_br VALUES ('58.090-520', '2649     ', 'R EVAN HOLMES', 'AT MATEUS                     ');
INSERT INTO cd_cep_br VALUES ('58.036-265', '2649     ', 'R EVANDIL BANDEIRA', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.081-280', '2649     ', 'R EVANDYL PESSOA', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('58.081-290', '2649     ', 'R ERNESTO SORRENTINO', 'E SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.033-320', '2649     ', 'R ESCRITOR EUDES BARROS', 'BRISAMAR                      ');
INSERT INTO cd_cep_br VALUES ('58.020-750', '2649     ', 'R ESCRITOR GERALDO CARVALHO', 'TAMBIA                        ');
INSERT INTO cd_cep_br VALUES ('58.050-500', '2649     ', 'R ESCRITOR GILBERTO AMADO', 'CASTELO BRANCO                ');
INSERT INTO cd_cep_br VALUES ('58.084-010', '2649     ', 'R ESCRITOR JOAQUIM DA SILVA', 'JD VENEZA                     ');
INSERT INTO cd_cep_br VALUES ('58.041-160', '2649     ', 'R ESCRITOR JOSE VIEIRA', 'EXPEDICIONARIOS               ');
INSERT INTO cd_cep_br VALUES ('58.084-020', '2649     ', 'R ESCRITOR NEVES JUNIOR', 'JD VENEZA                     ');
INSERT INTO cd_cep_br VALUES ('58.052-232', '2649     ', 'R ESCRITOR NOE ANTONIO DE OLIVEIRA', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.050-090', '2649     ', 'R ESCRITOR ORRIS SOARES', 'CASTELO BRANCO                ');
INSERT INTO cd_cep_br VALUES ('58.051-650', '2649     ', 'R ESMERALDA GOMES VIEIRA', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.078-435', '2649     ', 'R ESPEDITO DELMIRO SANTOS', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.080-815', '2649     ', 'PC ESPERANCA', 'E SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.046-470', '2649     ', 'GJA ESPERANCA', 'AT C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('58.038-280', '2649     ', 'AV ESPERANCA- ATE 0633/0634', 'MANAIRA                       ');
INSERT INTO cd_cep_br VALUES ('58.038-281', '2649     ', 'AV ESPERANCA- DE 0635/0636 ATE 1415/1416', 'MANAIRA                       ');
INSERT INTO cd_cep_br VALUES ('58.038-282', '2649     ', 'AV ESPERANCA- DE 1417/1418 AO FIM', 'MANAIRA                       ');
INSERT INTO cd_cep_br VALUES ('58.015-820', '2649     ', 'PC ESPERIDIAO GABINIO', 'JAGUARIBE                     ');
INSERT INTO cd_cep_br VALUES ('58.052-110', '2649     ', 'R ESPINHEIROS, DOS', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.030-110', '2649     ', 'AV ESPIRITO SANTO', 'ESTADOS                       ');
INSERT INTO cd_cep_br VALUES ('58.080-140', '2649     ', 'CJ ESPLANADA I', 'E SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.080-130', '2649     ', 'CJ ESPLANADA II', 'E SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.055-254', '2649     ', 'R ESTELA BEZERRA DA SILVA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.085-110', '2649     ', 'R ESTELA MOURA', 'C ARMAS                       ');
INSERT INTO cd_cep_br VALUES ('58.028-035', '2649     ', 'JD ESTER', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('58.015-270', '2649     ', 'R ESTER BORGES BASTOS', 'JAGUARIBE                     ');
INSERT INTO cd_cep_br VALUES ('58.073-020', '2649     ', 'R ESTEVAM GERSON C. CUNHA', 'J A ALMEIDA                   ');
INSERT INTO cd_cep_br VALUES ('58.064-090', '2649     ', 'R ESTEVAM LOPES GALVAO', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.082-001', '2649     ', 'R ESTEVAO BRETT', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('58.045-660', '2649     ', 'R ESTRELA DO MAR', 'SEIXAS                        ');
INSERT INTO cd_cep_br VALUES ('58.079-190', '2649     ', 'R ESTUDANTE EDMAR FRANCISCO FELICIANO', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.033-340', '2649     ', 'R ESTUDANTE ELIANE COUTINHO DE OLIVEIRA', 'BRISAMAR                      ');
INSERT INTO cd_cep_br VALUES ('58.055-230', '2649     ', 'R ESTUDANTE ERICO MARCOS VELOSO', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.064-490', '2649     ', 'R ESTUDANTE FRANCISCO EDSON SPINELLI DE FIGUEIRE', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.075-655', '2649     ', 'R ESTUDANTE GERALDO MACARIO SANTANA DE OLIVEIRA', 'E GEISEL                      ');
INSERT INTO cd_cep_br VALUES ('58.057-450', '2649     ', 'R ESTUDANTE IDALVO RIBEIRO BARBOSA FILHO', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.052-620', '2649     ', 'AV ESTUDANTE JOSE CORREIA FILHO', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.037-220', '2649     ', 'R ESTUDANTE JOSE KLEAN PEREIRA MOURA', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.015-420', '2649     ', 'R ESTUDANTE JOSE PAULO NETO', 'JAGUARIBE                     ');
INSERT INTO cd_cep_br VALUES ('58.027-270', '2649     ', 'R EMILIA JULIA CRUZ', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('58.079-340', '2649     ', 'R EMILIA PIANO DE ALMEIDA', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.057-020', '2649     ', 'R EMMANUEL LISBOA DE LUCENA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.051-000', '2649     ', 'R EMPRESARIO JOAO RODRIGUES ALVES', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.035-370', '2649     ', 'R EMPRESARIO JUSTINO ALVES DE AZEVEDO', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.088-760', '2649     ', 'R ENEDINO JORGE DE ANDRADE', 'NOVAIS                        ');
INSERT INTO cd_cep_br VALUES ('58.052-270', '2649     ', 'R ENFERMEIRA ANA MARIA BARBOSA DE ALMEIDA', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.052-600', '2649     ', 'R ENFERMEIRA MARIA GERMANA BEZERRA', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.083-080', '2649     ', 'R ENFERMEIROS, DOS', 'INDUSTRIAS                    ');
INSERT INTO cd_cep_br VALUES ('58.087-270', '2649     ', 'R ENGENHEIRO ARNALDO VIEIRA DE MELO', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('58.088-010', '2649     ', 'R ENGENHEIRO AVIDOS', 'NOVAIS                        ');
INSERT INTO cd_cep_br VALUES ('58.033-170', '2649     ', 'R ENGENHEIRO BATISTA TONI', 'BRISAMAR                      ');
INSERT INTO cd_cep_br VALUES ('58.013-370', '2649     ', 'AV ENGENHEIRO CLODOALDO GOUVEIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.033-490', '2649     ', 'R ENGENHEIRO DEMETRIO TOLEDO', 'BRISAMAR                      ');
INSERT INTO cd_cep_br VALUES ('58.063-040', '2649     ', 'R ENGENHEIRO ELISEU SERVULO DE FARIAS LUNA', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.050-170', '2649     ', 'R ENGENHEIRO FRANCISCO CICERO', 'CASTELO BRANCO                ');
INSERT INTO cd_cep_br VALUES ('58.050-175', '2649     ', 'PC ENGENHEIRO FRANCISCO CICERO DE MELO FILHO', 'CASTELO BRANCO                ');
INSERT INTO cd_cep_br VALUES ('58.075-665', '2649     ', 'R ENGENHEIRO FRANCISCO NOGUEIRA DA SILVA', 'E GEISEL                      ');
INSERT INTO cd_cep_br VALUES ('13.058-744', '4802     ', 'R CORONEL SIDNEY TEIXEIRA ALVARES', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('58.101-201', '2544     ', 'AV PRESIDENTE GETULIO VARGAS- DE 1093/1094 AO FIM', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('58.101-490', '2544     ', 'AV PRESIDENTE JOAO PESSOA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.103-525', '2544     ', 'R PRESIDENTE KENNEDY', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('58.106-613', '2544     ', 'CJ PRESIDENTE MEDICI', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.106-090', '2544     ', 'R PEDRO BRASIL', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('58.105-633', '2544     ', 'R PEDRO CLEMENTINO', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('58.104-000', '2544     ', 'R PEDRO DA COSTA AGRA', 'J PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('58.102-021', '2544     ', 'R PEDRO DE FARIAS TODA', 'MTE SANTO                     ');
INSERT INTO cd_cep_br VALUES ('58.109-033', '2544     ', 'R PEDRO FARIAS', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.101-353', '2544     ', 'R PEDRO FEITOSA NEVES INICIO AO 31/32', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('58.027-500', '2649     ', 'R CONDE BAGNOLI', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('58.020-330', '2649     ', 'R CONEGO BERNARDO', 'ROGER                         ');
INSERT INTO cd_cep_br VALUES ('58.050-690', '2649     ', 'R CONEGO FRANCISCO LIMA', 'CASTELO BRANCO                ');
INSERT INTO cd_cep_br VALUES ('58.011-440', '2649     ', 'R CARNEIRO CAMPOS', 'IA BISPO                      ');
INSERT INTO cd_cep_br VALUES ('58.011-443', '2649     ', 'TV CARNEIRO CAMPOS', 'IA BISPO                      ');
INSERT INTO cd_cep_br VALUES ('58.040-240', '2649     ', 'AV CARNEIRO DA CUNHA- ATE 793/794', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('58.109-425', '2544     ', 'R MAURO GONCALVES', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.102-350', '2544     ', 'R MAXIMIANO CHAVES', 'PALMEIRA                      ');
INSERT INTO cd_cep_br VALUES ('58.102-357', '2544     ', 'TV MAXIMIANO CHAVES', 'PALMEIRA                      ');
INSERT INTO cd_cep_br VALUES ('58.104-085', '2544     ', 'R MAXIMIANO MACHADO', 'J PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('58.104-087', '2544     ', 'TV MAXIMIANO MACHADO', 'J PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('58.102-163', '2544     ', 'R MECANICO JOSE GUEDES', 'JEREMIAS                      ');
INSERT INTO cd_cep_br VALUES ('58.107-653', '2544     ', 'R MELO LEITAO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('58.108-440', '2544     ', 'R MELOES DE SAO CAETANO, DOS', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.103-183', '2544     ', 'R MELQUIADES DA S. VIANA', 'NACOES                        ');
INSERT INTO cd_cep_br VALUES ('58.107-094', '2544     ', 'TV MEN DE SA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('58.107-090', '2544     ', 'R MEN DE SA- ATE 1585/1586', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('58.107-091', '2544     ', 'R MEN DE SA- DE 1587/1588 AO FIM', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('58.100-390', '2544     ', 'LRG MERCADO CENTRAL, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.106-067', '2544     ', 'R MESTRE HUMBERTO', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('58.106-058', '2544     ', 'R MESTRE INACIO', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('58.103-180', '2544     ', 'AV MEXICO', 'NACOES                        ');
INSERT INTO cd_cep_br VALUES ('58.101-430', '2544     ', 'R MIGUEL BARRETO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.101-050', '2544     ', 'R MIGUEL COUTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.102-260', '2544     ', 'R MARIA DIDITA VENANCIO', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('58.109-420', '2544     ', 'R MARIA DO CARMO', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.070-165', '2649     ', 'VL BERI', 'RANGEL                        ');
INSERT INTO cd_cep_br VALUES ('58.073-500', '2649     ', 'R BESSA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('58.040-175', '2649     ', 'VL BETEL', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('58.038-010', '2649     ', 'R BEZERRA REIS', 'MANAIRA                       ');
INSERT INTO cd_cep_br VALUES ('58.071-635', '2649     ', 'CJ BOA ESPERANCA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('58.073-590', '2649     ', 'R BOA VIAGEM', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('58.052-730', '2649     ', 'LOT BOA VISTA', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.070-060', '2649     ', 'R BOM JESUS', 'RANGEL                        ');
INSERT INTO cd_cep_br VALUES ('58.070-065', '2649     ', 'VL BOM JESUS', 'RANGEL                        ');
INSERT INTO cd_cep_br VALUES ('58.010-710', '2649     ', 'LD BORBOREMA, DA', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('58.020-140', '2649     ', 'R BORGES DA FONSECA', 'ROGER                         ');
INSERT INTO cd_cep_br VALUES ('55.016-360', '3218     ', 'AV BRASIL', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('58.040-050', '2649     ', 'R BORJA PEREGRINO', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('58.027-210', '2649     ', 'R BOTAFOGO', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('58.073-460', '2649     ', 'CON BOUGAINVILLEAS', 'J A ALMEIDA                   ');
INSERT INTO cd_cep_br VALUES ('58.052-080', '2649     ', 'R BOURGUEVILLE', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.088-200', '2649     ', 'ROD BR-101(TRECHO JOAO PESSOA/NATAL)', 'MARES                         ');
INSERT INTO cd_cep_br VALUES ('58.082-000', '2649     ', 'ROD BR-101(TRECHO JOAO PESSOA/RECIFE)', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('58.033-455', '2649     ', 'ROD BR-230', 'BRISAMAR                      ');
INSERT INTO cd_cep_br VALUES ('58.088-202', '2649     ', 'ROD BR-230', 'MARES                         ');
INSERT INTO cd_cep_br VALUES ('58.053-002', '2649     ', 'ROD BR-230- DO KM 17,000 AO KM 24,000', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('58.071-680', '2649     ', 'ROD BR-230- DO KM 25,000 AO KM 26,000', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('58.011-060', '2649     ', 'R BRANCA DIAS', 'C ENCARNADO                   ');
INSERT INTO cd_cep_br VALUES ('58.091-050', '2649     ', 'GJA BRASIL', 'AT MATEUS                     ');
INSERT INTO cd_cep_br VALUES ('58.070-250', '2649     ', 'AV BRASIL', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('58.040-045', '2649     ', 'VL BRASILIA', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('58.010-173', '2649     ', 'VL BRASILIA', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('58.081-298', '2649     ', 'R BRASILIANO DA NOBREGA', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('58.064-250', '2649     ', 'R BRASILINO ALVES DA NOBREGA', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.081-190', '2649     ', 'R BRAZ CANTIZANI', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('58.046-088', '2649     ', 'R BANCARIO ELIAS FELICIANO MADRUGA', 'AT C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('58.051-360', '2649     ', 'R BANCARIO ENILSON LUCENA', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.051-440', '2649     ', 'R BANCARIO ERNANE VILAR CAVALCANTE', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.031-270', '2649     ', 'R BANCARIO FRANCISCO MENDES', 'BRISAMAR                      ');
INSERT INTO cd_cep_br VALUES ('58.051-730', '2649     ', 'R BANCARIO JARBAS MOURA DA COSTA', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.051-480', '2649     ', 'R BANCARIO JOSE GALDINO DA COSTA', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.051-300', '2649     ', 'R BANCARIO MANOEL GERALDO DA SILVA', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.051-540', '2649     ', 'R BANCARIO PEDRO DE FRANCA MACEDO', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.052-000', '2649     ', 'R BANCARIO SERGIO GUERRA', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.051-320', '2649     ', 'R BANCARIO WAGNER ALEXANDRINO BEZERRA JAPYASSU', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.051-420', '2649     ', 'R BANCARIO WALDEMAR DE MESQUITA ACCIOLY', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.052-680', '2649     ', 'CJ BANCARIOS, DOS', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.020-660', '2649     ', 'AV BANDEIRANTES', 'ROGER                         ');
INSERT INTO cd_cep_br VALUES ('58.040-520', '2649     ', 'R BARAO DA PASSAGEM', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('58.040-330', '2649     ', 'AV BARAO DE MAMANGUAPE- ATE 799/800', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('58.040-331', '2649     ', 'AV BARAO DE MAMANGUAPE- DE 801/802 AO FIM', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('58.011-210', '2649     ', 'R BARAO DE MARAU', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('58.033-400', '2649     ', 'R BARAO DE RAMIZ GALVAO', 'BRISAMAR                      ');
INSERT INTO cd_cep_br VALUES ('58.013-080', '2649     ', 'R BARAO DO ABIAI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.010-760', '2649     ', 'PC BARAO DO RIO BRANCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.010-400', '2649     ', 'R BARAO DO TRIUNFO', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('58.052-050', '2649     ', 'R BARAUNAS, DAS', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.083-350', '2649     ', 'LOT BARRA DE OURO', 'INDUSTRIAS                    ');
INSERT INTO cd_cep_br VALUES ('58.070-280', '2649     ', 'R BARTIRA', 'RANGEL                        ');
INSERT INTO cd_cep_br VALUES ('58.046-220', '2649     ', 'R BARTOLOMEU LUIZ TROCOLLI', 'AT C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('58.020-270', '2649     ', 'R BATATAO', 'ROGER                         ');
INSERT INTO cd_cep_br VALUES ('58.058-320', '2649     ', 'R BEATRIZ MARIA DE OLIVEIRA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.010-000', '2649     ', 'AV BEAUREPAIRE ROHAN- ATE 313/318', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.010-001', '2649     ', 'AV BEAUREPAIRE ROHAN- DE 315/320 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.036-025', '2649     ', 'R BEIRA MAR', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.071-800', '2649     ', 'CJ BELA VISTA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('58.107-033', '2544     ', 'R JOSE DA SILVA CHAVES', 'JD QUARENTA                   ');
INSERT INTO cd_cep_br VALUES ('58.104-415', '2544     ', 'R JOSE DANTAS DE AGUIAR', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.108-560', '2544     ', 'R JOSE DE ALENCAR- ATE 0529/0530', 'PRATA                         ');
INSERT INTO cd_cep_br VALUES ('58.108-561', '2544     ', 'R JOSE DE ALENCAR- DE 0531/0532 AO FIM', 'PRATA                         ');
INSERT INTO cd_cep_br VALUES ('58.105-335', '2544     ', 'R JOSE DE ALMEIDA JUNIOR', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('58.103-755', '2544     ', 'R JOSE DE ALMEIDA TORREAO', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('58.107-549', '2544     ', 'R JOSE DE ANCHIETA QUEIROZ', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.108-291', '2544     ', 'R JOSE DE CASTRO BARRETO FILHO', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.107-520', '2544     ', 'R JOSE DE PAIVA MAIA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.107-541', '2544     ', 'R JOSE DE SOUZA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.102-465', '2544     ', 'R JOSE DO O', 'AT BRANCO                     ');
INSERT INTO cd_cep_br VALUES ('58.107-603', '2544     ', 'R JOSE DO PATROCINIO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('55.038-025', '3218     ', 'R TIMBAUBA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.020-036', '3218     ', 'TV TIMBIRA', 'RIACHAO                       ');
INSERT INTO cd_cep_br VALUES ('58.031-010', '2649     ', 'R CORONEL OTTO FEIO DA SILVEIRA', 'BRISAMAR                      ');
INSERT INTO cd_cep_br VALUES ('58.032-230', '2649     ', 'R CORONEL PEDRO GONZAGA DE LIMA', 'MIRAMAR                       ');
INSERT INTO cd_cep_br VALUES ('58.106-712', '2544     ', 'R JOSE PEREIRA DE ARAUJO', 'CATINGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('58.107-588', '2544     ', 'R JOSE PEREIRA NETO FILHO', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.108-063', '2544     ', 'R JOSE PIMENTEL DE LIMA', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('58.103-060', '2544     ', 'R JOSE PINTO SOBRINHO', 'AT BRANCO                     ');
INSERT INTO cd_cep_br VALUES ('58.102-083', '2544     ', 'R JOSE PORDEUS RAMALHO FILHO', 'MTE SANTO                     ');
INSERT INTO cd_cep_br VALUES ('58.107-333', '2544     ', 'TV JOSE PORTO', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('58.107-330', '2544     ', 'R JOSE PORTO', 'VL CABRAL                     ');
INSERT INTO cd_cep_br VALUES ('58.109-543', '2544     ', 'R JOSE PRECIPICIO', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.103-190', '2544     ', 'R JOSE QUIRINO RIBEIRO', 'NACOES                        ');
INSERT INTO cd_cep_br VALUES ('58.102-223', '2544     ', 'R JOSE QUIRINO RIBEIRO', 'JEREMIAS                      ');
INSERT INTO cd_cep_br VALUES ('58.109-068', '2544     ', 'R JOSE RAIMUNDO DOS SANTOS', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.102-203', '2544     ', 'R JOSE RIBEIRO DE SOUSA', 'JEREMIAS                      ');
INSERT INTO cd_cep_br VALUES ('58.105-665', '2544     ', 'R JOSE RODRIGUES DA SILVA', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('58.104-373', '2544     ', 'TV JOSE RODRIGUES DE LIMA', 'VL CABRAL                     ');
INSERT INTO cd_cep_br VALUES ('58.104-370', '2544     ', 'R JOSE RODRIGUES DE LIMA', 'VL CABRAL                     ');
INSERT INTO cd_cep_br VALUES ('58.106-435', '2544     ', 'R JOSE S. DE OLIVEIRA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.106-708', '2544     ', 'R JOSE SANTINO', 'CATINGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('58.107-250', '2544     ', 'R JOSE SEBASTIAO DA SILVA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('58.107-580', '2544     ', 'R JOSE SILVA AMORIM', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.103-235', '2544     ', 'R JOSE SILVESTRE SOARES', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('58.107-591', '2544     ', 'R JOSE SOARES DA SILVA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.109-690', '2544     ', 'R JOSE SOARES DE OLIVEIRA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('55.036-390', '3218     ', 'R VEREADOR ZINO RODRIGUES', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.026-500', '3218     ', 'R VERTENTES', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('55.038-500', '3218     ', 'R VERTENTES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.010-450', '3218     ', 'R VICENTE CARVALHO', 'DIVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('55.018-692', '3218     ', 'R VICENTE PEREIRA PINTOR', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.020-035', '3218     ', 'R TIMBIRA', 'RIACHAO                       ');
INSERT INTO cd_cep_br VALUES ('55.004-230', '3218     ', 'R TIRADENTES', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.004-072', '3218     ', '2a TOBIAS BARRETO', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.004-071', '3218     ', 'TV TOBIAS BARRETO', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.004-070', '3218     ', 'R TOBIAS BARRETO', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.014-770', '3218     ', 'R TODOS OS SANTOS', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.038-789', '3218     ', 'R TODOS OS SANTOS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.008-520', '3218     ', 'R TOMAZ ANTONIO GONZAGA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.024-280', '3218     ', 'R TOME DE SOUZA', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.008-461', '3218     ', 'TV TOPAZIO', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('55.008-460', '3218     ', 'R TOPAZIO', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('55.038-550', '3218     ', 'R TRACUNHAEM', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.014-650', '3218     ', 'AV TRANSATLANTICO', 'N CARUARU                     ');
INSERT INTO cd_cep_br VALUES ('55.014-640', '3218     ', 'AV TRANSCONTINENTAL', 'N CARUARU                     ');
INSERT INTO cd_cep_br VALUES ('55.020-365', '3218     ', 'R TRES', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.002-460', '3218     ', 'PC TRES DE DEZEMBRO', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.004-400', '3218     ', 'R TRES DE MAIO', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.032-590', '3218     ', 'R TRES MARIAS', 'A MAGALHAES                   ');
INSERT INTO cd_cep_br VALUES ('55.022-263', '3218     ', 'R TREZE', 'RENDEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('55.006-002', '3218     ', '2a TREZE DE MAIO', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.006-001', '3218     ', '1a TREZE DE MAIO', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.006-000', '3218     ', 'R TREZE DE MAIO', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.006-003', '3218     ', 'TV TREZE DE MAIO', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.038-410', '3218     ', 'R TRIUNFO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.014-010', '3218     ', 'R TROPICAL', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.016-084', '3218     ', '2o TUPY', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.016-083', '3218     ', 'PC TUPY', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.016-080', '3218     ', 'R TUPY', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.018-030', '3218     ', '1a TUPY', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.016-081', '3218     ', 'R TUPY-A', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.016-082', '3218     ', 'R TUPY-B', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.006-460', '3218     ', 'R ULISSES GUIMARAES', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.018-757', '3218     ', 'R ULISSES GUIMARAES', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.006-221', '3218     ', 'TV ULISSES PERNAMBUCANO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.006-220', '3218     ', 'R ULISSES PERNAMBUCANO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.024-603', '3218     ', 'R UM', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.016-455', '3218     ', 'R UMBUZEIRO', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('55.008-250', '3218     ', 'R UNIAO, DA', 'MRO B JESUS                   ');
INSERT INTO cd_cep_br VALUES ('55.006-310', '3218     ', 'R SIZENANDO LEITE', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.014-750', '3218     ', 'R SOBRAL', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.031-110', '3218     ', 'R SOCIOLOGO BETINHO', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('55.006-235', '3218     ', 'R SORRISO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.002-470', '3218     ', 'R SOUZA CALDAS', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.016-365', '3218     ', 'AV SUECIA', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('55.008-211', '3218     ', 'TV SUICA', 'MRO B JESUS                   ');
INSERT INTO cd_cep_br VALUES ('55.008-210', '3218     ', 'AV SUICA', 'MRO B JESUS                   ');
INSERT INTO cd_cep_br VALUES ('55.016-630', '3218     ', 'R SUICA', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('55.038-050', '3218     ', 'R SURUBIM', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.032-340', '3218     ', 'R TABATINGA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.024-255', '3218     ', 'R TABELIAO JOSE DOS PASSOS', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.030-030', '3218     ', 'R TABOSA FILHO', 'VASSOURAL                     ');
INSERT INTO cd_cep_br VALUES ('55.031-220', '3218     ', 'R TARCISIO TOSCANO', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('55.014-070', '3218     ', 'R TAUBATE', 'DIVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('55.026-140', '3218     ', 'R TAVARES BASTOS', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.014-760', '3218     ', 'R TAVARES BASTOS', 'N CARUARU                     ');
INSERT INTO cd_cep_br VALUES ('55.008-120', '3218     ', 'R TENENTE ANTONIO FLORENCIO DO NASCIMENTO', 'MRO B JESUS                   ');
INSERT INTO cd_cep_br VALUES ('55.012-660', '3218     ', 'R TENENTE ANTONIO JOAO', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.022-650', '3218     ', 'R TENENTE HIPOLITO P. MENDONCA', 'RENDEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('55.004-500', '3218     ', 'R TENENTE RIVALDO RABELO', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.020-400', '3218     ', 'R TEODORO DE BRITO SOBRINHO', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.012-620', '3218     ', 'R TEOFILO DE FREITAS', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.012-710', '3218     ', 'R TEOFILO DIAS', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.030-220', '3218     ', 'R TEOFILO OTONI', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.034-330', '3218     ', 'R TEREZA CORDEIRO VALENCA', 'CAIUCA                        ');
INSERT INTO cd_cep_br VALUES ('55.016-460', '3218     ', 'AV TEREZINA', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('55.012-170', '3218     ', 'R TEREZINHA', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.034-440', '3218     ', 'R EDUARDO PRADO', 'CAIUCA                        ');
INSERT INTO cd_cep_br VALUES ('55.026-200', '3218     ', 'AV EDVALDO BASTOS', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.018-585', '3218     ', 'R EDVALDO FLORENCIO', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.031-270', '3218     ', 'R ELEUTERIO BEZERRA', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('55.022-170', '3218     ', 'R ELIAS FERREIRA DOS SANTOS', 'RENDEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('55.031-170', '3218     ', 'R ELIS REGINA', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('55.040-180', '3218     ', 'R ELYETTE SILVA VILA NOVA', 'AT MOURA                      ');
INSERT INTO cd_cep_br VALUES ('58.028-390', '2649     ', 'R GABRIEL RODRIGUES DOS SANTOS', 'IPES                          ');
INSERT INTO cd_cep_br VALUES ('58.010-450', '2649     ', 'R GAMA E MELO', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('58.020-580', '2649     ', 'R GAMA ROSA', 'ROGER                         ');
INSERT INTO cd_cep_br VALUES ('55.038-450', '3218     ', 'R SERTANIA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.022-490', '3218     ', 'R SESSENTA', 'RENDEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('55.022-485', '3218     ', 'R SESSENTA E UM', 'RENDEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('58.108-393', '2544     ', 'R MAESTRO NELSON G. SANTIAGO', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.108-213', '2544     ', 'R MAESTRO NILO LIMA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.104-733', '2544     ', 'R MAESTRO VILLA LOBOS', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.108-133', '2544     ', 'R MAILTON PEREIRA FARIAS', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.107-665', '2544     ', 'R MAJOR BELMIRO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('58.105-128', '2544     ', 'R MAJOR SOUZA SANTOS', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.107-640', '2544     ', 'AV MAL FLORIANO PEIXOTO TODA(SENTIDO PQ EVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.100-001', '2544     ', 'AV MAL FLORIANO PEIXOTO(IMPAR)PQ AVALDO CRU', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.104-273', '2544     ', 'R MALAQUIAS SOUZA DO O', 'MIRANTE                       ');
INSERT INTO cd_cep_br VALUES ('58.108-415', '2544     ', 'R MALICAS', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.107-415', '2544     ', 'R MALICAS TODA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.108-523', '2544     ', 'CJ MALVINAS', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.107-280', '2544     ', 'AV JUSCELINO KUBSTICHEK INICIO AO 697/698', 'CIDADES                       ');
INSERT INTO cd_cep_br VALUES ('58.109-790', '2544     ', 'AV JUVENCIO ARRUDA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.102-058', '2544     ', 'R JUVENCIO FERREIRA', 'MTE SANTO                     ');
INSERT INTO cd_cep_br VALUES ('58.101-020', '2544     ', 'R JUVINO DO O', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.104-275', '2544     ', 'R JUVINO NEPOMUCENO', 'MIRANTE                       ');
INSERT INTO cd_cep_br VALUES ('58.106-470', '2544     ', 'R JUVINO NEPOMUCENO', 'CATINGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('58.106-110', '2544     ', 'R JUVINO S. DE CARVALHO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('58.108-515', '2544     ', 'R KIVAL DE ARAUJO GORGONIO', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.107-074', '2544     ', 'R LADISLAU RODRIGUES DE SOUSA 275/276 AO FIM', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('56.310-290', '3298     ', 'R RAIMUNDO SANTANA- R. 32', 'COHAB MASSANGANO              ');
INSERT INTO cd_cep_br VALUES ('56.306-335', '3298     ', 'R RAJADA', 'G COELHO                      ');
INSERT INTO cd_cep_br VALUES ('56.328-035', '3298     ', 'R RAQUEL DE QUEIROZ', 'VL EDUARDO                    ');
INSERT INTO cd_cep_br VALUES ('56.323-190', '3298     ', 'R RAZAO, DA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.323-520', '3298     ', 'R REALEZA, DA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.324-350', '3298     ', 'R RECIFE', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.321-441', '3298     ', 'TV REDENCAO, DA', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.321-440', '3298     ', 'AV REDENCAO, DA', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.308-260', '3298     ', 'R REDENTOR, DO', 'PALHINHAS                     ');
INSERT INTO cd_cep_br VALUES ('56.323-340', '3298     ', 'R REGENERACAO, DA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.306-670', '3298     ', 'R REMANSO', 'JD MARAVILHA                  ');
INSERT INTO cd_cep_br VALUES ('56.321-080', '3298     ', 'R REMEIRO', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.323-550', '3298     ', 'R RENASCER, DO', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.332-435', '3298     ', 'R RENBRANDI', 'P BODE                        ');
INSERT INTO cd_cep_br VALUES ('56.321-070', '3298     ', 'R RENDEIRA', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.323-790', '3298     ', 'R RENOVACAO, DO', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.323-180', '3298     ', 'R REPOUSO, DO', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.312-390', '3298     ', 'R REPRESA, DA', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('56.321-360', '3298     ', 'R RESEDA', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.323-610', '3298     ', 'R RESISTENCIA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.318-110', '3298     ', 'R RETIRO, DO', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('56.323-600', '3298     ', 'R RETORNO', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.320-140', '3298     ', 'R RIACHO DO MEL', 'J MARIA                       ');
INSERT INTO cd_cep_br VALUES ('56.320-320', '3298     ', 'R RIACHO DO NAVIO', 'J MARIA                       ');
INSERT INTO cd_cep_br VALUES ('56.320-310', '3298     ', 'R RIACHO DO SOBRADO', 'J MARIA                       ');
INSERT INTO cd_cep_br VALUES ('56.308-270', '3298     ', 'R RIACHUELO, DO', 'PALHINHAS                     ');
INSERT INTO cd_cep_br VALUES ('56.308-100', '3298     ', 'R RICARDO SOARES COELHO', 'A BANCA                       ');
INSERT INTO cd_cep_br VALUES ('56.326-760', '3298     ', 'R RINOCERONTE, DO', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.320-400', '3298     ', 'R RIO AMAZONAS', 'J MARIA                       ');
INSERT INTO cd_cep_br VALUES ('56.320-080', '3298     ', 'R RIO AMPARO', 'J MARIA                       ');
INSERT INTO cd_cep_br VALUES ('56.320-370', '3298     ', 'R RIO BEBERIBE', 'J MARIA                       ');
INSERT INTO cd_cep_br VALUES ('56.312-520', '3298     ', 'R QUARENTA E QUATRO', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('56.316-490', '3298     ', 'R QUARENTA E QUATRO', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('56.312-540', '3298     ', 'R QUARENTA E SEIS', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('56.316-510', '3298     ', 'R QUARENTA E SEIS', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('56.312-560', '3298     ', 'R QUARENTA E SETE', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('56.316-520', '3298     ', 'R QUARENTA E SETE', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('56.312-510', '3298     ', 'R QUARENTA E TRES', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('56.316-480', '3298     ', 'R QUARENTA E TRES', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('56.316-460', '3298     ', 'R QUARENTA E UM', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('56.312-490', '3298     ', 'R QUARENTA E UM', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('56.322-360', '3298     ', 'R QUARTZO, DO', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.312-140', '3298     ', 'R QUATORZE', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('56.314-360', '3298     ', 'R QUATORZE', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('56.316-160', '3298     ', 'R QUATORZE', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('56.318-160', '3298     ', 'R QUATORZE', 'P RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('56.318-650', '3298     ', 'R QUATORZE', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('56.320-776', '3298     ', 'R QUATORZE', 'LOT RECIFE                    ');
INSERT INTO cd_cep_br VALUES ('56.312-141', '3298     ', 'R QUATORZE- AT BOA VISTA', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('56.314-580', '3298     ', 'R QUATORZE- QUATI-2', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('56.319-655', '3298     ', 'R QUATORZE- VALE DO GRANDE RIO', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.312-030', '3298     ', 'R QUATRO', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('56.314-330', '3298     ', 'AV QUATRO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('56.316-060', '3298     ', 'R QUATRO', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('56.320-721', '3298     ', 'R QUATRO', 'LOT RECIFE                    ');
INSERT INTO cd_cep_br VALUES ('56.318-245', '3298     ', 'R QUATRO', 'P RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('56.312-031', '3298     ', 'R QUATRO- AT BOA VISTA', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('56.319-605', '3298     ', 'R QUATRO- VALE DO GRANDE RIO', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.314-470', '3298     ', 'R QUATRO - QUATI-l', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('56.325-120', '3298     ', 'R QUENIA', 'TOPAZIO                       ');
INSERT INTO cd_cep_br VALUES ('56.330-700', '3298     ', 'R QUINTINO MARCELO', 'CAM SOL                       ');
INSERT INTO cd_cep_br VALUES ('56.312-150', '3298     ', 'R QUINZE', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('56.314-390', '3298     ', 'R QUINZE', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('56.316-170', '3298     ', 'R QUINZE', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('56.318-170', '3298     ', 'R QUINZE', 'P RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('56.320-781', '3298     ', 'R QUINZE', 'LOT RECIFE                    ');
INSERT INTO cd_cep_br VALUES ('56.312-151', '3298     ', 'R QUINZE- AT BOA VISTA', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('56.314-525', '3298     ', 'R QUINZE- QUATI-1', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('52.040-071', '3282     ', 'TV FRANCISCO BERENGUER', 'HIPODROMO                     ');
INSERT INTO cd_cep_br VALUES ('52.041-750', '3282     ', 'R FRANCISCO BERENGUER- ATE 135/136', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('52.040-070', '3282     ', 'R FRANCISCO BERENGUER- DE 137/138 AO FIM', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('50.730-250', '3282     ', 'R FRANCISCO BEZERRA MONTEIRO', 'E MEIO                        ');
INSERT INTO cd_cep_br VALUES ('51.330-473', '3282     ', 'R FRANCISCO CAJUEIRO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.191-200', '3282     ', 'R FRANCISCO CAMERINO', 'B BEBERIBE                    ');
INSERT INTO cd_cep_br VALUES ('52.091-022', '3282     ', 'R FRANCISCO CAMPOS', 'CRG GENIPAPO                  ');
INSERT INTO cd_cep_br VALUES ('50.865-200', '3282     ', 'R FRANCISCO CONTE', 'ESTANCIA                      ');
INSERT INTO cd_cep_br VALUES ('50.740-430', '3282     ', 'R FRANCISCO CORREIA DE ARAUJO', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('51.030-840', '3282     ', 'R FRANCISCO CORREIA DE MORAIS', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.630-630', '3282     ', 'R FRANCISCO CORTEZ', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('55.020-540', '3218     ', 'R SAO TIAGO', 'CEDRO                         ');
INSERT INTO cd_cep_br VALUES ('55.028-580', '3218     ', 'R SAO TOMAZ', 'VASSOURAL                     ');
INSERT INTO cd_cep_br VALUES ('55.030-290', '3218     ', 'R SAO TOME', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.002-260', '3218     ', 'R SAO VICENTE DE PAULA', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('58.052-220', '2649     ', 'R HORTENCIO RIBEIRO', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.081-400', '2649     ', 'R HORTENCIO RIBEIRO DE LUNA', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('58.040-120', '2649     ', 'R HORTENSE PEIXE', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('58.040-445', '2649     ', 'PRQ HORTO FLORESTAL', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('56.323-735', '3298     ', 'R SARAMANDAIA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.320-010', '3298     ', 'R SARGENTO JOSE NARCISO DE AMORIM', 'J MARIA                       ');
INSERT INTO cd_cep_br VALUES ('56.310-020', '3298     ', 'R SARGENTO OZEAS RODRIGUES- R. 3', 'COHAB MASSANGANO              ');
INSERT INTO cd_cep_br VALUES ('56.320-775', '3298     ', 'R SATURNO- R. 9 LOT MARCELA', 'LOT RECIFE                    ');
INSERT INTO cd_cep_br VALUES ('56.313-130', '3298     ', 'R SAXOFONE, DO', 'P CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('56.308-055', '3298     ', 'R SECUNDINO UZEDA', 'A BANCA                       ');
INSERT INTO cd_cep_br VALUES ('56.323-440', '3298     ', 'R SEGURANCA, DA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.314-240', '3298     ', 'AV SEIS', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('56.316-080', '3298     ', 'R SEIS', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('56.318-575', '3298     ', 'R SEIS', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('56.320-731', '3298     ', 'R SEIS', 'LOT RECIFE                    ');
INSERT INTO cd_cep_br VALUES ('56.320-470', '3298     ', 'R SANTA CATARINA', 'J MARIA                       ');
INSERT INTO cd_cep_br VALUES ('56.319-060', '3298     ', 'R SANTA CATARINA', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.304-470', '3298     ', 'R SANTA CECILIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.319-180', '3298     ', 'R SANTA CECILIA', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.319-110', '3298     ', 'R SANTA CLARA', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.330-505', '3298     ', 'R SANTA CRUZ', 'M AUXIADORA                   ');
INSERT INTO cd_cep_br VALUES ('56.319-010', '3298     ', 'R SANTA EDWIRGES', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.319-170', '3298     ', 'R SANTA EFIGENIA', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.319-070', '3298     ', 'R SANTA EULALIA', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('58.108-283', '2544     ', 'R MARIA DO CARMO MONTENEGRO', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.107-545', '2544     ', 'R MARIA DO CARMO OLIVEIRA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.107-400', '2544     ', 'R MARIA DO SOCORRO TARGINO DE ARAUJO', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('58.104-333', '2544     ', 'R MARIA ELIZABETH SILVA', 'VL CABRAL                     ');
INSERT INTO cd_cep_br VALUES ('58.109-040', '2544     ', 'R MARIA ESTELITA CRUZ P. PINTO', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.102-165', '2544     ', 'R MARIA ESTELITA REGIS', 'JEREMIAS                      ');
INSERT INTO cd_cep_br VALUES ('58.108-511', '2544     ', 'R MARIA EVA MOURA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.106-495', '2544     ', 'R MARIA EVA MOURA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.107-558', '2544     ', 'R MARIA FELIPE DE SOUZA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.107-461', '2544     ', 'R MARIA FURTADO PEREIRA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.106-008', '2544     ', 'R MARIA GOMES CARNEIRO', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('58.105-309', '2544     ', 'R MARIA GOMES CARNEIRO INICIO AO 387/388', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('58.106-062', '2544     ', 'R MARIA GOMES CARNEIRO 389/390 AO FIM', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('58.107-385', '2544     ', 'R MARIA GOMES DE SOUZA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('58.104-013', '2544     ', 'R MARIA HONORATO', 'J PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('58.108-516', '2544     ', 'R MARIA HOSANA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.103-303', '2544     ', 'R MARIA JOSE CAROLINO DE LIMA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('58.106-050', '2544     ', 'R MARIA JOSE DE FARIAS', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('58.108-243', '2544     ', 'R MARIA LEAL MELO', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.108-285', '2544     ', 'R MARIA LIDIA MARQUES DOS SANTOS', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.107-373', '2544     ', 'R MARIA LOURDES CORREIA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('58.108-115', '2544     ', 'R MARIA LOURDES PEREIRA PINTO', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('58.106-503', '2544     ', 'TV MARIA LUCENA BARBOSA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.106-500', '2544     ', 'R MARIA LUCENA BARBOSA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.109-072', '2544     ', 'R MARIA MERCES', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.104-540', '2544     ', 'R MARIA MINERVINA DE FIGUEIREDO', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.106-559', '2544     ', 'R MARIA NECI BARBOSA DA SILVA TODA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.108-483', '2544     ', 'R MARIA NENCY B. DA SILVA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.108-110', '2544     ', 'R MARIA OLIVIA MENDES BRAGA', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('58.104-493', '2544     ', 'R MARIA OURIQUE DE ARAUJO', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.108-295', '2544     ', 'R MARIA PEQUENO DE LUCENA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.107-506', '2544     ', 'R MARIA PROCOPIO VIEIRA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.108-280', '2544     ', 'R MARIA RODRIGUES CRUZ CAVALCANTE', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.102-100', '2544     ', 'R MARIA ROSA', 'MTE SANTO                     ');
INSERT INTO cd_cep_br VALUES ('58.102-102', '2544     ', 'TV MARIA ROSA', 'MTE SANTO                     ');
INSERT INTO cd_cep_br VALUES ('58.108-195', '2544     ', 'R MARIA SOCORRO FARIAS', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.100-360', '2544     ', 'R MARCILIO DIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.108-253', '2544     ', 'R MARCOS SILVA SANTOS', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.108-530', '2544     ', 'R MARECHAL DEODORO', 'PRATA                         ');
INSERT INTO cd_cep_br VALUES ('58.106-380', '2544     ', 'R MARECHAL EURICO GASPAR DUTRA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.100-000', '2544     ', 'AV MARECHAL F PEIXOTO (PAR) PQ EVALDO CRUZ/CENTRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.101-065', '2544     ', 'AV MARECHAL FLORIANO PEIXOTO- ATE 1352/1353', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.103-350', '2544     ', 'AV MARECHAL FLORIANO PEIXOTO- DE 1354/1355 AO FIM', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('58.102-510', '2544     ', 'R MARECHAL RONDON', 'AT BRANCO                     ');
INSERT INTO cd_cep_br VALUES ('58.108-443', '2544     ', 'R MARGARIDA MARIA ALVES', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.107-423', '2544     ', 'R MARGARIDA MARIA ALVES TODA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.107-542', '2544     ', 'R MARIA ADILES DE AZEVEDO', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.109-405', '2544     ', 'R MARIA AGRIPINO CAVALCANTE', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.108-105', '2544     ', 'R MARIA AMELIA MENDES BRAGA', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('58.108-113', '2544     ', 'R MARIA AMELIA MOTA DAS NEVES', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('58.109-728', '2544     ', 'R MARIA ANDRADE DO NASCIMENTO', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.106-493', '2544     ', 'R MARIA ANUNCIADA SENA SANTOS', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.104-583', '2544     ', 'R MARIA APARECIDA CARNEIRO', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.109-413', '2544     ', 'TV MARIA APARECIDA CARNEIRO', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.109-410', '2544     ', 'R MARIA APARECIDA CARNEIRO', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.104-365', '2544     ', 'R MARIA ARAUJO', 'VL CABRAL                     ');
INSERT INTO cd_cep_br VALUES ('58.102-020', '2544     ', 'R MARIA ARRUDA DE FIGUEIREDO', 'MTE SANTO                     ');
INSERT INTO cd_cep_br VALUES ('58.108-320', '2544     ', 'R MARIA BARBOSA DE ALBUQUERQUE', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.107-185', '2544     ', 'R MARIA BELMIRA SANTOS', 'CIDADES                       ');
INSERT INTO cd_cep_br VALUES ('58.108-103', '2544     ', 'R MARIA BRITO ALBUQUERQUE', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('58.106-247', '2544     ', 'R ALCEBIADES GONCALVES DA ROCHA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.107-433', '2544     ', 'R ALCEU AMORO LIMA TODA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.108-470', '2544     ', 'R ALCEU AMOROSO LIMA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.102-268', '2544     ', 'R ALCIDES FREITAS ARAUJO', 'JEREMIAS                      ');
INSERT INTO cd_cep_br VALUES ('58.105-280', '2544     ', 'R ALDERICO PESSOA OLIVEIRA', 'TAMBOR                        ');
INSERT INTO cd_cep_br VALUES ('58.100-240', '2544     ', 'R ALEXANDRINO CAVALCANTE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.107-290', '2544     ', 'R ALFREDO ALVES ARAUJO', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('58.104-731', '2544     ', 'R ALFREDO F BASTOS TODA', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.104-190', '2544     ', 'R ALFREDO GODOFREDO DE SANTANA', 'J PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('58.104-670', '2544     ', 'R ALFREDO QUEIROZ', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.106-083', '2544     ', 'R JOSE DOROTEIA DUTRA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('58.103-255', '2544     ', 'R RAIF RAMALHO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('58.102-378', '2544     ', 'R RAIMUNDO ALVES SILVA', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('58.109-320', '2544     ', 'R RAIMUNDO ASFORA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.104-303', '2544     ', 'R RAIMUNDO F. QUEIROGA', 'MIRANTE                       ');
INSERT INTO cd_cep_br VALUES ('50.720-590', '3282     ', 'R FIDELIS MOLITERNO', 'ZUMBI                         ');
INSERT INTO cd_cep_br VALUES ('50.781-110', '3282     ', 'R FIGUEIRA DE MELO', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('50.781-111', '3282     ', 'TV FIGUEIRA DE MELO', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('52.060-230', '3282     ', 'R FIGUEIRA FILHO', 'PARNAMIRIM                    ');
INSERT INTO cd_cep_br VALUES ('50.710-240', '3282     ', 'R FIGUEIROA FARIA', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('50.710-241', '3282     ', 'TV FIGUEIROA FARIA', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('50.800-060', '3282     ', 'R FILADELFIA', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('52.111-301', '3282     ', 'R FILISMINO DA SILVA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('50.810-440', '3282     ', 'PC FILONILA FERREIRA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('51.180-330', '3282     ', 'R FINLANDIA', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('51.190-739', '3282     ', 'R FIRMAMENTO, DO', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('51.030-770', '3282     ', 'R FIRMINO CHAVES', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.630-160', '3282     ', 'R FIRMINO DE BARROS', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.630-165', '3282     ', 'TV FIRMINO DE BARROS', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.750-610', '3282     ', 'TV FIRMINO DE FIGUEIREDO', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('50.750-070', '3282     ', 'R FIRMINO DE FIGUEIREDO', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('52.051-220', '3282     ', 'R FIRMINO LEONCIO', 'TAMARINEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.280-350', '3282     ', 'R FIRMINOPOLIS', 'MRO CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('50.050-460', '3282     ', 'R FISCAL INALDO XAVIER DE S. SANTOS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('52.061-520', '3282     ', 'R FLAMENGO', 'C FORTE                       ');
INSERT INTO cd_cep_br VALUES ('52.090-620', '3282     ', 'R FLAVIO GUERRA', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('58.105-572', '2544     ', 'R JOSE SOARES DE SANTANA', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('58.103-690', '2544     ', 'R JOSE SOARES OLIVEIRA', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('58.104-034', '2544     ', 'R JOSE SOARES OLIVEIRA TODA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.105-143', '2544     ', 'R JOSE TOKAIPE', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.105-730', '2544     ', 'R JOSE TRINDADE DE SOUZA', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('58.104-283', '2544     ', 'R JOSE ULISSES DE LUCENA', 'MIRANTE                       ');
INSERT INTO cd_cep_br VALUES ('58.104-015', '2544     ', 'R JOSE VIEIRA FILHO', 'J PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('58.106-293', '2544     ', 'R JOSE VIRGINIO LIMA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.109-135', '2544     ', 'R JOSE GONCALVES DE MELO', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.106-183', '2544     ', 'R JOSE GONCALVES LUCENA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.102-438', '2544     ', 'R JOSE GONDIM', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('58.104-470', '2544     ', 'R JOSE GUEDES DE ALBUQUERQUE', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.104-290', '2544     ', 'R JOSE HAROLDO DE MENEZES', 'MIRANTE                       ');
INSERT INTO cd_cep_br VALUES ('58.103-705', '2544     ', 'R JOSE HORACIO BARBOSA', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('58.104-031', '2544     ', 'R JOSE HORACIO BARROS TODA', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('58.108-510', '2544     ', 'R JOSE J. DE A. BORBOREMA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.108-496', '2544     ', 'R JOSE JERONIMO DE ALBUQUERQUE', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.107-110', '2544     ', 'R JOSE JESUINO DE BRITO', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('58.103-473', '2544     ', 'R JOSE JOAO DAMASCENO', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('58.107-100', '2544     ', 'R JOSE JOAQUIM FERREIRA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('58.103-745', '2544     ', 'R JOSE LICARIAO', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('58.101-610', '2544     ', 'R JOSE LINS DO REGO INICIO AO 918/919', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.102-321', '2544     ', 'R JOSE LINS DO REGO 920/921 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.102-225', '2544     ', 'R JOSE LOURENCO RIBEIRO', 'JEREMIAS                      ');
INSERT INTO cd_cep_br VALUES ('58.108-677', '2544     ', 'R JOSE LUCAS IRMAO TODA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('58.105-123', '2544     ', 'R JOSE LUCAS NETO', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.107-584', '2544     ', 'R JOSE LUIS FERNANDES', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.103-570', '2544     ', 'R JOSE LUIZ DE SOUZA', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('58.106-074', '2544     ', 'R JOSE LUIZ GUIMARAES TODA', 'NACOES                        ');
INSERT INTO cd_cep_br VALUES ('58.103-605', '2544     ', 'R JOSE MANOEL DOMINGOS', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('58.108-101', '2544     ', 'R JOSE MANOEL LUCINDA', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('58.108-410', '2544     ', 'R JOSE MARQUES FERREIRA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.107-315', '2544     ', 'AV JOSE MARTINS DE ANDRADE', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('58.106-066', '2544     ', 'R JOSE MENDES', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('58.103-530', '2544     ', 'R JOSE MIGUEL DA COSTA', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('58.103-533', '2544     ', 'TV JOSE MIGUEL DA COSTA', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('58.108-338', '2544     ', 'R JOSE MOISES MEDEIROS NETO', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.105-635', '2544     ', 'R JOSE MONTANO LEITE', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('58.108-173', '2544     ', 'R JOSE MOTA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.106-551', '2544     ', 'R JOSE NOBREGA PEREIRA TODA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.108-350', '2544     ', 'R JOSE NOGUEIRA PEREIRA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('55.016-361', '3218     ', 'TV BRASIL', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('58.103-645', '2544     ', 'R JOSE ORLANDO VIEIRA', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('58.102-428', '2544     ', 'R JOSE P. SOARES', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('58.106-515', '2544     ', 'R JOSE PALHANO', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.103-093', '2544     ', 'R JOSE PALHANO', 'NACOES                        ');
INSERT INTO cd_cep_br VALUES ('58.103-681', '2544     ', 'R JOSE PALMEIRA FILHO', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('58.104-703', '2544     ', 'R JOSE BRITO LIRA', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.107-452', '2544     ', 'R JOSE BULCAO DA SILVA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.103-258', '2544     ', 'R JOSE CAMILO MACHADO VELOSO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('58.106-030', '2544     ', 'R JOSE CARLOS DA SILVA', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('58.108-353', '2544     ', 'R JOSE CARLOS F. DE OLIVEIRA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.109-315', '2544     ', 'R JOSE CARMELIO MACHADO VELOSO', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.109-723', '2544     ', 'R JOSE CELINO DA SILVA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.105-608', '2544     ', 'R JOSE CIRINO', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.108-303', '2544     ', 'R JOSE CLEMENTE AZEVEDO', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.105-746', '2544     ', 'R JOSE CONSERVA FILHO', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('58.107-363', '2544     ', 'R JOSE COSTA E SILVA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('55.816-280', '3252     ', 'R MENDES MARTINS', 'COHAB I                       ');
INSERT INTO cd_cep_br VALUES ('55.816-281', '3252     ', 'TV MENDES MARTINS', 'COHAB I                       ');
INSERT INTO cd_cep_br VALUES ('55.816-700', '3252     ', 'R MINISTRO PETRONIO PORTELA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.819-550', '3252     ', 'R MURILO MACIEL DE CARVALHO', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('55.813-510', '3252     ', 'PC MURILO SILVA', 'CAJA                          ');
INSERT INTO cd_cep_br VALUES ('55.816-040', '3252     ', 'R N', 'COHAB I                       ');
INSERT INTO cd_cep_br VALUES ('55.813-415', '3252     ', 'R NENEM MARIA', 'CAJA                          ');
INSERT INTO cd_cep_br VALUES ('55.819-451', '3252     ', 'LOT NEOPOLIS', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('55.819-450', '3252     ', 'R NEOPOLIS', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('55.819-070', '3252     ', 'R NOVA DESCOBERTA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('55.816-190', '3252     ', 'R I', 'COHAB I                       ');
INSERT INTO cd_cep_br VALUES ('55.819-020', '3252     ', 'R INDEPENDENCIA, DA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('55.819-021', '3252     ', 'TV INDEPENDENCIA, DA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('58.056-160', '2649     ', 'R AMAURI MARCELINO PEREIRA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.057-480', '2649     ', 'R AMAURI SOARES', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.020-003', '2649     ', 'VL AMAZILE', 'ROGER                         ');
INSERT INTO cd_cep_br VALUES ('58.107-172', '2544     ', 'R JOSE E. NEVES', 'CIDADES                       ');
INSERT INTO cd_cep_br VALUES ('58.107-534', '2544     ', 'R JOSE EDMUNDO FARIAS', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.107-727', '2544     ', 'R JOSE ELPIDIO DA COSTA MONTEIRO TODA', 'PRATA                         ');
INSERT INTO cd_cep_br VALUES ('58.108-590', '2544     ', 'R JOSE ELPIDIO DA COSTA MONTEIRO TODA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('55.006-455', '3218     ', 'R CAPITAO FRANCELINO DE OLIVEIRA', 'MRO B JESUS                   ');
INSERT INTO cd_cep_br VALUES ('55.006-190', '3218     ', 'R CAPITAO GREGORIO DE VASCONCELOS', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.012-510', '3218     ', 'R CAPITAO JOAO CLIMACO LIMEIRA- ATE 155/156', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.016-040', '3218     ', 'R CAPITAO JOAO CLIMACO LIMEIRA- DE 157/158 AO FI', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.018-171', '3218     ', 'TV CAPITAO JOAO PINHEIRO', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.018-170', '3218     ', 'R CAPITAO JOAO PINHEIRO', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.002-400', '3218     ', 'R CAPITAO JOAO VELHO', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.020-210', '3218     ', 'R CAPITAO JOAQUIM NUNES', 'RIACHAO                       ');
INSERT INTO cd_cep_br VALUES ('55.018-292', '3218     ', '2a BOA VISTA', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.018-290', '3218     ', 'R BOA VISTA,DA', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.018-291', '3218     ', 'TV BOA VISTA,DA', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.014-040', '3218     ', 'R BOGOTA', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.008-032', '3218     ', '2a BOM JESUS', 'MRO B JESUS                   ');
INSERT INTO cd_cep_br VALUES ('55.008-031', '3218     ', '1a BOM JESUS', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.008-030', '3218     ', 'R BOM JESUS', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.014-030', '3218     ', 'R BORBOREMA', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.014-170', '3218     ', 'ROD BR-104- DO KM 64,0 AO KM 65.0', 'DIVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('55.032-670', '3218     ', 'ROD BR-104- DO KM 65,0 AO KM 67,5', 'A MAGALHAES                   ');
INSERT INTO cd_cep_br VALUES ('55.010-180', '3218     ', 'ROD BR-104- DO KM 67,5 AO KM 68,5', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('55.034-630', '3218     ', 'ROD BR-104- DO KM 68,5 AO KM 69,5', 'CAIUCA                        ');
INSERT INTO cd_cep_br VALUES ('55.030-400', '3218     ', 'ROD BR-232- DO KM 132,0 AO KM 134,0', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('58.108-010', '2544     ', 'R LADISLAU RODRIGUES DE SOUZA INICIO AO 273/274', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('58.106-310', '2544     ', 'R LAFAYETE CAVALCANTE', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.106-064', '2544     ', 'R LAURINDO PEREIRA TODA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.100-210', '2544     ', 'PC LAURITZEN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.102-128', '2544     ', 'R LAVANDERIA, DA', 'MTE SANTO                     ');
INSERT INTO cd_cep_br VALUES ('58.105-045', '2544     ', 'R LENISE ALVES DE MEDEIROS', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.104-553', '2544     ', 'R LEOCARDIO GOMES SILVA', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.108-274', '2544     ', 'R LEONARDO COSTA VASCONCELOS', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.108-040', '2544     ', 'R LEONISIA MARTINS LEITE', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('58.103-675', '2544     ', 'R LEONTINA TAVARES DE MACEDO', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('58.105-100', '2544     ', 'R LEVI MENEZES', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.108-413', '2544     ', 'R LIDIA BATISTA MARQUES', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.108-480', '2544     ', 'R LINDOLFO ALBUQUERQUE', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.106-549', '2544     ', 'R LINDOLFO ALBUQUERQUE TODA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.106-395', '2544     ', 'TV LINDOLFO MONTENEGRO', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.106-400', '2544     ', 'R LINDOLPHO ALBUQUERQUE MONTENEGRO', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.105-042', '2544     ', 'R LINO GALDINO DE ALMEIDA', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.107-613', '2544     ', 'R LINO GOMES DA SILVA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('58.103-333', '2544     ', 'R LINO GOMES FILHO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('58.109-400', '2544     ', 'R LINO GOMES ROSENDO', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.100-300', '2544     ', 'PC LINO OLIVEIRA CAVALCANTE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.104-305', '2544     ', 'R LIZZIE KELLY COSTA', 'MIRANTE                       ');
INSERT INTO cd_cep_br VALUES ('58.106-603', '2544     ', 'R LONDRINA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.105-684', '2544     ', 'R LUCAS ARRUDA', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.107-040', '2544     ', 'R LUCIA DE FATIMA GAIOSO VILARIM', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('58.108-505', '2544     ', 'R LUCIANO DE F. SODRE', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.106-512', '2544     ', 'R LUIS CARLOS VIRGULINO', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.104-463', '2544     ', 'R LUIS DE ALBUQUERQUE FARIAS', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.107-587', '2544     ', 'R LUIS FLORENTINO DE SOUZA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.102-160', '2544     ', 'R JOSE VIRGINIO LIMA', 'JEREMIAS                      ');
INSERT INTO cd_cep_br VALUES ('58.108-150', '2544     ', 'R JOSE VITURINO DA SILVA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.108-315', '2544     ', 'R JOSE ZACARIAS DA COSTA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.106-115', '2544     ', 'R JOSEF THOMAS', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('58.107-063', '2544     ', 'R JOSEFA FERREIRA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('58.104-325', '2544     ', 'R JOSEFA M. CONCEICAO', 'MIRANTE                       ');
INSERT INTO cd_cep_br VALUES ('58.107-075', '2544     ', 'R JOSEFA MARIA OLIVEIRA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('58.105-667', '2544     ', 'R JOSEFA MORAIS MAIA INICIO AO 249/250', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('58.106-658', '2544     ', 'R JOSEFA PAULINO DA COSTA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.106-665', '2544     ', 'R JOSEFA RAMOS BORBA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.105-009', '2544     ', 'R JOSEFA TAVEIRA DA SILVA', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.106-075', '2544     ', 'R JOSEFINA MARIA DA CONCEICAO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('58.104-353', '2544     ', 'R JOSELITA BRASILEIRO', 'VL CABRAL                     ');
INSERT INTO cd_cep_br VALUES ('58.104-565', '2544     ', 'R JOSELITA REIS BRASILEIRO', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.106-226', '2544     ', 'R JOSIAS ANDRADE DE CARVALHO', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.108-220', '2544     ', 'R JOSINETE OLIVEIRA ALVES', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.103-413', '2544     ', 'TV JOSINO AGRA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('58.103-410', '2544     ', 'R JOSINO AGRA- ATE 827/828', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('58.103-411', '2544     ', 'R JOSINO AGRA- DE 829/830 AO FIM', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('58.105-025', '2544     ', 'R JOSUE SOBREIRA', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.109-524', '2544     ', 'R JOVEM DE SOUZA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.105-583', '2544     ', 'TV JUA', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('58.105-580', '2544     ', 'R JUA, DO', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('58.106-537', '2544     ', 'R JUAREZ MACEDO DA SILVA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.108-383', '2544     ', 'R JUAZEIROS, DOS', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.108-453', '2544     ', 'R JUCAS, DOS', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.107-492', '2544     ', 'R JUDITH FERREIRA DE SENA ( IRMA JUDITH)', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.103-575', '2544     ', 'R JUIZ ORLANDO TEJO', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('55.813-380', '3252     ', 'AV RADIO CLUBE DE PERNAMBUCO', 'CAJA                          ');
INSERT INTO cd_cep_br VALUES ('55.813-440', '3252     ', 'R ROSITA FREIRE', 'CAJA                          ');
INSERT INTO cd_cep_br VALUES ('55.816-120', '3252     ', 'R S', 'COHAB I                       ');
INSERT INTO cd_cep_br VALUES ('55.819-650', '3252     ', 'AV SANTA CRUZ', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('55.819-640', '3252     ', 'AV SANTANA', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('55.813-375', '3252     ', 'R SANTO AMARO', 'CAJA                          ');
INSERT INTO cd_cep_br VALUES ('55.816-370', '3252     ', 'PC SANTO ANTONIO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.813-041', '3252     ', 'TV SANTOS DUMONT', 'SENZALA                       ');
INSERT INTO cd_cep_br VALUES ('55.813-040', '3252     ', 'R SANTOS DUMONT', 'SENZALA                       ');
INSERT INTO cd_cep_br VALUES ('55.813-042', '3252     ', '2a SANTOS DUMONT', 'SENZALA                       ');
INSERT INTO cd_cep_br VALUES ('55.819-040', '3252     ', 'PC SAO JOSE', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('55.813-280', '3252     ', 'R SAO SEBASTIAO', 'SENZALA                       ');
INSERT INTO cd_cep_br VALUES ('58.037-276', '2649     ', 'R BENIGNO BARCIA', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.043-270', '2649     ', 'R AURORA, DA', 'MIRAMAR                       ');
INSERT INTO cd_cep_br VALUES ('58.080-560', '2649     ', 'R AUTA DE LUNA FREIRE', 'E SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.060-705', '3282     ', 'R ALBERTO MESSIAS DA SILVA', 'COELHOS                       ');
INSERT INTO cd_cep_br VALUES ('52.050-260', '3282     ', 'R ALBERTO PAIVA', 'GRACAS                        ');
INSERT INTO cd_cep_br VALUES ('50.970-430', '3282     ', 'R ALBERTO PATRONI', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('52.080-220', '3282     ', 'R ALBINO KROSS', 'AT J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('52.060-120', '3282     ', 'R ALBINO MEIRA', 'TAMARINEIRA                   ');
INSERT INTO cd_cep_br VALUES ('51.190-240', '3282     ', 'R ALBINO REINE', 'IPSEP                         ');
INSERT INTO cd_cep_br VALUES ('55.020-273', '3218     ', '3a ANTONIO CARLOS DA COSTA', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.018-540', '3218     ', 'R ANTONIO CARLOS DE OLIVEIRA', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.020-236', '3218     ', 'TV ANTONIO CARLOS DE OLIVEIRA', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.030-070', '3218     ', 'R ANTONIO CARLOS RIBEIRO DE ANDRADE', 'VASSOURAL                     ');
INSERT INTO cd_cep_br VALUES ('55.022-140', '3218     ', 'R ANTONIO DE OLIVEIRA CHAVES', 'RENDEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('55.032-470', '3218     ', 'R ANTONIO DE SOUZA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.022-390', '3218     ', 'R ANTONIO FELIX', 'RENDEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('55.028-525', '3218     ', 'R ANTONIO FRANCISCO BARBOSA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('55.028-610', '3218     ', 'R ANTONIO FRANCISCO DE MORAIS', 'VASSOURAL                     ');
INSERT INTO cd_cep_br VALUES ('55.006-500', '3218     ', 'R ANTONIO FRANCISCO DE SOUZA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.024-730', '3218     ', 'PC ANTONIO GOMES', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.022-340', '3218     ', 'R ANTONIO GOMES DE MELO', 'RENDEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('55.036-713', '3218     ', 'R ANTONIO HERMINIO DE ALBUQUERQUE', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.036-460', '3218     ', 'R ANTONIO HERMINIO DE QUEIROZ', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.030-205', '3218     ', 'R ANTONIO INACIO DE SOUZA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.036-540', '3218     ', 'R ANTONIO JOSE DA SILVA', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.018-700', '3218     ', 'R ANTONIO LAURENTINO', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.022-270', '3218     ', 'R ANTONIO LOPES PEREIRA', 'RENDEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('55.024-345', '3218     ', 'R ANTONIO MANOEL DA SILVA', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.028-554', '3218     ', '3a ANTONIO MARTINS', 'VASSOURAL                     ');
INSERT INTO cd_cep_br VALUES ('58.031-090', '2649     ', 'R DOUTOR ORESTES LISBOA', 'BRISAMAR                      ');
INSERT INTO cd_cep_br VALUES ('58.015-470', '2649     ', 'R DOUTOR OSCAR SOARES', 'JAGUARIBE                     ');
INSERT INTO cd_cep_br VALUES ('58.040-750', '2649     ', 'R DOUTOR OSORIO ABATH', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('58.030-210', '2649     ', 'R DOUTOR OSVALDO BRAYNER', 'ESTADOS                       ');
INSERT INTO cd_cep_br VALUES ('58.033-410', '2649     ', 'R DOUTOR OSWALDO DE MIRANDA PEREIRA', 'BRISAMAR                      ');
INSERT INTO cd_cep_br VALUES ('58.050-320', '2649     ', 'R DOUTOR OTAVIO SOARES', 'CASTELO BRANCO                ');
INSERT INTO cd_cep_br VALUES ('58.080-420', '2649     ', 'R DOUTOR PLINIO ESPINOLA', 'E SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.087-010', '2649     ', 'R DOUTOR QUINTINO DOURADO MARANHAO', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('58.015-410', '2649     ', 'R DOUTOR ANTONIO MASSA', 'JAGUARIBE                     ');
INSERT INTO cd_cep_br VALUES ('58.051-780', '2649     ', 'R DOUTOR ANTONIO PALITOT', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.085-060', '2649     ', 'R DOUTOR ANTONIO PEREIRA ANDRADE', 'C ARMAS                       ');
INSERT INTO cd_cep_br VALUES ('58.085-065', '2649     ', 'TV DOUTOR ANTONIO PEREIRA ANDRADE', 'C ARMAS                       ');
INSERT INTO cd_cep_br VALUES ('58.010-730', '2649     ', 'R DOUTOR ANTONIO SA', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('58.050-260', '2649     ', 'R DOUTOR APOLONIO NOBREGA', 'CASTELO BRANCO                ');
INSERT INTO cd_cep_br VALUES ('58.015-450', '2649     ', 'PC DOUTOR AQUILES LEAL', 'JAGUARIBE                     ');
INSERT INTO cd_cep_br VALUES ('58.046-340', '2649     ', 'R DOUTOR ARISTARCO DIAS DE ARAUJO', 'AT C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('58.087-090', '2649     ', 'R DOUTOR ARISTIDES VILLAR', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('58.081-090', '2649     ', 'R DOUTOR ARLINDO CORREIA', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('58.042-080', '2649     ', 'R DOUTOR ARNALDO ESCOREL', 'TAMBAUZINHO                   ');
INSERT INTO cd_cep_br VALUES ('58.037-410', '2649     ', 'R DOUTOR ARNALDO GOMES DA SILVA', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.033-280', '2649     ', 'R DOUTOR ASDRUBAL NOBREGA MONTENEGRO', 'BRISAMAR                      ');
INSERT INTO cd_cep_br VALUES ('58.015-200', '2649     ', 'R DOUTOR BATISTA LINS', 'JAGUARIBE                     ');
INSERT INTO cd_cep_br VALUES ('58.033-580', '2649     ', 'R DOUTOR CASSIANO NOBREGA', 'BRISAMAR                      ');
INSERT INTO cd_cep_br VALUES ('58.075-667', '2649     ', 'R DOUTOR CLAUDIO LEMOS', 'E GEISEL                      ');
INSERT INTO cd_cep_br VALUES ('58.087-186', '2649     ', 'R DOUTOR DACIO CABRAL DE VASCONCELOS', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('58.035-090', '2649     ', 'R DOUTOR DAMASQUINO RAMOS MACIEL', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.081-100', '2649     ', 'R DOUTOR ELIAS DA COSTA RAMOS', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('58.032-040', '2649     ', 'R DOUTOR ELISEU LIRA', 'BRISAMAR                      ');
INSERT INTO cd_cep_br VALUES ('58.052-310', '2649     ', 'R DOUTOR EPHIGENIO BARBOSA DA SILVA', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.051-833', '2649     ', 'R DOUTOR ERNANI BORBA', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.025-660', '2649     ', 'R DOUTOR ESMERINO TOSCANO', 'T MAIO                        ');
INSERT INTO cd_cep_br VALUES ('58.056-000', '2649     ', 'R DOUTOR EUCLIDES NEIVA DE OLIVEIRA- ATE 1697/16', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.057-000', '2649     ', 'R DOUTOR EUCLIDES NEIVA DE OLIVEIRA- DE 1699/170', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.025-480', '2649     ', 'R DOUTOR FRANCISCO LIANZA', 'T MAIO                        ');
INSERT INTO cd_cep_br VALUES ('58.034-080', '2649     ', 'R DOUTOR FRANCISCO NOGUEIRA SILVA', 'BRISAMAR                      ');
INSERT INTO cd_cep_br VALUES ('58.015-220', '2649     ', 'R DOUTOR FRANCISCO PEREGRINO MONTENEGRO', 'JAGUARIBE                     ');
INSERT INTO cd_cep_br VALUES ('58.035-420', '2649     ', 'R DOUTOR FRANCISCO SARMENTO MEIRA', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.075-640', '2649     ', 'R DOUTOR FRANCISCO XAVIER PEREIRA', 'E GEISEL                      ');
INSERT INTO cd_cep_br VALUES ('58.045-170', '2649     ', 'R DOUTOR FRUTUOSO DANTAS', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('58.076-030', '2649     ', 'R DOUTOR GALILEU DI BELLI', 'E GEISEL                      ');
INSERT INTO cd_cep_br VALUES ('58.027-350', '2649     ', 'R DOUTOR GOUVEIA DE MOURA', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('58.075-580', '2649     ', 'R DOUTOR GRACILIANO MEDEIROS', 'E GEISEL                      ');
INSERT INTO cd_cep_br VALUES ('58.028-540', '2649     ', 'R DOUTOR GUILHERME ESPINOLA', 'IPES                          ');
INSERT INTO cd_cep_br VALUES ('58.043-120', '2649     ', 'R DOUTOR HERMANCE PAIVA', 'MIRAMAR                       ');
INSERT INTO cd_cep_br VALUES ('58.050-220', '2649     ', 'R DOUTOR HORTENCIO RIBEIRO', 'CASTELO BRANCO                ');
INSERT INTO cd_cep_br VALUES ('58.031-230', '2649     ', 'R DOUTOR JAIME LIMA', 'BRISAMAR                      ');
INSERT INTO cd_cep_br VALUES ('58.020-095', '2649     ', 'VL DOIS DE SETEMBRO', 'ROGER                         ');
INSERT INTO cd_cep_br VALUES ('58.011-294', '2649     ', 'VL DOIS IRMAOS', 'C ENCARNADO                   ');
INSERT INTO cd_cep_br VALUES ('58.071-030', '2649     ', 'R DOIS IRMAOS', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('58.070-083', '2649     ', 'VL DOIS IRMAOS', 'RANGEL                        ');
INSERT INTO cd_cep_br VALUES ('58.090-690', '2649     ', 'R DOLORES DURAN', 'AT MATEUS                     ');
INSERT INTO cd_cep_br VALUES ('58.010-670', '2649     ', 'PC DOM ADAUTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.070-470', '2649     ', 'R DOM BOSCO', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('58.070-475', '2649     ', 'TV DOM BOSCO', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('58.011-030', '2649     ', 'R DOM CARLOS GOUVEIA COELHO', 'C ENCARNADO                   ');
INSERT INTO cd_cep_br VALUES ('58.037-040', '2649     ', 'R DOM JOSE TOMAZ', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.084-110', '2649     ', 'R DOM LUIZ VASCONCELOS', 'JD VENEZA                     ');
INSERT INTO cd_cep_br VALUES ('58.028-010', '2649     ', 'AV DOM MANOEL PAIVA', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('58.040-760', '2649     ', 'AV DOM MOISES COELHO', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('58.013-020', '2649     ', 'AV DOM PEDRO I- ATE 399/400', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.102-215', '2544     ', 'R OTILIA CAVALCANTE', 'JEREMIAS                      ');
INSERT INTO cd_cep_br VALUES ('58.108-675', '2544     ', 'R OTILIA DONATO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('58.103-253', '2544     ', 'R OTILIA PEREIRA DA CUNHA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('58.101-600', '2544     ', 'R OURO BRANCO INICIO AO 418/419', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.102-323', '2544     ', 'R OURO BRANCO 420/421 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.105-013', '2544     ', 'R PABLO NERUDA', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.109-545', '2544     ', 'R PACIFICO LICARIAO DA TRINDADE', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.104-755', '2544     ', 'R PADRE ANCHIETA', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.104-215', '2544     ', 'R PADRE ANTONIO PEREIRA', 'J PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('58.104-490', '2544     ', 'R PADRE ARISTIDES FERREIRA DA CRUZ', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.033-454', '2649     ', 'R CLOVIS ROLIM', 'BRISAMAR                      ');
INSERT INTO cd_cep_br VALUES ('58.071-686', '2649     ', 'R CLOVIS SANTANA DO ROSARIO', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('58.015-630', '2649     ', 'AV COELHO LISBOA', 'JAGUARIBE                     ');
INSERT INTO cd_cep_br VALUES ('58.070-205', '2649     ', 'VL CARMO', 'RANGEL                        ');
INSERT INTO cd_cep_br VALUES ('58.050-550', '2649     ', 'R DORGIVAL MARQUES PORDEUS', 'CASTELO BRANCO                ');
INSERT INTO cd_cep_br VALUES ('58.073-430', '2649     ', 'R DORGIVAL MORORO', 'J A ALMEIDA                   ');
INSERT INTO cd_cep_br VALUES ('58.051-680', '2649     ', 'R DORIVAL C. ALBUQUERQUE', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('56.320-200', '3298     ', 'R RIO PORCAO', 'J MARIA                       ');
INSERT INTO cd_cep_br VALUES ('56.320-055', '3298     ', 'R RIO POTY- R. BX', 'J MARIA                       ');
INSERT INTO cd_cep_br VALUES ('56.320-190', '3298     ', 'R RIO PRIMAVERA', 'J MARIA                       ');
INSERT INTO cd_cep_br VALUES ('56.320-230', '3298     ', 'R RIO SALGUEIRO', 'J MARIA                       ');
INSERT INTO cd_cep_br VALUES ('56.320-110', '3298     ', 'R RIO SALITRE', 'J MARIA                       ');
INSERT INTO cd_cep_br VALUES ('56.320-340', '3298     ', 'R RIO SAO FRANCISCO', 'J MARIA                       ');
INSERT INTO cd_cep_br VALUES ('56.320-075', '3298     ', 'R RIO SECO', 'J MARIA                       ');
INSERT INTO cd_cep_br VALUES ('56.320-070', '3298     ', 'R RIO SOLIMOES', 'J MARIA                       ');
INSERT INTO cd_cep_br VALUES ('56.320-120', '3298     ', 'R RIO SURUBIM', 'J MARIA                       ');
INSERT INTO cd_cep_br VALUES ('56.320-115', '3298     ', 'R RIO TANQUE', 'J MARIA                       ');
INSERT INTO cd_cep_br VALUES ('56.320-065', '3298     ', 'R RIO TIETE', 'J MARIA                       ');
INSERT INTO cd_cep_br VALUES ('56.320-330', '3298     ', 'R RIO TRAIRAS', 'J MARIA                       ');
INSERT INTO cd_cep_br VALUES ('56.320-130', '3298     ', 'R RIO UNA', 'J MARIA                       ');
INSERT INTO cd_cep_br VALUES ('56.313-480', '3298     ', 'R QUIXABA', 'C DAMIAO                      ');
INSERT INTO cd_cep_br VALUES ('56.306-540', '3298     ', 'R RAIMUNDA SANTANA', 'JD MARAVILHA                  ');
INSERT INTO cd_cep_br VALUES ('56.310-320', '3298     ', 'R RAIMUNDO ALVES ARAUJO- R. 35', 'COHAB MASSANGANO              ');
INSERT INTO cd_cep_br VALUES ('56.318-400', '3298     ', 'R RAIMUNDO FILIPAO (R 14)', 'JD AMAZONAS                   ');
INSERT INTO cd_cep_br VALUES ('56.310-510', '3298     ', 'R RAIMUNDO GOMES- R. 55', 'COHAB MASSANGANO              ');
INSERT INTO cd_cep_br VALUES ('56.302-470', '3298     ', 'R RAIMUNDO LACERDA', 'AT CHEIROSO                   ');
INSERT INTO cd_cep_br VALUES ('56.308-410', '3298     ', 'R RAIMUNDO NASCIMENTO', 'PALHINHAS                     ');
INSERT INTO cd_cep_br VALUES ('50.721-550', '3282     ', 'R FELIXLANDIA', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('51.275-120', '3282     ', 'R FELIZ', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('50.980-180', '3282     ', 'R FELIZ DESERTO', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.875-150', '3282     ', 'R FEMEB(FEDERACAO DE BAIRROS DA REGIAO METROPOLI', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('50.865-060', '3282     ', 'R FENIX', 'ESTANCIA                      ');
INSERT INTO cd_cep_br VALUES ('51.240-210', '3282     ', 'R FERNANDES BELO', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('50.080-080', '3282     ', 'TV FERNANDINHO', 'IA J BEZERRA                  ');
INSERT INTO cd_cep_br VALUES ('52.091-615', '3282     ', 'R FERNANDINHO', 'CRG GENIPAPO                  ');
INSERT INTO cd_cep_br VALUES ('52.091-616', '3282     ', '2a FERNANDINHO', 'CRG GENIPAPO                  ');
INSERT INTO cd_cep_br VALUES ('52.091-617', '3282     ', '1a FERNANDINHO', 'CRG GENIPAPO                  ');
INSERT INTO cd_cep_br VALUES ('50.690-430', '3282     ', 'R FERNANDO AERCIO GRANJEIRO DE SOUZA', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.771-420', '3282     ', 'R FERNANDO BARROCA', 'ESTANCIA                      ');
INSERT INTO cd_cep_br VALUES ('52.060-560', '3282     ', 'R FERNANDO BENVINDO DA FONSECA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('51.020-410', '3282     ', 'R FERNANDO BULAMAK', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('50.680-585', '3282     ', 'R FERNANDO CAVALHEIRA', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('52.041-170', '3282     ', 'R FERNANDO CESAR', 'ENCRUZILHADA                  ');
INSERT INTO cd_cep_br VALUES ('51.130-230', '3282     ', 'R FERNANDO CESAR DE ANDRADE', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('50.760-135', '3282     ', 'R FERNANDO CLEMENTINO DE SOUZA', 'MUSTARDINHA                   ');
INSERT INTO cd_cep_br VALUES ('52.130-030', '3282     ', 'R FERNANDO DA VEIGA PESSOA', 'FUNDAO                        ');
INSERT INTO cd_cep_br VALUES ('50.740-190', '3282     ', 'R FERNANDO DE NORONHA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.610-210', '3282     ', 'R FERNANDO DE OLIVEIRA LAMENHA', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('52.070-130', '3282     ', 'R FERNANDO DE SOUZA CAETE', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('51.190-170', '3282     ', 'R FERNANDO FERRARI', 'IPSEP                         ');
INSERT INTO cd_cep_br VALUES ('50.620-400', '3282     ', 'R FERNANDO FINK FILHO', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('50.780-350', '3282     ', 'R FERNANDO GRIZ', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('52.011-220', '3282     ', 'R FERNANDO LOPES', 'GRACAS                        ');
INSERT INTO cd_cep_br VALUES ('50.920-510', '3282     ', 'R FERNANDO NOBRE', 'TEJIPIO                       ');
INSERT INTO cd_cep_br VALUES ('51.020-390', '3282     ', 'AV FERNANDO SIMOES BARBOSA- ATE 408', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('51.021-060', '3282     ', 'AV FERNANDO SIMOES BARBOSA- DE 410 AO FIM', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('51.240-010', '3282     ', 'R FERNANDO TOMAZ DA SILVA', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('52.070-582', '3282     ', 'R FERNANDOPOLIS', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('51.320-481', '3282     ', 'R FERNAO DIAS', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.960-540', '3282     ', 'R FERNAO LOPES', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('52.071-183', '3282     ', 'R FERNAO VELHO', 'AT MANDU                      ');
INSERT INTO cd_cep_br VALUES ('52.091-070', '3282     ', 'R FERRAZ DE VASCONCELOS', 'CRG GENIPAPO                  ');
INSERT INTO cd_cep_br VALUES ('52.091-069', '3282     ', '1a FERRAZ DE VASCONCELOS', 'CRG GENIPAPO                  ');
INSERT INTO cd_cep_br VALUES ('50.751-127', '3282     ', 'R FERREIOS', 'BONJI                         ');
INSERT INTO cd_cep_br VALUES ('52.211-705', '3282     ', 'R FERREIRA DO', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('50.110-440', '3282     ', 'R FATIMA TEIXEIRA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.030-430', '3282     ', 'R FAUSTA ALCOFORADO LEITE', 'RECIFE                        ');
INSERT INTO cd_cep_br VALUES ('51.020-270', '3282     ', 'R FAUSTINO PORTO', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('51.020-380', '3282     ', 'R FAUSTO ALVES DE PINHO', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('50.720-310', '3282     ', 'R FAUSTO CARDOSO', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('50.110-100', '3282     ', 'R FAUSTO RABELO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.830-090', '3282     ', 'R FAZENDA NOVA', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('50.080-082', '3282     ', 'R FB', 'IA J BEZERRA                  ');
INSERT INTO cd_cep_br VALUES ('50.080-083', '3282     ', 'R FC', 'IA J BEZERRA                  ');
INSERT INTO cd_cep_br VALUES ('50.875-060', '3282     ', 'R FEACA(FEDERACAO DAS ASSOCIACOES DE CASA AMAREL', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('50.875-061', '3282     ', '1a FEACA(FEDERACAO DAS ASSOCIACOES DE CASA AMAREL', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('50.875-062', '3282     ', '2a FEACA(FEDERACAO DAS ASSOCIACOES DE CASA AMAREL', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('50.110-385', '3282     ', 'R FEIJO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.980-190', '3282     ', 'R FEIRA GRANDE', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('51.260-030', '3282     ', 'R FEIRA NOVA', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('50.820-120', '3282     ', 'R FELICIANO CASTILHO', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('50.820-121', '3282     ', '1a FELICIANO CASTILHO', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('50.820-400', '3282     ', 'R FELICIANO DE MELLO', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('52.010-240', '3282     ', 'R FELICIANO GOMES', 'DERBY                         ');
INSERT INTO cd_cep_br VALUES ('51.030-450', '3282     ', 'R FELICIANO JOSE DE FARIAS', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('50.670-230', '3282     ', 'R FELICIANO LINS', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.920-683', '3282     ', 'R FELICIDADE, DA', 'SANCHO                        ');
INSERT INTO cd_cep_br VALUES ('52.091-310', '3282     ', 'R FELICINA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('51.030-340', '3282     ', 'R CONEGO ROMEU', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('50.771-620', '3282     ', 'R CONEGO XAVIER PEDROSA', 'ESTANCIA                      ');
INSERT INTO cd_cep_br VALUES ('52.011-060', '3282     ', 'R CONFEDERACAO DO EQUADOR', 'GRACAS                        ');
INSERT INTO cd_cep_br VALUES ('50.650-080', '3282     ', 'R CONFEDERACAO DO EQUADOR', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('50.771-715', '3282     ', 'R CONFEDERACAO DOS TAMOYOS', 'ESTANCIA                      ');
INSERT INTO cd_cep_br VALUES ('51.030-540', '3282     ', 'R CONFRATERNIZACAO, DA', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('52.190-040', '3282     ', 'R CONGATI', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('51.220-070', '3282     ', 'R CONGO, DO', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('51.280-230', '3282     ', 'R CONGONGI', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.340-232', '3282     ', 'R CONGONHAL', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.280-514', '3282     ', 'R CONGONHAS', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('55.024-210', '3218     ', 'R BARAO DE ITAMARACA', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('50.720-330', '3282     ', 'R FELIX CAVALCANTE DE ALBUQUERQUE', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('51.020-260', '3282     ', 'R FELIX DE BRITO MELO', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('51.190-060', '3282     ', 'R FELIX PACHECO', 'IPSEP                         ');
INSERT INTO cd_cep_br VALUES ('50.750-040', '3282     ', 'R FELIX PEIXOTO', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('50.970-250', '3282     ', 'R EXPEDICIONARIO JORGE DA COSTA LIMA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('52.160-040', '3282     ', 'R EXPEDICIONARIO JOSE VICENTE', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('52.160-130', '3282     ', 'R EXPEDICIONARIO LAERCIO DE MENDONCA', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('51.150-740', '3282     ', 'R APOLO RUIZ LOPES', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.030-230', '3282     ', 'C APOLO, DO', 'RECIFE                        ');
INSERT INTO cd_cep_br VALUES ('50.030-220', '3282     ', 'R APOLO, DO', 'RECIFE                        ');
INSERT INTO cd_cep_br VALUES ('50.780-420', '3282     ', 'R APORE', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('52.091-350', '3282     ', 'R APOREMA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.190-191', '3282     ', 'R APOTI', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('50.770-470', '3282     ', 'R APRIGIO ALVES', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('52.171-440', '3282     ', 'R APRIGIO FRANCISCO DA SILVA', 'SIT PINTOS                    ');
INSERT INTO cd_cep_br VALUES ('50.920-640', '3282     ', 'R APRIGIO GUIMARAES', 'TEJIPIO                       ');
INSERT INTO cd_cep_br VALUES ('50.080-030', '3282     ', 'R APUA', 'IA J BEZERRA                  ');
INSERT INTO cd_cep_br VALUES ('50.760-820', '3282     ', 'R APUCARANA', 'MUSTARDINHA                   ');
INSERT INTO cd_cep_br VALUES ('50.620-040', '3282     ', 'R APUIARES', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('50.761-010', '3282     ', 'R APULCRO DE ASSUNCAO', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('50.810-370', '3282     ', 'R APULEU VIEIRA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.870-770', '3282     ', 'R APURA', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('52.140-400', '3282     ', 'R APUREMA', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('52.011-020', '3282     ', 'R AQUARIOS', 'GRACAS                        ');
INSERT INTO cd_cep_br VALUES ('52.110-481', '3282     ', 'TV AQUEIRAZ', 'AT J PINHO                    ');
INSERT INTO cd_cep_br VALUES ('51.030-280', '3282     ', 'R AQUIDABA', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('50.820-660', '3282     ', 'R AQUIDAUANA', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('52.130-026', '3282     ', 'R AQUINOPOLIS', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('52.110-480', '3282     ', 'R AQUIRAZ', 'AT J PINHO                    ');
INSERT INTO cd_cep_br VALUES ('51.010-200', '3282     ', 'R ARABAIANA', 'B TEIMOSA                     ');
INSERT INTO cd_cep_br VALUES ('55.032-140', '3218     ', 'ROD BR-232- DO KM 134,0 AO KM 135,5', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.034-640', '3218     ', 'ROD BR-232- DO KM 135,5 AO KM 137,0', 'A MAGALHAES                   ');
INSERT INTO cd_cep_br VALUES ('55.010-571', '3218     ', 'TV BRASIL', 'DIVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('55.038-465', '3218     ', 'R BRASILIA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.018-023', '3218     ', 'BC BRIGA, DA', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.034-020', '3218     ', 'R BRIGADEIRO EDUARDO GOMES', 'A MAGALHAES                   ');
INSERT INTO cd_cep_br VALUES ('55.030-052', '3218     ', '2a BUARQUE LIMA', 'VASSOURAL                     ');
INSERT INTO cd_cep_br VALUES ('55.030-051', '3218     ', '1a BUARQUE LIMA', 'VASSOURAL                     ');
INSERT INTO cd_cep_br VALUES ('55.030-050', '3218     ', 'R BUARQUE LIMA', 'VASSOURAL                     ');
INSERT INTO cd_cep_br VALUES ('55.030-053', '3218     ', '3a BUARQUE LIMA', 'VASSOURAL                     ');
INSERT INTO cd_cep_br VALUES ('55.030-180', '3218     ', 'R BURACO, DO', 'VASSOURAL                     ');
INSERT INTO cd_cep_br VALUES ('55.030-182', '3218     ', '2a BURACO,DO', 'VASSOURAL                     ');
INSERT INTO cd_cep_br VALUES ('55.030-181', '3218     ', 'TV BURACO,DO', 'VASSOURAL                     ');
INSERT INTO cd_cep_br VALUES ('55.028-391', '3218     ', 'TV C', 'VASSOURAL                     ');
INSERT INTO cd_cep_br VALUES ('55.028-390', '3218     ', 'R C', 'VASSOURAL                     ');
INSERT INTO cd_cep_br VALUES ('55.038-300', '3218     ', 'R CABO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.010-410', '3218     ', 'R CABO ARAGAO', 'DIVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('55.026-600', '3218     ', 'BC CABRAL, DO', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('55.024-360', '3218     ', 'R CAETANO DE SOUZA', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.034-310', '3218     ', 'AV CAIUCA', 'CAIUCA                        ');
INSERT INTO cd_cep_br VALUES ('55.036-015', '3218     ', 'R CAJA', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.026-231', '3218     ', 'R CAMILA APOLONIO', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.038-170', '3218     ', 'R BELEM DO SAO FRANCISCO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.008-220', '3218     ', 'AV BELGICA', 'MRO B JESUS                   ');
INSERT INTO cd_cep_br VALUES ('55.030-080', '3218     ', 'R BELIZARIO PENA', 'VASSOURAL                     ');
INSERT INTO cd_cep_br VALUES ('55.022-410', '3218     ', 'R BELMIRO BEZERRA TORRES', 'RENDEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('55.006-505', '3218     ', 'R BELMIRO CHAVES', 'A MAGALHAES                   ');
INSERT INTO cd_cep_br VALUES ('55.030-514', '3218     ', 'R BELMIRO FLORENCIO COSTA4 TV BOA BENTURA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.014-500', '3218     ', 'R BELMIRO GONCALVES', 'N CARUARU                     ');
INSERT INTO cd_cep_br VALUES ('55.032-440', '3218     ', 'R BELMIRO GOUVEIA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.012-420', '3218     ', 'R BELMIRO PEREIRA', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.030-285', '3218     ', 'R BELMONTE', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('55.030-545', '3218     ', 'AV BELMONTE LIMEIRA ROSAL', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('55.020-180', '3218     ', 'R BELO HORIZONTE', 'RIACHAO                       ');
INSERT INTO cd_cep_br VALUES ('55.038-070', '3218     ', 'R BELO JARDIM', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.008-301', '3218     ', 'TV BEM AMADA QUITERIA', 'MRO B JESUS                   ');
INSERT INTO cd_cep_br VALUES ('55.008-300', '3218     ', 'R BEM AMADA QUITERIA', 'MRO B JESUS                   ');
INSERT INTO cd_cep_br VALUES ('55.006-212', '3218     ', '2a BENJAMIN CONSTANT', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.006-211', '3218     ', '1a BENJAMIN CONSTANT', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.006-210', '3218     ', 'R BENJAMIN CONSTANT', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.006-251', '3218     ', 'TV BENTO DE FARIAS', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.006-250', '3218     ', 'R BENTO DE FARIAS', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.028-300', '3218     ', 'AV BENTO RIBEIRO', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('55.016-378', '3218     ', 'PC BENVINDA DE FARIAS', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('55.002-300', '3218     ', 'R BERLIM', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.026-361', '3218     ', 'TV BERNARDO DE QUEIROZ', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('55.026-360', '3218     ', 'R BERNARDO DE QUEIROZ', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('55.010-050', '3218     ', 'R BERNARDO GUIMARAES', 'J MOTA                        ');
INSERT INTO cd_cep_br VALUES ('55.030-513', '3218     ', 'R BERNARDO LEAL DE BARROS', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.032-330', '3218     ', 'AV BERNARDO VIEIRA DE MELO', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.012-760', '3218     ', 'R BERNARDO VIEIRA DE MELO', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.038-690', '3218     ', 'R BETANIA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.038-440', '3218     ', 'R BEZERROS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.018-690', '3218     ', 'R BIBIANO ALVES LAGOS', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.014-200', '3218     ', 'R BOA ESPERANCA', 'DIVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('55.036-450', '3218     ', 'AV BOA ESPERANCA', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.030-510', '3218     ', 'R BOA VENTURA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.030-512', '3218     ', '2a BOA VENTURA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.030-511', '3218     ', '1a BOA VENTURA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('52.111-120', '3282     ', 'R ESMERALDAS', 'B HEMETERIO                   ');
INSERT INTO cd_cep_br VALUES ('52.011-090', '3282     ', 'R ESMERALDINO BANDEIRA', 'GRACAS                        ');
INSERT INTO cd_cep_br VALUES ('51.010-075', '3282     ', 'R ESMERINDO DE OLIVEIRA- Q. N', 'B TEIMOSA                     ');
INSERT INTO cd_cep_br VALUES ('51.270-600', '3282     ', 'R ENGENHO LINDA FLOR', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.041-290', '3282     ', 'R ENGENHO MAGESTOSO', 'ENCRUZILHADA                  ');
INSERT INTO cd_cep_br VALUES ('51.270-270', '3282     ', 'R ENGENHO MAMELUCO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.110-010', '3282     ', 'PC ENGENHO MASSANGANA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('51.270-680', '3282     ', 'R ENGENHO MATA LIMPA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.270-281', '3282     ', 'R ENGENHO MATAPAGIPE', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.270-300', '3282     ', 'R ENGENHO MATARI', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.760-345', '3282     ', 'PC IRMA DOURACI NERI SAMPAIO', 'MUSTARDINHA                   ');
INSERT INTO cd_cep_br VALUES ('55.028-021', '3218     ', 'TV BARAO DE LUCENA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('55.028-020', '3218     ', 'R BARAO DE LUCENA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('55.028-022', '3218     ', '2a BARAO DE LUCENA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('55.030-410', '3218     ', 'R BARAO DE PIRANGI', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.012-030', '3218     ', 'R BARAO DE PORTO SEGURO', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.024-175', '3218     ', 'R BARAO DE SUASSUNA', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.012-051', '3218     ', 'TV BARAO DO TRIUNFO', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.012-050', '3218     ', 'R BARAO DO TRIUNFO', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('51.270-230', '3282     ', 'R ENGENHO PIRAJA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.800-180', '3282     ', 'R ENGENHO POETA', 'CAXANGA                       ');
INSERT INTO cd_cep_br VALUES ('52.131-063', '3282     ', 'R ENGENHO PRIMOROSO', 'BEBERIBE                      ');
INSERT INTO cd_cep_br VALUES ('50.820-220', '3282     ', 'R ENGENHO RAINHA DOS ANJOS', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('51.270-693', '3282     ', 'R ENGENHO RIACHO DOCE', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.270-630', '3282     ', 'R ENGENHO SALGADINHO', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('50.741-520', '3282     ', 'R ENGENHO SAO JOAO DA VARZEA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('51.270-530', '3282     ', 'R ENGENHO SEGREDO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.270-060', '3282     ', 'R ENGENHO SERRA GRANDE', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.270-570', '3282     ', 'AV ENGENHO SERRA VERDE', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.270-020', '3282     ', 'R ENGENHO TABARE', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.110-030', '3282     ', 'R ENGENHO TAQUARA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('51.270-670', '3282     ', 'R ENGENHO TERRA VERMELHA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.270-560', '3282     ', 'R ENGENHO TIMBI', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.270-280', '3282     ', 'R ENGENHO TITARA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.270-701', '3282     ', 'R ENGENHO TRES MARIAS', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.270-541', '3282     ', 'R ENGENHO VIDEIRA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.330-450', '3282     ', 'R ENTREMONTES', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.011-300', '3282     ', 'PC ENTRONCAMENTO, DO', 'GRACAS                        ');
INSERT INTO cd_cep_br VALUES ('51.270-170', '3282     ', 'R ENGENHO BELEZA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.270-090', '3282     ', 'R ENGENHO BELO PRADO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.270-650', '3282     ', 'R ENGENHO BEM QUERER', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.270-250', '3282     ', 'R ENGENHO BEM-ME-QUER', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('55.028-551', '3218     ', 'TV ANTONIO MARTINS', 'VASSOURAL                     ');
INSERT INTO cd_cep_br VALUES ('55.028-550', '3218     ', 'R ANTONIO MARTINS', 'VASSOURAL                     ');
INSERT INTO cd_cep_br VALUES ('55.028-555', '3218     ', '4a ANTONIO MARTINS', 'VASSOURAL                     ');
INSERT INTO cd_cep_br VALUES ('55.028-556', '3218     ', '5a ANTONIO MARTINS', 'VASSOURAL                     ');
INSERT INTO cd_cep_br VALUES ('55.010-212', '3218     ', '2a ANTONIO MENINO', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('50.630-785', '3282     ', 'R ITARARE', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.940-590', '3282     ', 'R ITAREMA', 'CURADO                        ');
INSERT INTO cd_cep_br VALUES ('50.090-480', '3282     ', 'R ITARUNA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('52.071-410', '3282     ', 'R ITATIAIA', 'APIPUCOS                      ');
INSERT INTO cd_cep_br VALUES ('51.330-340', '3282     ', 'R ITATIRA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.820-690', '3282     ', 'R ITATIUBA', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('52.291-042', '3282     ', 'R ITATUBA', 'CRG GENIPAPO                  ');
INSERT INTO cd_cep_br VALUES ('51.280-130', '3282     ', 'R ITAU', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.650-380', '3282     ', 'R ITAU', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('51.150-370', '3282     ', 'R ITAUBA', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.091-401', '3282     ', 'R ITAUM', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('50.790-430', '3282     ', 'R ITAUNA', 'CURADO                        ');
INSERT INTO cd_cep_br VALUES ('52.131-640', '3282     ', 'R ITAUNA', 'L TIRO                        ');
INSERT INTO cd_cep_br VALUES ('51.260-680', '3282     ', 'R ITIQUIRA- ATE 75/76', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.240-410', '3282     ', 'R ITIQUIRA- DE  77/78 AO FIM', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.280-120', '3282     ', 'R ITIUBA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.091-135', '3282     ', 'R ITORORO', 'CRG GENIPAPO                  ');
INSERT INTO cd_cep_br VALUES ('50.110-095', '3282     ', 'R ITU', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('52.131-231', '3282     ', 'R ITUACU', 'L TIRO                        ');
INSERT INTO cd_cep_br VALUES ('50.110-260', '3282     ', 'R ITUBERA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.751-220', '3282     ', 'R ITUVERAVA', 'BONJI                         ');
INSERT INTO cd_cep_br VALUES ('51.320-690', '3282     ', 'R IUNA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.090-450', '3282     ', 'R IURI XAVIER PEREIRA', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('52.040-372', '3282     ', 'R IVAI', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('52.090-830', '3282     ', 'R IVAN ROCHA AGUIAR', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('52.131-686', '3282     ', 'R IVANILDO CORREIA', 'L TIRO                        ');
INSERT INTO cd_cep_br VALUES ('52.210-030', '3282     ', 'R IVO AUGUSTO', 'AT J PINHO                    ');
INSERT INTO cd_cep_br VALUES ('52.090-171', '3282     ', 'R IVOLANDIA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('50.730-420', '3282     ', 'R IVORA', 'E MEIO                        ');
INSERT INTO cd_cep_br VALUES ('50.850-055', '3282     ', 'PC IZABEL CABRAL', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('50.870-270', '3282     ', 'AV IZABEL DE GOES', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('51.200-010', '3282     ', 'R IZABEL DE SOUZA', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('51.030-330', '3282     ', 'R IZABEL MAGALHAEES', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('52.140-540', '3282     ', 'R IZALTINO LOBO', 'L TIRO                        ');
INSERT INTO cd_cep_br VALUES ('52.120-254', '3282     ', 'R IZAURA CARNEIRO DA CUNHA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('52.061-084', '3282     ', 'R IZIDORO FIGUEIREDO', 'C FORTE                       ');
INSERT INTO cd_cep_br VALUES ('51.010-095', '3282     ', 'Q J', 'B TEIMOSA                     ');
INSERT INTO cd_cep_br VALUES ('50.920-835', '3282     ', 'R J', 'TOTO                          ');
INSERT INTO cd_cep_br VALUES ('50.930-380', '3282     ', 'R ITANHENGA', 'TEJIPIO                       ');
INSERT INTO cd_cep_br VALUES ('50.741-060', '3282     ', 'R ITAPAGE', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('51.150-690', '3282     ', 'R ITAPAGIPE', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.131-290', '3282     ', 'R ITAPARICA', 'L TIRO                        ');
INSERT INTO cd_cep_br VALUES ('50.940-010', '3282     ', 'R ITAPE', 'SANCHO                        ');
INSERT INTO cd_cep_br VALUES ('50.720-260', '3282     ', 'R ITAPECERICA', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('50.751-630', '3282     ', 'R ITAPECIRICA', 'BONJI                         ');
INSERT INTO cd_cep_br VALUES ('50.980-670', '3282     ', 'R ITAPEJARA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.760-600', '3282     ', 'R ITAPEMIRIM', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('51.340-690', '3282     ', 'R ITAPERUNA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.131-535', '3282     ', 'R ITAPESSOCA', 'L TIRO                        ');
INSERT INTO cd_cep_br VALUES ('52.080-091', '3282     ', 'R ITAPETIM', 'AT S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('50.790-410', '3282     ', 'R ITAPETININGA', 'CURADO                        ');
INSERT INTO cd_cep_br VALUES ('51.180-320', '3282     ', 'R ITAPEVA', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.291-151', '3282     ', 'R ITAPEVI', 'B GUABIRABA                   ');
INSERT INTO cd_cep_br VALUES ('52.210-260', '3282     ', 'R ITAPICURU', 'AT J PINHO                    ');
INSERT INTO cd_cep_br VALUES ('52.210-261', '3282     ', '1a ITAPICURU', 'AT J PINHO                    ');
INSERT INTO cd_cep_br VALUES ('52.210-262', '3282     ', '2a ITAPICURU', 'AT J PINHO                    ');
INSERT INTO cd_cep_br VALUES ('50.730-490', '3282     ', 'R ITAPINA', 'E MEIO                        ');
INSERT INTO cd_cep_br VALUES ('50.090-720', '3282     ', 'R ITAPIRA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('50.680-210', '3282     ', 'R ITAPIRANGA', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.060-760', '3282     ', 'R ITAPIRANGA', 'COELHOS                       ');
INSERT INTO cd_cep_br VALUES ('50.920-830', '3282     ', 'R E', 'TOTO                          ');
INSERT INTO cd_cep_br VALUES ('50.850-062', '3282     ', 'PC E M I, DO', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('50.610-590', '3282     ', 'PC ECA DE QUEIROZ', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('50.690-525', '3282     ', 'R ECONOMISTA ADALBERTO RANGEL GOMES', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.740-590', '3282     ', 'AV ECONOMISTAS, DOS', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('51.230-330', '3282     ', 'R ECOPORANGA', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('50.720-750', '3282     ', 'R EDEIA', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('50.740-420', '3282     ', 'R EDGAR BEZERRA LOPES', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('51.250-030', '3282     ', 'R EDGAR CAMPELO', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('52.120-308', '3282     ', 'VL EDGAR CAMPELO', 'ARRUDA                        ');
INSERT INTO cd_cep_br VALUES ('52.140-000', '3282     ', 'AV HILDEBRANDO DE VASCONCELOS- ATE 1233/1234', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('52.160-000', '3282     ', 'AV HILDEBRANDO DE VASCONCELOS- DE 1235/1236 AO FI', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('52.041-310', '3282     ', 'R HIPOLITO BRAGA', 'ROSARINHO                     ');
INSERT INTO cd_cep_br VALUES ('52.191-525', '3282     ', 'R IRMA DULCE', 'B BEBERIBE                    ');
INSERT INTO cd_cep_br VALUES ('52.070-030', '3282     ', 'R IRMA LUCIA', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('52.081-500', '3282     ', 'R IRMA MARIA ARGEMIRA', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('51.330-280', '3282     ', 'R INDAIA DO SUL- R. VINTE E CINCO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.080-300', '3282     ', 'R INDAIAL', 'IA J BEZERRA                  ');
INSERT INTO cd_cep_br VALUES ('52.191-730', '3282     ', 'R INDEPENDENCIA', 'B BEBERIBE                    ');
INSERT INTO cd_cep_br VALUES ('50.010-080', '3282     ', 'PC INDEPENDENCIA, DA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('52.090-133', '3282     ', 'R INDIANOPOLIS', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('50.660-040', '3282     ', 'R INDIO CATUPIRI', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('55.008-475', '3218     ', 'R DEGREDO, DO', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('55.008-476', '3218     ', 'TV DEGREDO, DO', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('55.031-100', '3218     ', 'R DELFINO MENDES', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('55.032-700', '3218     ', 'R DELMIRO GOUVEIA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.028-075', '3218     ', 'AV DELMON LIMEIRA ROSAL', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('55.034-230', '3218     ', 'R DEMOCRITO DE SOUZA', 'CAIUCA                        ');
INSERT INTO cd_cep_br VALUES ('55.014-315', '3218     ', 'R DEODORO DE BRITO SOBRINHO', 'N CARUARU                     ');
INSERT INTO cd_cep_br VALUES ('55.012-670', '3218     ', 'R DEOLINDO TAVARES', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.004-190', '3218     ', 'PC DEPUTADO HENRIQUE PINTO', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.006-103', '3218     ', '3a DEPUTADO JOSE BEZERRA ALVES', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.006-102', '3218     ', '2a DEPUTADO JOSE BEZERRA ALVES', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.006-101', '3218     ', '1a DEPUTADO JOSE BEZERRA ALVES', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.006-100', '3218     ', 'R DEPUTADO JOSE BEZERRA ALVES', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.014-587', '3218     ', 'R DEPUTADO OSVALDO RABELO', 'N CARUARU                     ');
INSERT INTO cd_cep_br VALUES ('55.014-585', '3218     ', 'R DEPUTADO OSVALDO RABELOANTIGA LIBERDADE', 'N CARUARU                     ');
INSERT INTO cd_cep_br VALUES ('55.012-310', '3218     ', 'R DEPUTADO SOUTO FILHO', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.018-601', '3218     ', 'TV DEPUTADO TORRES GALVAO', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.018-600', '3218     ', 'R DEPUTADO TORRES GALVAO', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.008-411', '3218     ', 'TV DESTERRO', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('55.008-410', '3218     ', 'R DESTERRO', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('56.330-350', '3298     ', 'R SANTA FE', 'M AUXIADORA                   ');
INSERT INTO cd_cep_br VALUES ('56.319-190', '3298     ', 'R SANTA FILOMENA', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.308-180', '3298     ', 'R SANTA HELENA', 'A BANCA                       ');
INSERT INTO cd_cep_br VALUES ('56.319-220', '3298     ', 'R SANTA INES', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.308-110', '3298     ', 'R SANTA ISABEL', 'A BANCA                       ');
INSERT INTO cd_cep_br VALUES ('56.304-100', '3298     ', 'R SANTA LUZIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.319-140', '3298     ', 'R SANTA LUZIA', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.319-330', '3298     ', 'R SANTA MADALENA', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.328-240', '3298     ', 'R SANTA MARIA DA BOA VISTA', 'VL EDUARDO                    ');
INSERT INTO cd_cep_br VALUES ('56.319-340', '3298     ', 'R SANTA MARIA DE NAZARE', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.319-280', '3298     ', 'R SANTA MARIA GORETI', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.319-150', '3298     ', 'R SANTA MARTA', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.319-260', '3298     ', 'R SANTA MONICA', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.319-080', '3298     ', 'R SANTA QUITERIA', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.319-120', '3298     ', 'R SANTA RITA DE CASSIA', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.319-100', '3298     ', 'R SANTA SOFIA', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.319-160', '3298     ', 'R SANTA TEREZA', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.319-270', '3298     ', 'R SANTANA', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('53.431-610', '3281     ', 'R ARAPOEMA', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('56.319-550', '3298     ', 'R SANTO AGOSTINHO', 'P RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('56.319-490', '3298     ', 'R SANTO ANDRE', 'P RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('56.319-530', '3298     ', 'R SANTO ANTONIO DE PADUA', 'P RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('56.319-420', '3298     ', 'R SANTO INACIO', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.319-580', '3298     ', 'R SANTO ONOFRE', 'P RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('56.306-750', '3298     ', 'R SANTO SE', 'JD MARAVILHA                  ');
INSERT INTO cd_cep_br VALUES ('56.306-370', '3298     ', 'R SANTOS DUMONT', 'VL MOCO                       ');
INSERT INTO cd_cep_br VALUES ('56.304-200', '3298     ', 'PC SANTOS DUMONT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.319-480', '3298     ', 'R SAO BENEDITO', 'P RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('56.319-450', '3298     ', 'R SAO BENTO', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.319-460', '3298     ', 'R SAO BERNARDO', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.320-220', '3298     ', 'R RIO XINGU', 'J MARIA                       ');
INSERT INTO cd_cep_br VALUES ('56.313-270', '3298     ', 'AV RITIMOS, DOS', 'P CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('56.308-135', '3298     ', 'R RIZEIDE FERREIRA', 'A BANCA                       ');
INSERT INTO cd_cep_br VALUES ('56.310-663', '3298     ', 'R ROBERTO PATRICIO ARAUJO- R. 85', 'COHAB MASSANGANO              ');
INSERT INTO cd_cep_br VALUES ('56.313-140', '3298     ', 'R ROCK', 'P CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('56.309-810', '3298     ', 'R RODOLFO ARAUJO (R 82)', 'COHAB VI                      ');
INSERT INTO cd_cep_br VALUES ('56.306-470', '3298     ', 'R RODRIGUES LEITE', 'KM-2                          ');
INSERT INTO cd_cep_br VALUES ('56.326-170', '3298     ', 'R ROLINHA, DA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.324-150', '3298     ', 'R ROMA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.312-115', '3298     ', 'R ROMA,DA', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('56.325-451', '3298     ', 'TV ROMENIA, DA', 'TOPAZIO                       ');
INSERT INTO cd_cep_br VALUES ('56.325-450', '3298     ', 'R ROMENIA, DA', 'TOPAZIO                       ');
INSERT INTO cd_cep_br VALUES ('56.330-210', '3298     ', 'R ROSAS, DAS', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('56.326-050', '3298     ', 'R ROUXINOL, DO', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.310-740', '3298     ', 'R RUBEM AMORIM ARAUJO- R. 92', 'COHAB MASSANGANO              ');
INSERT INTO cd_cep_br VALUES ('56.323-580', '3298     ', 'R RUBI', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.322-640', '3298     ', 'R RUTILO, DO', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.326-040', '3298     ', 'R SABIA, DO', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.332-090', '3298     ', 'R SABOR COLORIDO', 'H LEITE                       ');
INSERT INTO cd_cep_br VALUES ('56.313-690', '3298     ', 'R SABUGUEIRO, DO', 'C DAMIAO                      ');
INSERT INTO cd_cep_br VALUES ('56.322-440', '3298     ', 'R SAFIRA, DA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.328-220', '3298     ', 'R SALGUEIRO', 'VL EDUARDO                    ');
INSERT INTO cd_cep_br VALUES ('56.313-400', '3298     ', 'R SALGUEIRO', 'C DAMIAO                      ');
INSERT INTO cd_cep_br VALUES ('56.313-360', '3298     ', 'R SALSA', 'C DAMIAO                      ');
INSERT INTO cd_cep_br VALUES ('56.313-361', '3298     ', 'TV SALSA', 'C DAMIAO                      ');
INSERT INTO cd_cep_br VALUES ('56.324-190', '3298     ', 'R SALVADOR', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.332-480', '3298     ', 'R SALVADOR DALI', 'P BODE                        ');
INSERT INTO cd_cep_br VALUES ('56.302-480', '3298     ', 'LOT SAMAMBAIA', 'AT CHEIROSO                   ');
INSERT INTO cd_cep_br VALUES ('56.321-271', '3298     ', 'TV SAMAMBAIA, DA', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.321-270', '3298     ', 'R SAMAMBAIA, DA', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.313-230', '3298     ', 'R SAMBA, DO', 'P CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('56.321-041', '3298     ', 'TV SAMBISTA, DO', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.321-040', '3298     ', 'R SAMBISTA, DO', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.318-735', '3298     ', 'R SANDALO', 'JD AMAZONAS                   ');
INSERT INTO cd_cep_br VALUES ('56.309-820', '3298     ', 'R SANDOVAL DUARTE (R 83)', 'COHAB VI                      ');
INSERT INTO cd_cep_br VALUES ('56.313-080', '3298     ', 'R SANFONA, DA', 'P CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('56.304-540', '3298     ', 'R SANTA APOLONIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.319-090', '3298     ', 'R SANTA BARBARA', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.320-060', '3298     ', 'R RIO BITURI', 'J MARIA                       ');
INSERT INTO cd_cep_br VALUES ('56.324-240', '3298     ', 'R RIO BRANCO', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.320-420', '3298     ', 'R RIO BRIGIDA', 'J MARIA                       ');
INSERT INTO cd_cep_br VALUES ('56.320-050', '3298     ', 'R RIO CABOCLO', 'J MARIA                       ');
INSERT INTO cd_cep_br VALUES ('53.439-330', '3281     ', 'R BODOCO', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.431-550', '3281     ', 'R BOLIVIA', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.411-400', '3281     ', 'R BOM CLIMA', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.439-030', '3281     ', 'R BOM CONSELHO', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.425-700', '3281     ', 'R BAIXA GRANDE', 'N S DA CONCEICAO              ');
INSERT INTO cd_cep_br VALUES ('53.401-790', '3281     ', 'R BAIXA VERDE', 'AURORA                        ');
INSERT INTO cd_cep_br VALUES ('53.405-840', '3281     ', 'R BAIXA VERDE, DA', 'MIRUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('53.425-600', '3281     ', 'R BANDEIRA DO SUL', 'N S DA CONCEICAO              ');
INSERT INTO cd_cep_br VALUES ('53.417-090', '3281     ', 'R BARAO DE COTEGIPE', 'A LUNDGREN                    ');
INSERT INTO cd_cep_br VALUES ('53.403-322', '3281     ', 'TV BARAO DO RIO BRANCO', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.411-050', '3281     ', 'R BARAUNA', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('56.310-665', '3298     ', 'R VALDERE VIGOLVINO- R. 87', 'COHAB MASSANGANO              ');
INSERT INTO cd_cep_br VALUES ('56.304-060', '3298     ', 'R VALERIO PEREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.322-040', '3298     ', 'R VALORES, DOS', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.313-310', '3298     ', 'R VALSA, DA', 'P CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('56.321-141', '3298     ', 'TV VAQUEIRO, DO', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.321-140', '3298     ', 'R VAQUEIRO, DO', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.304-480', '3298     ', 'R VASCO DA GAMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.439-100', '3281     ', 'R BARREIROS', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.417-160', '3281     ', 'R BARREIROS', 'A LUNDGREN                    ');
INSERT INTO cd_cep_br VALUES ('53.425-450', '3281     ', 'R BARRO PRETO', 'N S DA CONCEICAO              ');
INSERT INTO cd_cep_br VALUES ('53.425-650', '3281     ', 'R BARROS', 'N S DA CONCEICAO              ');
INSERT INTO cd_cep_br VALUES ('53.427-140', '3281     ', 'R BARROSO DE MORAES', 'M FARINHA                     ');
INSERT INTO cd_cep_br VALUES ('53.401-350', '3281     ', 'R BARTOLOMEU DE FREITAS LINS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.403-250', '3281     ', 'R BEBERIBE', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.439-010', '3281     ', 'AV BEIRA MAR- ATE 2079', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.437-010', '3281     ', 'AV BEIRA MAR- DE 2081 AO 3945', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.435-010', '3281     ', 'AV BEIRA MAR- DE 3949 AO 4913', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.433-270', '3281     ', 'AV BEIRA MAR- DE 4915 AO 6093', 'P AMARELO                     ');
INSERT INTO cd_cep_br VALUES ('53.431-310', '3281     ', 'AV BEIRA MAR- DE 6095 AO 7491', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.429-010', '3281     ', 'AV BEIRA MAR- DE 7493 AO 7601', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.427-010', '3281     ', 'AV BEIRA MAR- DE 7603 AO FIM', 'M FARINHA                     ');
INSERT INTO cd_cep_br VALUES ('53.427-100', '3281     ', 'AV BEIRA RIO', 'M FARINHA                     ');
INSERT INTO cd_cep_br VALUES ('53.411-406', '3281     ', '6a BELA ESPERANCA', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.411-405', '3281     ', '5a BELA ESPERANCA', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.411-404', '3281     ', '4a BELA ESPERANCA', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('52.211-140', '3282     ', 'R ARABARY', 'AT S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('52.091-282', '3282     ', 'R ARABELA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.080-180', '3282     ', 'R ARABIDE', 'AT J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('52.091-330', '3282     ', 'R ARABUTA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('51.200-201', '3282     ', 'R ARABUTA', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('51.110-090', '3282     ', 'R ARACA, DO', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('50.620-050', '3282     ', 'R ARACACU', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('50.900-360', '3282     ', 'R ARACAGI', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('51.180-350', '3282     ', 'R ARACAI', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.870-170', '3282     ', 'R ANTONIO PINHEIRO', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('52.081-521', '3282     ', 'R ANTONIO PINTO LAPA', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('52.111-190', '3282     ', 'R ANTONIO PORFIRIO DE SANTANA', 'B HEMETERIO                   ');
INSERT INTO cd_cep_br VALUES ('50.610-110', '3282     ', 'R ANTONIO RABELO', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('51.030-761', '3282     ', 'R ANTONIO RAMIRO COSTA', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.030-090', '3282     ', 'R ANTONIO RANGEL', 'ENCRUZILHADA                  ');
INSERT INTO cd_cep_br VALUES ('51.250-070', '3282     ', 'R ANTONIO ROCHA', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('50.690-390', '3282     ', 'R ANTONIO RODRIGUES', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.870-385', '3282     ', 'R ANTONIO RODRUGUES', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('52.280-221', '3282     ', 'R ANTONIO SERAFIM DE SOUZA', 'MRO CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('52.021-100', '3282     ', 'R ANTONIO SIMOES', 'ESPINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('50.771-595', '3282     ', 'R ANTONIO TELES DA SILVA', 'ESTANCIA                      ');
INSERT INTO cd_cep_br VALUES ('52.190-540', '3282     ', 'R ANTONIO TERTULIANO C. OLIVEIRA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.221-190', '3282     ', 'R ANTONIO TIBURCIO', 'CAJUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('52.040-130', '3282     ', 'R ANTONIO TOLENTINO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('51.160-330', '3282     ', 'AV ANTONIO TORRES GALVAO', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.830-120', '3282     ', 'R ANTONIO UCHOA', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('51.250-015', '3282     ', 'R ANTONIO UCHOA', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('50.640-040', '3282     ', 'R ANTONIO VALDEVINO DA COSTA', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('50.870-040', '3282     ', 'R ANTONIO VAZ', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('51.030-480', '3282     ', 'R ANTONIO VICENTE', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('50.710-480', '3282     ', 'R ANTONIO VIEIRA', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('52.061-210', '3282     ', 'R ANTONIO VITRUVIO', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('51.275-040', '3282     ', 'R ANTROPOLOGO WALDEMAR VALENTE', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('52.170-290', '3282     ', 'R ANUM', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('50.781-610', '3282     ', 'R APACHES', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('50.820-271', '3282     ', 'R APARAIBA', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('50.770-630', '3282     ', 'R APARECIDA', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('52.031-230', '3282     ', 'R APARECIDA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('52.031-231', '3282     ', 'TV APARECIDA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('50.751-480', '3282     ', 'R APARECIDA DE MINAS', 'BONJI                         ');
INSERT INTO cd_cep_br VALUES ('50.781-620', '3282     ', 'R APENINOS', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('50.741-220', '3282     ', 'R APEU', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.620-620', '3282     ', 'R APIABA', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('50.620-030', '3282     ', 'R APIACA', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('50.110-025', '3282     ', 'R APIAU', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('52.211-301', '3282     ', 'R APINAGES', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('52.071-000', '3282     ', 'R APIPUCOS, DE', 'APIPUCOS                      ');
INSERT INTO cd_cep_br VALUES ('52.091-150', '3282     ', 'R ANTONIO DIAS ADORNO', 'CRG GENIPAPO                  ');
INSERT INTO cd_cep_br VALUES ('51.150-320', '3282     ', 'R ANTONIO EDUARDO AMORIM', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('51.150-321', '3282     ', 'TV ANTONIO EDUARDO AMORIM', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('51.020-240', '3282     ', 'R ANTONIO FALCAO', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('52.171-380', '3282     ', 'R ANTONIO FELIPE', 'SIT PINTOS                    ');
INSERT INTO cd_cep_br VALUES ('50.910-320', '3282     ', 'R ANTONIO FERNANDES DE MATOS', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('52.120-470', '3282     ', 'R ANTONIO FERREIRA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('50.865-120', '3282     ', 'R ANTONIO FIGUEIREDO', 'ESTANCIA                      ');
INSERT INTO cd_cep_br VALUES ('50.070-480', '3282     ', 'R ANTONIO GOMES DE FREITAS', 'IA LEITE                      ');
INSERT INTO cd_cep_br VALUES ('52.031-130', '3282     ', 'R ANTONIO GOMES DE OLIVEIRA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('50.711-115', '3282     ', 'R ANTONIO GOMES MACHADO DA SILVA', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('51.320-510', '3282     ', 'R ANTONIO GONCALVES CRUZ', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.190-735', '3282     ', 'R ANTONIO GUEDES DE ARAUJO', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('50.020-390', '3282     ', 'R ANTONIO HENRIQUE', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('51.190-755', '3282     ', 'R ANTONIO HERACLITO', 'IPSEP                         ');
INSERT INTO cd_cep_br VALUES ('56.322-380', '3298     ', 'R ONIX, DO', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.312-110', '3298     ', 'R ONZE', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('56.314-380', '3298     ', 'R ONZE', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('56.316-130', '3298     ', 'R ONZE', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('56.318-625', '3298     ', 'R ONZE', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('56.320-756', '3298     ', 'R ONZE', 'LOT RECIFE                    ');
INSERT INTO cd_cep_br VALUES ('56.318-155', '3298     ', 'R ONZE', 'P RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('56.312-111', '3298     ', 'R ONZE- AT BOA VISTA', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('56.314-515', '3298     ', 'R ONZE- QUATI-1', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('56.319-640', '3298     ', 'R ONZE- VALE DO GRANDE RIO', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.322-540', '3298     ', 'R OPALA, DA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.308-030', '3298     ', 'R OPERARIOS, DOS', 'A BANCA                       ');
INSERT INTO cd_cep_br VALUES ('50.620-650', '3282     ', 'R ELIEZER OLIMPIO DE MOURA', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('50.620-651', '3282     ', 'R ELIEZER OLIMPIO DE MOURA', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('52.170-360', '3282     ', 'R ELISA CABRAL', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('51.170-190', '3282     ', 'R ELISA DIAS FERREIRA', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('51.350-480', '3282     ', 'R ELISA LEAL WANDERLEY', 'IPSEP                         ');
INSERT INTO cd_cep_br VALUES ('50.670-040', '3282     ', 'VL ELISA TEREZA', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.711-180', '3282     ', 'R ELISEU CAVALCANTI', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.980-350', '3282     ', 'R ELISIO MEDRADO', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.060-710', '3282     ', 'R ELIZA DA CONCEICAO', 'COELHOS                       ');
INSERT INTO cd_cep_br VALUES ('50.670-660', '3282     ', 'VL ELIZA TEREZA', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('58.028-200', '2649     ', 'R EPITACIO DE BRITO', 'IPES                          ');
INSERT INTO cd_cep_br VALUES ('58.052-640', '2649     ', 'R EPITACIO FRANCISCO BEZERRA', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.052-650', '2649     ', 'R ERNANI MOURA', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.057-420', '2649     ', 'R ERNESTINA DE SOUZA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.038-530', '2649     ', 'R ERNESTINA MONTEIRO PORDEUS', 'MANAIRA                       ');
INSERT INTO cd_cep_br VALUES ('58.079-320', '2649     ', 'R ERNESTO JOSE DA COSTA', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.080-060', '2649     ', 'R EDNALDO FELIX DA NOBREGA', 'E SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.080-780', '2649     ', 'R EDSON FIGUEIREDO', 'E SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.063-160', '2649     ', 'R EDUARDO FELIX DO NASCIMENTO', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.020-665', '2649     ', 'CJ EDUARDO GAMA', 'ROGER                         ');
INSERT INTO cd_cep_br VALUES ('58.080-650', '2649     ', 'R EDUARDO HUGO LINS GUERRA', 'E SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.028-560', '2649     ', 'R EDUARDO LEMOS', 'IPES                          ');
INSERT INTO cd_cep_br VALUES ('58.050-080', '2649     ', 'R EDUARDO MEDEIROS', 'CASTELO BRANCO                ');
INSERT INTO cd_cep_br VALUES ('58.045-270', '2649     ', 'R EDVALDO BEZERRA CAVALCANTI PINHO', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('58.075-642', '2649     ', 'R EDVALDO FERREIRA OURO', 'E GEISEL                      ');
INSERT INTO cd_cep_br VALUES ('58.037-110', '2649     ', 'R EDVALDO SILVA BRANDAO', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.073-390', '2649     ', 'R EDVALDO TOSCANO', 'J A ALMEIDA                   ');
INSERT INTO cd_cep_br VALUES ('58.088-030', '2649     ', 'R EGIDIO DE OLIVEIRA LIMA', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('58.046-440', '2649     ', 'LOT ELDORADO', 'AT C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('58.070-400', '2649     ', 'R ELIAS CAVALCANTE DE ALBUQUERQUE (CIRCULAR)', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('51.270-550', '3282     ', 'R ENGENHO BOA SORTE', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.270-700', '3282     ', 'R ENGENHO BOM DESTINO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.640-790', '3282     ', 'R ENGENHO BOM FUTURO', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('51.270-510', '3282     ', 'R ENGENHO BOM MIRAR', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.270-040', '3282     ', 'R ENGENHO BOM NOME', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.150-060', '3282     ', 'R ENGENHO BOM RECREIO', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('51.270-030', '3282     ', 'R ENGENHO BONDADE', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.270-070', '3282     ', 'R ENGENHO BOQUEIRAO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.270-010', '3282     ', 'R ENGENHO BURANHEM', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.270-360', '3282     ', 'R ENGENHO CABORGE', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.270-370', '3282     ', 'R ENGENHO CABUCU', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.150-120', '3282     ', 'R ENGENHO CAMBOINHA', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('51.310-480', '3282     ', 'R ENGENHO CAMPO VERDE', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.270-702', '3282     ', 'R ENGENHO CANA BRAVA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.270-150', '3282     ', 'R ENGENHO CANAVIEIRA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.150-130', '3282     ', 'R ENGENHO CANGACA', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('51.150-080', '3282     ', 'R ENGENHO CANTO ALEGRE', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('51.150-110', '3282     ', 'R ENGENHO CAPELINHA', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('51.270-380', '3282     ', 'R ENGENHO CARAU', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.150-100', '3282     ', 'R ENGENHO CARAUNA', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('51.150-090', '3282     ', 'R ENGENHO CRIMEIA', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('51.270-703', '3282     ', 'R ENGENHO CURRALINHO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('27.0-160RE', '3282     ', 'ENGENHO dAGUA', 'HAB                         51');
INSERT INTO cd_cep_br VALUES ('51.270-620', '3282     ', 'R ENGENHO DIAMANTE', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.270-590', '3282     ', 'R ENGENHO DUAS BARRAS', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.270-320', '3282     ', 'R ENGENHO ESPELHO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.270-321', '3282     ', 'TV ENGENHO ESPELHO', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('51.270-290', '3282     ', 'R ENGENHO FELICIDADE', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.270-050', '3282     ', 'R ENGENHO FIRMEZA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.070-360', '3282     ', 'R ENGENHO FLOR DA ILHA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('51.270-520', '3282     ', 'R ENGENHO FLOR DO BOSQUE', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.110-050', '3282     ', 'R ENGENHO JIQUI', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('51.270-210', '3282     ', 'R ENGENHO JUA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.270-660', '3282     ', 'R ENGENHO LAJE BONITA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.090-040', '3282     ', 'AV ENGENHEIRO JOSE ESTELITA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('51.280-470', '3282     ', 'R ENGENHEIRO JOSE MARIO FREIRE', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.030-130', '3282     ', 'R ENGENHEIRO LAURO BORBA', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('50.610-290', '3282     ', 'R ENGENHEIRO LEONARDO ARCOVERDE', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('52.041-631', '3282     ', 'R ENGENHEIRO LUIZ VAUTHIER', 'ENCRUZILHADA                  ');
INSERT INTO cd_cep_br VALUES ('51.345-056', '3282     ', 'R ENGENHEIRO MANOEL CESAR', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.061-315', '3282     ', 'R ENGENHEIRO MARCELO ASFORA', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('50.800-320', '3282     ', 'R ENGENHEIRO MOACYR PARAHYBA', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.920-735', '3282     ', 'R ENGENHEIRO MURILO CARLOS', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('52.160-500', '3282     ', 'R ENGENHEIRO NAVARRO', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('52.041-350', '3282     ', 'R ENGENHEIRO NESTOR MOREIRA REIS', 'ROSARINHO                     ');
INSERT INTO cd_cep_br VALUES ('52.061-020', '3282     ', 'R ENGENHEIRO OSCAR FERREIRA', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('51.170-420', '3282     ', 'R ENGENHEIRO OTAVIO ARANTES', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.160-510', '3282     ', 'R ENGENHEIRO PONTES', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('50.690-610', '3282     ', 'R ENGENHEIRO SALES ZAICANER', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('52.041-020', '3282     ', 'R ENGENHEIRO SAMPAIO', 'ROSARINHO                     ');
INSERT INTO cd_cep_br VALUES ('52.010-190', '3282     ', 'R ENGENHEIRO TEOFILO DE FREITAS', 'DERBY                         ');
INSERT INTO cd_cep_br VALUES ('50.010-310', '3282     ', 'R ENGENHEIRO UBALDO GOMES DE MATOS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('50.740-180', '3282     ', 'R ENGENHEIRO VASCONCELOS BITTENCOURT', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('52.280-150', '3282     ', 'R ENGENHEIRO VIRGILIO SCHETTINI DE OLIVEIRA', 'MRO CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('51.260-480', '3282     ', 'R CATOLE DO ROCHA- ATE 245/246', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.300-180', '3282     ', 'R CATOLE DO ROCHA- DE 247/248 AO FIM', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.110-625', '3282     ', 'R CATU', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('51.350-220', '3282     ', 'R CATUA', 'IPSEP                         ');
INSERT INTO cd_cep_br VALUES ('51.310-021', '3282     ', 'R CATUANA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.620-330', '3282     ', 'R CATUIRA', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('52.031-030', '3282     ', 'R CATULO DA PAIXAO CEARENSE', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('50.751-550', '3282     ', 'R CATUME', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('52.031-390', '3282     ', 'R CATURAI', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('52.031-190', '3282     ', 'R CATURAMA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('50.820-680', '3282     ', 'R CAROBA', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('50.010-050', '3282     ', 'R DOUTOR MOACIR BARACHO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('50.640-780', '3282     ', 'R ENGENHO BARRA DO DIA', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('51.270-690', '3282     ', 'AV ENGENHO BARRA DO NORTE', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.270-640', '3282     ', 'R ENGENHO BARRA DO NORTE', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.150-050', '3282     ', 'R ENGENHO BARRA NOVA', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('51.270-540', '3282     ', 'R ENGENHO BARRO ALTO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.270-082', '3282     ', 'R ENGENHO BELA FLOR', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.270-695', '3282     ', 'R ENGENHO BELA ROSA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.270-692', '3282     ', 'R ENGENHO BELA VIDA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.980-490', '3282     ', 'R ENGENHEIRO ANDRE DIAS DE ARRUDA FALCAO', 'CAXANGA                       ');
INSERT INTO cd_cep_br VALUES ('51.110-000', '3282     ', 'AV ENGENHEIRO ANTONIO DE GOES- LADO IMPAR', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('58.058-835', '2649     ', 'R CORONEL PEDRO GONZAGA DE LIMA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.015-610', '2649     ', 'R CORONEL SERGIO DANTAS', 'JAGUARIBE                     ');
INSERT INTO cd_cep_br VALUES ('58.038-160', '2649     ', 'R CORONEL SEVERINO LUCENA', 'MANAIRA                       ');
INSERT INTO cd_cep_br VALUES ('58.043-190', '2649     ', 'R CORONEL SOUZA LEMOS', 'MIRAMAR                       ');
INSERT INTO cd_cep_br VALUES ('58.081-210', '2649     ', 'R CORONEL VICENTE JANSEN', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('58.030-250', '2649     ', 'R CORRETOR JOAO DE FREITAS FEITOSA', 'ESTADOS                       ');
INSERT INTO cd_cep_br VALUES ('58.057-370', '2649     ', 'R CREUSA CAMPOS DE VASCONCELOS', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.083-180', '2649     ', 'R CRIATIVIDADE, DA', 'INDUSTRIAS                    ');
INSERT INTO cd_cep_br VALUES ('58.070-395', '2649     ', 'GJA CRISTO REDENTOR', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('58.025-640', '2649     ', 'R CRISTOVAO COLOMBO', 'T MAIO                        ');
INSERT INTO cd_cep_br VALUES ('58.020-180', '2649     ', 'R CRISTOVAO LINS', 'ROGER                         ');
INSERT INTO cd_cep_br VALUES ('58.070-230', '2649     ', 'R CROMACIO ARNAUD', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('58.010-120', '2649     ', 'R CRUZ CORDEIRO', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('58.085-000', '2649     ', 'AV CRUZ DAS ARMAS- ATE 2198/2203', 'C ARMAS                       ');
INSERT INTO cd_cep_br VALUES ('58.087-000', '2649     ', 'AV CRUZ DAS ARMAS- DE 2204/2205 AO FIM', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('58.088-710', '2649     ', 'R CRUZ, DA', 'NOVAIS                        ');
INSERT INTO cd_cep_br VALUES ('58.085-630', '2649     ', 'AV CRUZEIRO DO SUL', 'C ARMAS                       ');
INSERT INTO cd_cep_br VALUES ('58.063-002', '2649     ', 'FAZ CUIA', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.033-370', '2649     ', 'R CUSTODIO DOMINGOS DOS SANTOS', 'BRISAMAR                      ');
INSERT INTO cd_cep_br VALUES ('58.013-180', '2649     ', 'VD DAMASIO BARBOSA DA FRANCA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.087-312', '2649     ', 'R DAMASIO FRANCA', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('58.041-180', '2649     ', 'R DANIEL JUSTINIANO DE ARAUJO', 'EXPEDICIONARIOS               ');
INSERT INTO cd_cep_br VALUES ('55.038-715', '3218     ', 'R DEUSDETE PEREIRA COELHO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.002-020', '3218     ', 'R DEZEMBARGADOR JOAO PAES', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.024-460', '3218     ', 'R DEZENOVE', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.034-620', '3218     ', 'R DEZENOVE DE MARCO', 'CAIUCA                        ');
INSERT INTO cd_cep_br VALUES ('55.024-580', '3218     ', 'R DEZESSEIS', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.022-300', '3218     ', 'R DEZESSETE', 'RENDEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('55.024-530', '3218     ', 'R DEZESSETE', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.024-520', '3218     ', 'R DEZOITO', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.022-330', '3218     ', 'R DEZOITO', 'RENDEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('55.026-070', '3218     ', 'R DIARIO DE PERNAMBUCO', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.002-353', '3218     ', '3a CORONEL LIMEIRA', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.006-030', '3218     ', 'PC CORONEL PORTO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.018-191', '3218     ', 'TV CORONEL RUFINO DEMETRIOS', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.018-190', '3218     ', 'R CORONEL RUFINO DEMETRIOS', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.034-285', '3218     ', 'R CORONEL VILARINHO NETO', 'CAIUCA                        ');
INSERT INTO cd_cep_br VALUES ('55.038-040', '3218     ', 'R CORTEZ', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.032-540', '3218     ', 'R COSTA CARVALHO', 'A MAGALHAES                   ');
INSERT INTO cd_cep_br VALUES ('55.014-280', '3218     ', 'R COUTO MAGALHAES', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.014-705', '3218     ', 'R CRATEUS', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.024-310', '3218     ', 'R CRATO', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.028-133', '3218     ', 'R CRISPIM DANTAS DE OLIVEIRA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('55.036-385', '3218     ', 'R CRISTINO NEVES DE ALMEIDA', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.036-070', '3218     ', 'R CRISTO REDENTOR', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.034-590', '3218     ', 'R CRISTO REDENTOR', 'CAIUCA                        ');
INSERT INTO cd_cep_br VALUES ('55.030-581', '3218     ', 'R CRISTO REI', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.008-291', '3218     ', 'TV CRISTOVAO COLOMBO', 'MRO B JESUS                   ');
INSERT INTO cd_cep_br VALUES ('55.004-420', '3218     ', 'R CRISTOVAO COLOMBO- ATE 160/161', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.008-290', '3218     ', 'R CRISTOVAO COLOMBO- DE 162/163 AO FIM', 'MRO B JESUS                   ');
INSERT INTO cd_cep_br VALUES ('55.036-425', '3218     ', 'R CRUZ DAS ALMAS', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.008-280', '3218     ', 'R CRUZ,DA', 'MRO B JESUS                   ');
INSERT INTO cd_cep_br VALUES ('55.014-660', '3218     ', 'AV CRUZEIRO DO SUL', 'N CARUARU                     ');
INSERT INTO cd_cep_br VALUES ('55.008-240', '3218     ', 'R CUIABA', 'MRO B JESUS                   ');
INSERT INTO cd_cep_br VALUES ('55.008-241', '3218     ', 'TV CUIABA', 'MRO B JESUS                   ');
INSERT INTO cd_cep_br VALUES ('55.032-300', '3218     ', 'R CURITIBA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.028-350', '3218     ', 'R D', 'VASSOURAL                     ');
INSERT INTO cd_cep_br VALUES ('55.036-545', '3218     ', 'Q D', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.036-295', '3218     ', 'R D', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.028-351', '3218     ', '1a D', 'VASSOURAL                     ');
INSERT INTO cd_cep_br VALUES ('55.028-352', '3218     ', '2a D', 'VASSOURAL                     ');
INSERT INTO cd_cep_br VALUES ('55.036-265', '3218     ', 'R D-12', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.036-270', '3218     ', 'R D-13', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.036-210', '3218     ', 'R D-2', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.036-215', '3218     ', 'R D-3', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.036-220', '3218     ', 'R D-4', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.036-225', '3218     ', 'R D-5', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.036-240', '3218     ', 'R D-8', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.036-245', '3218     ', 'R D-9', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.016-680', '3218     ', 'R DALIMAR', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('55.038-830', '3218     ', 'R CLAUDIO MANOEL DA COSTA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.002-410', '3218     ', 'AV CLETO CAMPELO- LADO IMPAR', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.012-340', '3218     ', 'AV CLETO CAMPELO- LADO PAR', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.026-051', '3218     ', 'TV COELHO NETO', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.026-050', '3218     ', 'R COELHO NETO', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.034-425', '3218     ', 'R COLLINS', 'CAIUCA                        ');
INSERT INTO cd_cep_br VALUES ('55.012-260', '3218     ', 'R COLOMBIA', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.024-265', '3218     ', 'R COMERCIO FUTEBOL CLUBE', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.016-845', '3218     ', 'R COMPOSITOR JOSE DANTAS', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('55.024-380', '3218     ', 'R COMPOSITOR LUIS ALMEIDA', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.004-141', '3218     ', 'TV CONCEICAO,DA', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.004-140', '3218     ', 'R CONCEICAO,DA', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.020-115', '3218     ', 'R CONCORDIA,DA', 'RIACHAO                       ');
INSERT INTO cd_cep_br VALUES ('55.018-360', '3218     ', 'R CONEGO ANTONIO FAUSTINO VILA NOVA', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.006-035', '3218     ', 'R CONEGO ANTONIO FRANCELINO DE QUEIROZ', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.016-002', '3218     ', '2a CONEGO JULIO CABRAL', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.016-001', '3218     ', '1a CONEGO JULIO CABRAL', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.012-590', '3218     ', 'R CONEGO JULIO CABRAL- ATE 198/249', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.016-000', '3218     ', 'R CONEGO JULIO CABRAL- DE 200/251 AO FIM', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.002-100', '3218     ', 'R CONEGO LUIS GONZAGA', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.020-280', '3218     ', 'R CONFERENCIA', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.010-281', '3218     ', 'TV CONVENTO', 'DIVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('58.020-780', '2649     ', 'R AGROPECUARISTA SINDIO FIGUEIREDO', 'TAMBIA                        ');
INSERT INTO cd_cep_br VALUES ('58.051-573', '2649     ', 'GJA AGUA FRIA', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.050-100', '2649     ', 'R AIRTON MARTINS DA SILVA', 'CASTELO BRANCO                ');
INSERT INTO cd_cep_br VALUES ('58.030-150', '2649     ', 'AV ALAGOAS', 'ESTADOS                       ');
INSERT INTO cd_cep_br VALUES ('58.080-720', '2649     ', 'R ALBERTINA BATISTA GOMES', 'E SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.037-450', '2649     ', 'R ALBERTINO ALFREDO ARAUJO FILHO', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.015-320', '2649     ', 'AV ALBERTO DE BRITO', 'JAGUARIBE                     ');
INSERT INTO cd_cep_br VALUES ('58.015-325', '2649     ', 'VL ALBERTO DE BRITO', 'JAGUARIBE                     ');
INSERT INTO cd_cep_br VALUES ('55.026-640', '3218     ', 'R PROFESSOR HELENO VIEIRA TORRES', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('55.024-260', '3218     ', 'R PROFESSOR JOSE CASSIMIRO', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('58.058-340', '2649     ', 'R IRENE ALVES P. CELANI', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.011-110', '2649     ', 'R IRINEU JOFFILY', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.073-310', '2649     ', 'R IRINEU MARINHO', 'J A ALMEIDA                   ');
INSERT INTO cd_cep_br VALUES ('55.004-150', '3218     ', 'R SETE DE SETEMBRO', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.022-005', '3218     ', 'R SETENTA E NOVE', 'RENDEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('55.022-055', '3218     ', 'R SETENTA E OITO-B', 'RENDEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('55.022-075', '3218     ', 'R SETENTA E SEIS-B', 'RENDEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('55.022-065', '3218     ', 'R SETENTA E SETE-B', 'RENDEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('55.016-291', '3218     ', 'TV SEVERINO AFONSO', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.016-290', '3218     ', 'R SEVERINO AFONSO', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.022-320', '3218     ', 'R SEVERINO C. DE ALBUQUERQUE', 'RENDEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('55.006-165', '3218     ', 'R SEVERINO CORREIA DE ARAUJO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.034-150', '3218     ', 'R SEVERINO DE LIMA SA', 'A MAGALHAES                   ');
INSERT INTO cd_cep_br VALUES ('55.012-555', '3218     ', 'PC SEVERINO DE MENEZES', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.006-055', '3218     ', 'R SEVERINO DE OLIVEIRA MELO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.006-065', '3218     ', 'TV SEVERINO DE OLIVEIRA MELO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.038-769', '3218     ', 'R SEVERINO DIAMANTINO', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.038-778', '3218     ', 'R SEVERINO FELIX DOS SANTOS', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.040-060', '3218     ', 'R SEVERINO HENRIQUE', 'AT MOURA                      ');
INSERT INTO cd_cep_br VALUES ('55.020-448', '3218     ', 'R SEVERINO LEITE DA SILVA', 'CEDRO                         ');
INSERT INTO cd_cep_br VALUES ('55.024-610', '3218     ', 'R SEVERINO MARQUES RAMOS- R R15', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.004-308', '3218     ', 'R SEVERINO PEDRO DA SILVA', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.030-335', '3218     ', 'R SEVERINO PEREIRA DA SILVA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('53.411-403', '3281     ', '3a BELA ESPERANCA', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.411-402', '3281     ', '2a BELA ESPERANCA', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.411-401', '3281     ', 'R BELA ESPERANCA', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.401-490', '3281     ', 'R ATONOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.437-170', '3281     ', 'R AURELIANO ARTUR SOARES QUINTAS', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.411-291', '3281     ', 'R AURILANDIA', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.439-370', '3281     ', 'R AURORA MESSIAS', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.401-070', '3281     ', 'R AURORA, DA', 'AURORA                        ');
INSERT INTO cd_cep_br VALUES ('53.433-520', '3281     ', 'R AUSTRIA', 'P AMARELO                     ');
INSERT INTO cd_cep_br VALUES ('53.431-400', '3281     ', 'R AVELINOPOLIS', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.411-091', '3281     ', 'R AVENCA', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.405-370', '3281     ', 'R B', 'MIRUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('53.409-210', '3281     ', 'AV B', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.421-037', '3281     ', '1a B', 'MARANGUAPE II                 ');
INSERT INTO cd_cep_br VALUES ('53.421-036', '3281     ', 'AV B', 'MARANGUAPE II                 ');
INSERT INTO cd_cep_br VALUES ('53.421-038', '3281     ', '2a B', 'MARANGUAPE II                 ');
INSERT INTO cd_cep_br VALUES ('53.421-039', '3281     ', '3a B', 'MARANGUAPE II                 ');
INSERT INTO cd_cep_br VALUES ('53.423-461', '3281     ', 'R B- VL MARCOS FREIRE', 'E MARANGUAPE                  ');
INSERT INTO cd_cep_br VALUES ('53.405-570', '3281     ', 'R B-1', 'MIRUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('53.405-350', '3281     ', 'R B-10', 'MIRUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('53.405-330', '3281     ', 'R B-11', 'MIRUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('53.405-775', '3281     ', 'R B-11', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.405-310', '3281     ', 'R B-12', 'MIRUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('53.405-776', '3281     ', 'R B-12', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.405-320', '3281     ', 'R B-13', 'MIRUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('53.405-777', '3281     ', 'R B-13', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.405-440', '3281     ', 'R B-2', 'MIRUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('53.405-430', '3281     ', 'R B-3', 'MIRUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('53.405-420', '3281     ', 'R B-4', 'MIRUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('53.405-390', '3281     ', 'R B-5', 'MIRUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('53.405-400', '3281     ', 'R B-6', 'MIRUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('53.405-380', '3281     ', 'R B-7', 'MIRUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('53.405-410', '3281     ', 'R B-8', 'MIRUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('53.405-360', '3281     ', 'R B-9', 'MIRUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('53.411-061', '3281     ', 'R BABACU', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.403-510', '3281     ', 'R BABILONIA, DA', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.427-330', '3281     ', 'R BACALHAU', 'M FARINHA                     ');
INSERT INTO cd_cep_br VALUES ('53.441-610', '3281     ', 'R BACHAREL ANTONIO BERTOLO PEREIRA', 'JD MARANGUAPE                 ');
INSERT INTO cd_cep_br VALUES ('53.427-520', '3281     ', 'R BAGRE, DO', 'M FARINHA                     ');
INSERT INTO cd_cep_br VALUES ('53.425-480', '3281     ', 'R BAIANOPOLIS', 'N S DA CONCEICAO              ');
INSERT INTO cd_cep_br VALUES ('53.425-270', '3281     ', 'R BAIRA', 'N S DA CONCEICAO              ');
INSERT INTO cd_cep_br VALUES ('53.425-240', '3281     ', 'R APORA', 'N S DA CONCEICAO              ');
INSERT INTO cd_cep_br VALUES ('53.425-190', '3281     ', 'R ARABE', 'N S DA CONCEICAO              ');
INSERT INTO cd_cep_br VALUES ('53.433-570', '3281     ', 'R ARABIA SAUDITA', 'P AMARELO                     ');
INSERT INTO cd_cep_br VALUES ('53.425-260', '3281     ', 'R ARACATU', 'N S DA CONCEICAO              ');
INSERT INTO cd_cep_br VALUES ('53.425-720', '3281     ', 'R ARACI', 'N S DA CONCEICAO              ');
INSERT INTO cd_cep_br VALUES ('53.403-090', '3281     ', 'R ARACRUZ', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.431-620', '3281     ', 'R ARAGUACEMA', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.431-600', '3281     ', 'R ARAGUACU', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.431-630', '3281     ', 'R ARAGUIANA', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.425-680', '3281     ', 'R ARAMARI', 'N S DA CONCEICAO              ');
INSERT INTO cd_cep_br VALUES ('53.439-230', '3281     ', 'R ARARIPINA', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.415-130', '3281     ', 'R ARARIPINA', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.425-670', '3281     ', 'R ARATUIPE', 'N S DA CONCEICAO              ');
INSERT INTO cd_cep_br VALUES ('53.425-750', '3281     ', 'R ARAXA', 'N S DA CONCEICAO              ');
INSERT INTO cd_cep_br VALUES ('53.411-391', '3281     ', 'R ARCO IRIS', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.439-110', '3281     ', 'R ARCOVERDE', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.415-000', '3281     ', 'R ARCOVERDE', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.429-560', '3281     ', 'R ARES', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.431-460', '3281     ', 'R ARGELIA', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.435-130', '3281     ', 'R ARGENTINA', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.423-560', '3281     ', 'R ARI SANTA CRUZ DE OLIVEIRA', 'E MARANGUAPE                  ');
INSERT INTO cd_cep_br VALUES ('53.409-750', '3281     ', 'R ARISTIDES JOSE SOARES', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.431-280', '3281     ', 'R ARISTOTELES PAES DE AZEVEDO- ATE 600/601', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.429-130', '3281     ', 'R ARISTOTELES PAES DE AZEVEDO- DE 602/603 AO FIM', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.439-835', '3281     ', 'R ARLINDO LEITE', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.431-110', '3281     ', 'R ARMANDO RODRIGUES COELHO', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.401-601', '3281     ', 'TV ARMAZEM, DO', 'NOBRE                         ');
INSERT INTO cd_cep_br VALUES ('53.431-100', '3281     ', 'R ARQUITETO JOSE GERALDO DE CASTRO PAES', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.427-360', '3281     ', 'R ARRAIAS', 'M FARINHA                     ');
INSERT INTO cd_cep_br VALUES ('53.220-720', '3280     ', 'R IRAJA', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.300-251', '3280     ', 'R IRAN', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.150-151', '3280     ', 'R IRITIANO JOSE DOS SANTOS(R A4)', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.240-290', '3280     ', 'R IRMA GERTRUDES DE ALENCAR', 'AT NACAO                      ');
INSERT INTO cd_cep_br VALUES ('53.240-300', '3280     ', 'R IRMAO GREGORIO WANDERLEY', 'MONTE                         ');
INSERT INTO cd_cep_br VALUES ('53.110-500', '3280     ', 'R ISABEL BURGOS VIEIRA FERREIRA', 'SALGADINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.180-060', '3280     ', 'R ISCA', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.220-420', '3280     ', 'R ISRAEL', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.120-490', '3280     ', 'R ISRAEL FELIX DA SILVA', 'CARMO                         ');
INSERT INTO cd_cep_br VALUES ('53.240-240', '3280     ', 'R ISRAEL VIEIRA FERREIRA', 'MONTE                         ');
INSERT INTO cd_cep_br VALUES ('53.429-460', '3281     ', 'R AMAZONAS', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.427-050', '3281     ', 'R AMAZONAS', 'M FARINHA                     ');
INSERT INTO cd_cep_br VALUES ('53.429-461', '3281     ', '1a AMAZONAS', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.425-790', '3281     ', 'R AMAZONITA', 'N S DA CONCEICAO              ');
INSERT INTO cd_cep_br VALUES ('53.435-795', '3281     ', 'R AMELIA', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.411-021', '3281     ', 'R AMENDOEIRA', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.429-230', '3281     ', 'R AMETISTA', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.403-010', '3281     ', 'R AMIZADE, DA', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.405-640', '3281     ', 'R AMOR-PERFEITO, DO', 'MIRUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('53.431-650', '3281     ', 'R AMORINOPOLIS', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.431-640', '3281     ', 'R ANAPOLIS', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('55.026-261', '3218     ', 'TV SANTA ROSA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('55.026-260', '3218     ', 'R SANTA ROSA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('55.030-490', '3218     ', 'R SANTA TEREZA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.016-355', '3218     ', 'R SANTA TEREZINHA', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('55.008-500', '3218     ', 'R SANTANA DO IPANEMA', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('55.014-055', '3218     ', 'R SANTIAGO', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.018-777', '3218     ', 'R SANTINA QUEIROZ DE ALBUQUERQUE', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.024-165', '3218     ', 'R SANTINO CURSINO', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.018-558', '3218     ', 'R SANTINO FELIX DOS SANTOS', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.020-121', '3218     ', 'R SANTINO JOSE DOS SANTOS', 'RIACHAO                       ');
INSERT INTO cd_cep_br VALUES ('55.016-720', '3218     ', 'R SANTO AGOSTINHO', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('55.010-660', '3218     ', 'R SANTO AGOSTINHO', 'DIVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('55.010-061', '3218     ', '1a SANTO AGOSTINO', 'J MOTA                        ');
INSERT INTO cd_cep_br VALUES ('55.012-700', '3218     ', 'R RODRIGUES DE ABREU- ATE 203/204', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.014-310', '3218     ', 'R RODRIGUES DE ABREU- DE 205/206 AO FIM', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.012-280', '3218     ', 'R ROMENIA', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.018-035', '3218     ', 'R ROMILDO DAMASCENO DE OLIVEIRA', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.038-768', '3218     ', 'R ROMILDO MOREIRA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('58.057-108', '2649     ', 'R ELIAS GOMES DE ARAUJO', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.056-010', '2649     ', 'R ELIAS PEREIRA DE ARAUJO', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.075-507', '2649     ', 'R ELISA DE HOLANDA CAVALCANTE', 'E GEISEL                      ');
INSERT INTO cd_cep_br VALUES ('58.038-090', '2649     ', 'R ELISEU CANDIDO VIANA', 'MANAIRA                       ');
INSERT INTO cd_cep_br VALUES ('58.013-100', '2649     ', 'R ELISEU CESAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.051-575', '2649     ', 'R ELISEU DO REGO LUNA', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.020-160', '2649     ', 'R ELISIO DE SOUZA', 'ROGER                         ');
INSERT INTO cd_cep_br VALUES ('58.036-285', '2649     ', 'R ELISIO JORGE BRITO', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.046-250', '2649     ', 'R ELISIO LOPES DE OLIVEIRA', 'AT C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('58.015-153', '2649     ', 'VL ELIZABETH', 'JAGUARIBE                     ');
INSERT INTO cd_cep_br VALUES ('58.084-180', '2649     ', 'R ELMIRA SOARES GADELHA', 'JD VENEZA                     ');
INSERT INTO cd_cep_br VALUES ('58.056-562', '2649     ', 'R ELOI INACIO DE ALBUQUERQUE', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.052-530', '2649     ', 'R ELOY DE MEDEIROS COSTA', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.020-370', '2649     ', 'R ELPIDIO ALVES DA CRUZ', 'ROGER                         ');
INSERT INTO cd_cep_br VALUES ('58.063-650', '2649     ', 'R ELPIDIO CAVALCANTE DE OLIVEIRA', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.025-031', '2649     ', 'R ELSON TOLEDO', 'T MAIO                        ');
INSERT INTO cd_cep_br VALUES ('58.052-190', '2649     ', 'R ELVIRA CAVALCANTE DA SILVA', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.064-715', '2649     ', 'R ELVIRA PEREIRA ASSUNCAO', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.050-007', '2649     ', 'R ELZA CUNHA SANTOS COELHO', 'CASTELO BRANCO                ');
INSERT INTO cd_cep_br VALUES ('58.081-138', '2649     ', 'R ELZA RIBEIRO', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('58.015-095', '2649     ', 'VL EMIDIA', 'JAGUARIBE                     ');
INSERT INTO cd_cep_br VALUES ('58.075-130', '2649     ', 'R EMIDIO MARQUES DO VALE', 'E GEISEL                      ');
INSERT INTO cd_cep_br VALUES ('58.058-280', '2649     ', 'R EMILIA BATISTA CELANI', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.090-420', '2649     ', 'R EMILIA FIGUEIREDO DA SILVA', 'AT MATEUS                     ');
INSERT INTO cd_cep_br VALUES ('58.075-300', '2649     ', 'R DOUTOR RANULFO CUNHA', 'E GEISEL                      ');
INSERT INTO cd_cep_br VALUES ('58.038-300', '2649     ', 'R DOUTOR REINALDO TAVARES DE MELO', 'MANAIRA                       ');
INSERT INTO cd_cep_br VALUES ('58.031-250', '2649     ', 'R DOUTOR RUI BAIA', 'BRISAMAR                      ');
INSERT INTO cd_cep_br VALUES ('58.037-180', '2649     ', 'R DOUTOR RUI PEREIRA', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.038-080', '2649     ', 'R DOUTOR SEIXAS MAIA', 'MANAIRA                       ');
INSERT INTO cd_cep_br VALUES ('58.056-490', '2649     ', 'R DOUTOR SEVERINO GUIMARAES', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.041-200', '2649     ', 'R DOUTOR SEVERINO PROCOPIO', 'EXPEDICIONARIOS               ');
INSERT INTO cd_cep_br VALUES ('58.038-470', '2649     ', 'R DOUTOR SEVERINO SILVIO GUERRA', 'MANAIRA                       ');
INSERT INTO cd_cep_br VALUES ('58.064-330', '2649     ', 'R DOUTOR TOLENTINO DE ALCANTARA LIRA', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.063-480', '2649     ', 'R DOUTOR VALDEVINO GREGRORIO DE ANDRADE', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.037-130', '2649     ', 'R DOUTOR VANILDO GUEDES PESSOA', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.050-300', '2649     ', 'R DOUTOR VASCONCELOS BRANDAO', 'CASTELO BRANCO                ');
INSERT INTO cd_cep_br VALUES ('58.082-005', '2649     ', 'R DOUTOR WALTER BELLIAN', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('58.056-150', '2649     ', 'R DOUTORA MARIA DE LOURDES DE ALBUQUERQUE (EDINH', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.025-540', '2649     ', 'R DOUTORA NEUZA DE ANDRADE', 'T MAIO                        ');
INSERT INTO cd_cep_br VALUES ('58.071-375', '2649     ', 'R DOUTORA TEREZINHA DE JESUS DIAS', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('58.027-392', '2649     ', 'R DOZE DE AGOSTO', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('58.015-330', '2649     ', 'AV DOZE DE OUTUBRO', 'JAGUARIBE                     ');
INSERT INTO cd_cep_br VALUES ('58.057-360', '2649     ', 'R DRAUZIO FERRER', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.025-350', '2649     ', 'R DUARTE DA COSTA', 'T MAIO                        ');
INSERT INTO cd_cep_br VALUES ('58.013-280', '2649     ', 'AV DUARTE DA SILVEIRA- ATE 703/704', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.040-280', '2649     ', 'AV DUARTE DA SILVEIRA- DE 705/706 AO FIM', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('58.010-080', '2649     ', 'R DUARTE LIMA', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('58.010-820', '2649     ', 'R DUQUE DE CAXIAS- ATE 349/350', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.010-821', '2649     ', 'R DUQUE DE CAXIAS- DE 351/352 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.051-470', '2649     ', 'R DURVAL CAVALCANTI DE ALBUQUERQUE', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.090-260', '2649     ', 'R DURVAL COUTINHO', 'AT MATEUS                     ');
INSERT INTO cd_cep_br VALUES ('58.075-570', '2649     ', 'R DURVAL DE ALBUQUERQUE', 'E GEISEL                      ');
INSERT INTO cd_cep_br VALUES ('58.032-085', '2649     ', 'R DURVAL RIBEIRO DE LIMA', 'MIRAMAR                       ');
INSERT INTO cd_cep_br VALUES ('58.057-309', '2649     ', 'R DURVALINA VASCONCELOS', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.083-060', '2649     ', 'R ECONOMIA, DA', 'INDUSTRIAS                    ');
INSERT INTO cd_cep_br VALUES ('58.064-320', '2649     ', 'R ECONOMISTA GERALDO TARGINO DA SILVA', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.057-570', '2649     ', 'R EDGAR ALVES DA COSTA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.086-215', '2649     ', 'VL EDILEUZA', 'C ARMAS                       ');
INSERT INTO cd_cep_br VALUES ('58.055-740', '2649     ', 'R EDILEUZA BRAGA DE OLIVEIRA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.105-220', '2544     ', 'R PRUDENTE DE MORAIS', 'TAMBOR                        ');
INSERT INTO cd_cep_br VALUES ('58.100-380', '2544     ', 'R QUEBRA QUILOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.108-426', '2544     ', 'R QUERUBINA PEREIRA DOS SANTOS', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.102-090', '2544     ', 'R QUINTINO BOCAIUVA', 'PALMEIRA                      ');
INSERT INTO cd_cep_br VALUES ('58.108-205', '2544     ', 'R QUINTINO DE FREITAS', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.105-020', '2544     ', 'R QUINTINO LEONCIO DE CASTRO', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.102-300', '2544     ', 'R QUINZE DE NOVEMBRO- ATE 1091/1092', 'PALMEIRA                      ');
INSERT INTO cd_cep_br VALUES ('58.102-301', '2544     ', 'R QUINZE DE NOVEMBRO- DE 1093/1094 AO FIM', 'JEREMIAS                      ');
INSERT INTO cd_cep_br VALUES ('58.108-403', '2544     ', 'R QUITERIA BATISTA DA SILVA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.028-070', '2649     ', 'R CORONEL MANOEL HENRIQUE DE SA FILHO', 'IPES                          ');
INSERT INTO cd_cep_br VALUES ('58.037-420', '2649     ', 'R CORONEL MARTINHO DA MOTA SILVEIRA', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.045-110', '2649     ', 'R CORONEL MIGUEL SATIRO', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('58.051-770', '2649     ', 'R EUGENIO CARNEIRO MONTEIRO', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.079-735', '2649     ', 'R EUGENIO DE CARVALHO JUNIOR', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.025-020', '2649     ', 'R EUGENIO DE LUCENA NEIVA', 'T MAIO                        ');
INSERT INTO cd_cep_br VALUES ('58.108-329', '2544     ', 'R RAIMUNDO GOMES PEREIRA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.107-538', '2544     ', 'R RAIMUNDO LUZ', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.103-610', '2544     ', 'R RAIMUNDO MONTENEGRO', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('58.102-065', '2544     ', 'R RAIMUNDO NONATO DA NOBREGA', 'MTE SANTO                     ');
INSERT INTO cd_cep_br VALUES ('58.104-255', '2544     ', 'R RAIMUNDO NONATO DE ARAUJO', 'J PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('58.109-470', '2544     ', 'R RAIMUNDO SANTOS', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.105-660', '2544     ', 'R RAIMUNDO SILVA RIBEIRO', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('58.102-515', '2544     ', 'R PRESIDENTE ROOSEVELT', 'AT BRANCO                     ');
INSERT INTO cd_cep_br VALUES ('58.104-035', '2544     ', 'R PRIMEIRO DE MAIO', 'J PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('58.103-367', '2544     ', 'TV PRINCESA ISABEL', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('58.103-365', '2544     ', 'R PRINCESA ISABEL', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('58.103-175', '2544     ', 'AV PRINCIPADO DE MONACO', 'NACOES                        ');
INSERT INTO cd_cep_br VALUES ('58.102-030', '2544     ', 'R PROBO CAMARA', 'MTE SANTO                     ');
INSERT INTO cd_cep_br VALUES ('58.102-033', '2544     ', 'TV PROBO CAMARA', 'MTE SANTO                     ');
INSERT INTO cd_cep_br VALUES ('58.107-462', '2544     ', 'R PROCOPIO VIEIRA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.105-683', '2544     ', 'R PROFESSOR ANTONIO MANGABEIRA', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.108-221', '2544     ', 'R PROFESSOR ANTONIO VIEIRA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.105-311', '2544     ', 'R PROFESSOR ARIEL DE OLIVEIRA INICIO AO 415/416', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('58.106-003', '2544     ', 'R PROFESSOR ARIEL DE OLIVEIRA 417/418 AO FIM', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('58.102-038', '2544     ', 'R PROFESSOR BALBINO', 'PALMEIRA                      ');
INSERT INTO cd_cep_br VALUES ('58.075-360', '2649     ', 'R DANIEL PESSOA', 'E GEISEL                      ');
INSERT INTO cd_cep_br VALUES ('58.033-160', '2649     ', 'CJ DANILO LUNA', 'BRISAMAR                      ');
INSERT INTO cd_cep_br VALUES ('58.043-340', '2649     ', 'GJA DANILO ROSAS', 'MIRAMAR                       ');
INSERT INTO cd_cep_br VALUES ('58.043-300', '2649     ', 'R DANILO ROSAS', 'MIRAMAR                       ');
INSERT INTO cd_cep_br VALUES ('58.071-210', '2649     ', 'R DAURA CABRAL NOBREGA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('58.071-020', '2649     ', 'R DAURA MORAIS MOURA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('58.033-090', '2649     ', 'R DAVID LUNA', 'BRISAMAR                      ');
INSERT INTO cd_cep_br VALUES ('58.037-350', '2649     ', 'R DEBORA DA SILVA BRAGA', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.033-380', '2649     ', 'R DELFINO COSTA', 'BRISAMAR                      ');
INSERT INTO cd_cep_br VALUES ('58.031-145', '2649     ', 'R DEPUTADO ACACIO FIGUEIREDO', 'BRISAMAR                      ');
INSERT INTO cd_cep_br VALUES ('58.025-140', '2649     ', 'R DEPUTADO ALVARO GAUDENCIO', 'T MAIO                        ');
INSERT INTO cd_cep_br VALUES ('58.040-190', '2649     ', 'R CORINTA ROSAS', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('58.050-015', '2649     ', 'VL CORIOLANDO COUTINHO', 'CASTELO BRANCO                ');
INSERT INTO cd_cep_br VALUES ('58.088-620', '2649     ', 'AV CORONEL ADOLFO MASSA', 'NOVAIS                        ');
INSERT INTO cd_cep_br VALUES ('58.080-040', '2649     ', 'R CORONEL ANTONIO CORREIA BRASIL', 'E SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.073-060', '2649     ', 'R CORONEL ANTONIO DE FARIAS', 'J A ALMEIDA                   ');
INSERT INTO cd_cep_br VALUES ('58.038-590', '2649     ', 'R CORONEL ANTONIO FERREIRA', 'MANAIRA                       ');
INSERT INTO cd_cep_br VALUES ('58.020-520', '2649     ', 'PC CORONEL ANTONIO PESSOA', 'TAMBIA                        ');
INSERT INTO cd_cep_br VALUES ('58.015-080', '2649     ', 'R CORONEL ANTONIO SOARES', 'JAGUARIBE                     ');
INSERT INTO cd_cep_br VALUES ('58.015-790', '2649     ', 'R CORONEL ARISTARCO PESSOA', 'JAGUARIBE                     ');
INSERT INTO cd_cep_br VALUES ('58.051-100', '2649     ', 'R CORONEL ARTUR AMERICO CANTALICE', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.050-640', '2649     ', 'R CORONEL ASCENDINO FEITOSA', 'CASTELO BRANCO                ');
INSERT INTO cd_cep_br VALUES ('58.073-000', '2649     ', 'R CORONEL AUGUSTO FERNANDES MAIA', 'J A ALMEIDA                   ');
INSERT INTO cd_cep_br VALUES ('58.025-300', '2649     ', 'R CORONEL BARATA', 'T MAIO                        ');
INSERT INTO cd_cep_br VALUES ('58.056-020', '2649     ', 'R CORONEL BENEVENUTO GONCALVES DA COSTA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.011-420', '2649     ', 'R CORONEL BENTO I', 'IA BISPO                      ');
INSERT INTO cd_cep_br VALUES ('58.011-422', '2649     ', 'R CORONEL BENTO II', 'IA BISPO                      ');
INSERT INTO cd_cep_br VALUES ('58.056-030', '2649     ', 'R CORONEL CAETANO JULIO', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.013-260', '2649     ', 'R CORONEL CORALIO SOARES DE OLIVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.079-580', '2649     ', 'R CORONEL EDNALDO TAVARES RUFINO', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.075-250', '2649     ', 'R CORONEL EDUARDO COSTA', 'E GEISEL                      ');
INSERT INTO cd_cep_br VALUES ('58.075-530', '2649     ', 'R CORONEL EDUARDO PRADO', 'E GEISEL                      ');
INSERT INTO cd_cep_br VALUES ('58.090-560', '2649     ', 'R CORONEL ELIAS FERNANDES', 'AT MATEUS                     ');
INSERT INTO cd_cep_br VALUES ('58.015-230', '2649     ', 'R CORONEL ELISIO SOBREIRA', 'JAGUARIBE                     ');
INSERT INTO cd_cep_br VALUES ('58.085-010', '2649     ', 'R CORONEL ESTEVAO D AVILA LINS', 'C ARMAS                       ');
INSERT INTO cd_cep_br VALUES ('58.057-256', '2649     ', 'R CORONEL FRANCISCO PEQUENO DE SOUZA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.075-470', '2649     ', 'R CORONEL JOAO AUGUSTO DE LIMA', 'E GEISEL                      ');
INSERT INTO cd_cep_br VALUES ('58.080-410', '2649     ', 'R CORONEL JOAO COSTA E SILVA', 'E SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.078-200', '2649     ', 'R CORONEL JOAO GADELHA DE MELO', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.064-400', '2649     ', 'R CORONEL JOAQUIM PEREIRA DOS SANTOS', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.090-220', '2649     ', 'R CORONEL JOCA VELHO', 'AT MATEUS                     ');
INSERT INTO cd_cep_br VALUES ('58.051-130', '2649     ', 'R CORONEL JOSE CESARINO DA NOBREGA', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.075-120', '2649     ', 'R CORONEL JOSE COSTA', 'E GEISEL                      ');
INSERT INTO cd_cep_br VALUES ('58.025-400', '2649     ', 'R CORONEL JOSE DE CRISTO', 'T MAIO                        ');
INSERT INTO cd_cep_br VALUES ('58.037-580', '2649     ', 'R CORONEL JOSE GOMES DE SA FILHO', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.033-220', '2649     ', 'R CORONEL JOSE MAURICIO DA COSTA', 'BRISAMAR                      ');
INSERT INTO cd_cep_br VALUES ('58.032-030', '2649     ', 'R CORONEL JULIO COUCEIRO DE SOUSA', 'MIRAMAR                       ');
INSERT INTO cd_cep_br VALUES ('58.085-170', '2649     ', 'R CORONEL LUIZ INACIO', 'C ARMAS                       ');
INSERT INTO cd_cep_br VALUES ('58.050-530', '2649     ', 'R CORONEL MANOEL BENICIO', 'CASTELO BRANCO                ');
INSERT INTO cd_cep_br VALUES ('58.057-340', '2649     ', 'R COMERCIANTE MANOEL PIRES BEZERRA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.078-460', '2649     ', 'R COMERCIANTE MANOEL PITOMBEIRA', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.079-460', '2649     ', 'R COMERCIANTE PEDRO GUIMARAES LEITE', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.055-290', '2649     ', 'R COMERCIANTE PEDRO JOAQUIM DE ALMEIDA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.080-820', '2649     ', 'R COMERCIANTE SEVERINO BARBOSA DE SOUZA', 'E SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.063-370', '2649     ', 'R COMERCIANTE SEVERINO FREIRE', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.051-010', '2649     ', 'R COMERCIANTE SEVERINO TOSCANO DE BRITO', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.106-433', '2544     ', 'R MARIA C. C. VASCONCELOS', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.109-514', '2544     ', 'R MARIA CAVALCANTE DA CRUZ', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.105-668', '2544     ', 'R MARIA DA CONCEICAO CUNHA', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('58.105-163', '2544     ', 'R MARIA DA GUIA COSTA FIGUEIREDO', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.104-741', '2544     ', 'R MARIA DA GUIA COSTA FIGUEREDO TODA', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.107-458', '2544     ', 'R MARIA DA GUIA MUNIZ ALBUQUERQUE', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.105-735', '2544     ', 'R MARIA DAS GRACAS', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('58.109-663', '2544     ', 'R MARIA DE CASTRO BRITO', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.107-576', '2544     ', 'R MARIA DE FATIMA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.106-270', '2544     ', 'R MARIA DE L. PASSOS', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('56.320-240', '3298     ', 'R RIO MISSISSIPE', 'J MARIA                       ');
INSERT INTO cd_cep_br VALUES ('56.320-380', '3298     ', 'R RIO NEGRO', 'J MARIA                       ');
INSERT INTO cd_cep_br VALUES ('56.320-390', '3298     ', 'R RIO NILO', 'J MARIA                       ');
INSERT INTO cd_cep_br VALUES ('56.320-430', '3298     ', 'R RIO PAJEU', 'J MARIA                       ');
INSERT INTO cd_cep_br VALUES ('58.050-360', '2649     ', 'R CONEGO JOAO DE DEUS', 'CASTELO BRANCO                ');
INSERT INTO cd_cep_br VALUES ('58.028-210', '2649     ', 'R CONEGO LUIZ GONZAGA DE OLIVEIRA', 'ESTADOS                       ');
INSERT INTO cd_cep_br VALUES ('58.106-385', '2544     ', 'R JOSE ESTEVAO DE ARAUJO', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.104-730', '2544     ', 'R JOSE EVARISTO BARBOSA', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.106-292', '2544     ', 'R JOSE EVARISTO GOMES', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.105-640', '2544     ', 'R JOSE FELIX DA SILVA', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('58.106-000', '2544     ', 'R JOSE FIRMINO DA SILVA', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('58.106-125', '2544     ', 'TV JOSE FLOR', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.104-465', '2544     ', 'R JOSE FRANCISCO RAMOS', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.108-030', '2544     ', 'R JOSE FRANCISCO SOBRINHO', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('58.103-415', '2544     ', 'R JOSE GOMES DE FARIAS', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('58.108-300', '2544     ', 'R JOSE GOMES FILHO', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.108-123', '2544     ', 'R JOAQUIM MONTEIRO VIANA', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('58.104-080', '2544     ', 'R JOAQUIM NABUCO', 'J PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('58.103-245', '2544     ', 'R JOAQUIM PEREIRA DOS SANTOS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('58.109-771', '2544     ', 'R JOAQUIM PEREIRA DOS SANTOS', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.105-095', '2544     ', 'R JOAQUIM TAVARES DE SOUZA', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.104-744', '2544     ', 'R JOAQUIM TAVARES DE SOUZA TODA', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.107-553', '2544     ', 'R JORGE LUIS ALVES DE SOUSA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.107-442', '2544     ', 'R JORNALISTA EVANDRO BARROS', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.107-123', '2544     ', 'R JORNALISTA JOSE LEAL', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('58.109-530', '2544     ', 'R JORNALISTA PAULO BRANDAO CAVALCANTE', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.104-738', '2544     ', 'R JOSAFA CESAR FALCAO', 'J PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('58.104-150', '2544     ', 'R JOSE ADELINO DE MELO', 'J PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('55.028-018', '3218     ', 'R SEVERINO RIBEIRO DA SILVA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('55.018-737', '3218     ', 'R SEVERINO RICARDO', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.006-041', '3218     ', 'TV SEVERINO VIEIRA BEZERRA DE MELO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.006-040', '3218     ', 'R SEVERINO VIEIRA BEZERRA DE MELO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.020-390', '3218     ', 'R SIGISMUNDO GONCALVES', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.004-200', '3218     ', 'R SILVA FILHO', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.004-201', '3218     ', 'PC SILVA FILHO', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.004-210', '3218     ', 'R SILVA JARDIM', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.030-310', '3218     ', 'R SILVEIRA MARTINS', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.004-485', '3218     ', 'R SILVESTRE FERREIRA DE SOUZA', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.012-380', '3218     ', 'R SILVINO MACEDO', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.030-440', '3218     ', 'R SILVIO ROMERO- ATE 171/172', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.032-200', '3218     ', 'R SILVIO ROMERO- DE 173/174 AO FIM', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.038-490', '3218     ', 'R SITIO DOS MOREIRAS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.014-373', '3218     ', 'PC SIZENANDO GUILHERME DE AZEVEDO', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.036-266', '3218     ', 'R SARGENTO FERRAZ', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.022-360', '3218     ', 'R SARGENTO LUIS DE SIQUEIRA', 'RENDEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('55.012-580', '3218     ', 'R SATURNINO DE BRITO', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.016-090', '3218     ', 'R SATURNINO DE BRITO', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.030-556', '3218     ', 'R SAUDADE-A, DA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.030-555', '3218     ', 'R SAUDADE, DA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.008-262', '3218     ', '2a SE, DA', 'MRO B JESUS                   ');
INSERT INTO cd_cep_br VALUES ('55.008-261', '3218     ', '1a SE, DA', 'MRO B JESUS                   ');
INSERT INTO cd_cep_br VALUES ('55.008-260', '3218     ', 'AV SE, DA', 'MRO B JESUS                   ');
INSERT INTO cd_cep_br VALUES ('55.008-270', '3218     ', '10a SE,DA', 'MRO B JESUS                   ');
INSERT INTO cd_cep_br VALUES ('55.008-269', '3218     ', '9a SE,DA', 'MRO B JESUS                   ');
INSERT INTO cd_cep_br VALUES ('55.008-268', '3218     ', '8a SE,DA', 'MRO B JESUS                   ');
INSERT INTO cd_cep_br VALUES ('55.008-267', '3218     ', '7a SE,DA', 'MRO B JESUS                   ');
INSERT INTO cd_cep_br VALUES ('55.008-264', '3218     ', '4a SE,DA', 'MRO B JESUS                   ');
INSERT INTO cd_cep_br VALUES ('55.008-263', '3218     ', '3a SE,DA', 'MRO B JESUS                   ');
INSERT INTO cd_cep_br VALUES ('55.008-266', '3218     ', '6a SE,DA', 'MRO B JESUS                   ');
INSERT INTO cd_cep_br VALUES ('55.008-265', '3218     ', '5a SE,DA', 'MRO B JESUS                   ');
INSERT INTO cd_cep_br VALUES ('55.016-110', '3218     ', 'R SEBASTIAO AFONSO LISBOA', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('55.008-385', '3218     ', 'R SEBASTIAO ALVES CORREIA', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('55.022-445', '3218     ', 'R SEBASTIAO C. TABOSA', 'RENDEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('55.031-060', '3218     ', 'R SEBASTIAO CABRAL', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('55.022-530', '3218     ', 'R SEBASTIAO JOSE DA SILVA', 'RENDEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('55.036-260', '3218     ', 'R SEBASTIAO JOSE DE MENEZES- R D11', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.014-635', '3218     ', 'R SENADOR ANTONIO JOSE DE LIMA', 'DIVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('55.024-700', '3218     ', 'R SENADOR FRANCISCO PESSOA DE QUEIROZ', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.036-134', '3218     ', 'PC SENADOR MARCOS FREIRE', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.018-510', '3218     ', 'R SENADOR NILO COELHO', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.018-138', '3218     ', 'R SENADOR NILO COELHO', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.034-050', '3218     ', 'R SENADOR PAULO PESSOA GUERRA', 'CAIUCA                        ');
INSERT INTO cd_cep_br VALUES ('55.004-055', '3218     ', 'R SENADOR TEOTONIO VILELA', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.018-051', '3218     ', 'TV SENHOR DO BONFIM', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.018-050', '3218     ', 'R SENHOR DO BONFIM', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.012-061', '3218     ', 'R SERGIO B DE CARVALHO- TV CAMPOS SALES', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.024-270', '3218     ', 'R SERGIO LORETO', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.024-271', '3218     ', 'TV SERGIO LORETO', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.024-272', '3218     ', '2a SERGIO LORETO', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.008-360', '3218     ', 'R SERGIPE', 'MRO B JESUS                   ');
INSERT INTO cd_cep_br VALUES ('55.038-015', '3218     ', 'R SERINHAEM', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.010-001', '3218     ', '1a SAO NICOLAU', 'J MOTA                        ');
INSERT INTO cd_cep_br VALUES ('55.016-750', '3218     ', 'R SAO NICOLAU', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('55.014-267', '3218     ', 'AV SAO PATRICIO', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.012-003', '3218     ', '3a SAO PAULO', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.012-002', '3218     ', '2a SAO PAULO', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.012-000', '3218     ', 'R SAO PAULO', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.038-155', '3218     ', 'AV SAO PAULO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.006-070', '3218     ', 'R SAO PEDRO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.014-490', '3218     ', 'R SAO RAFAEL', 'N CARUARU                     ');
INSERT INTO cd_cep_br VALUES ('55.004-393', '3218     ', '3a SAO ROQUE', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.004-390', '3218     ', 'R SAO ROQUE', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.018-133', '3218     ', '3a SAO SALVADOR', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.018-132', '3218     ', '2a SAO SALVADOR', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.018-131', '3218     ', '1a SAO SALVADOR', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.018-130', '3218     ', 'R SAO SALVADOR', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.018-134', '3218     ', '4a SAO SALVADOR', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.004-133', '3218     ', '3a SAO SEBASTIAO', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.006-332', '3218     ', '2a DOUTOR ANTONIO FASSANARO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.006-331', '3218     ', '1a DOUTOR ANTONIO FASSANARO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.006-330', '3218     ', 'R DOUTOR ANTONIO FASSANARO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.022-600', '3218     ', 'R DOUTOR ARSENIO MARTINS GOMES- R. 46', 'RENDEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('55.026-105', '3218     ', 'R DOUTOR EDVALDO BASTOS DE OLIVEIRA', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.006-380', '3218     ', 'R DALTON SANTOS', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.010-150', '3218     ', 'R DALVA DE OLIVEIRA', 'J MOTA                        ');
INSERT INTO cd_cep_br VALUES ('58.079-665', '2649     ', 'R FRANCISCO FRANCELINO GONCALVES', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('55.040-100', '3218     ', 'R SAO VICENTE DE PAULA', 'AT MOURA                      ');
INSERT INTO cd_cep_br VALUES ('55.038-570', '3218     ', 'R SAO VICENTE FERRER', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.012-240', '3218     ', 'R SAO ZACARIAS', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('50.920-620', '3282     ', 'R ALCANTARA- ATE 196/197', 'TEJIPIO                       ');
INSERT INTO cd_cep_br VALUES ('50.791-560', '3282     ', 'R ALCANTARA- DE 198/199 AO FIM', 'COQUEIRAL                     ');
INSERT INTO cd_cep_br VALUES ('52.130-481', '3282     ', 'R ALCANTIL', 'L TIRO                        ');
INSERT INTO cd_cep_br VALUES ('50.750-060', '3282     ', 'R ALCEDO MARROCOS', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('51.011-200', '3282     ', 'R ALCIDES CARNEIRO LEAL', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('50.800-090', '3282     ', 'R ALCIDES CODECEIRA', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.800-100', '3282     ', 'TV ALCIDES CODECEIRA', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('52.210-220', '3282     ', 'R ALCIDES LIMA', 'AT J PINHO                    ');
INSERT INTO cd_cep_br VALUES ('52.210-221', '3282     ', 'TV ALCIDES LIMA', 'AT J PINHO                    ');
INSERT INTO cd_cep_br VALUES ('51.110-290', '3282     ', 'R ALCIDES ZLOCCOWICK', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('52.090-372', '3282     ', 'R ALCINA', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('52.211-400', '3282     ', 'R ALCOBACA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('52.140-390', '3282     ', 'R ALDEIA', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('52.131-170', '3282     ', 'R AGUAS DE PRATA', 'L TIRO                        ');
INSERT INTO cd_cep_br VALUES ('52.131-171', '3282     ', 'TV AGUAS DE PRATA', 'L TIRO                        ');
INSERT INTO cd_cep_br VALUES ('51.180-490', '3282     ', 'R AGUAS FORMOSAS', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.020-240', '3282     ', 'R AGUAS VERDES, DAS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('51.180-440', '3282     ', 'R AGUAS VERMELHAS', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.790-050', '3282     ', 'R AGUATI', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('50.620-580', '3282     ', 'R AGUDOS', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('52.190-250', '3282     ', 'R AGUIA BRANCA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.190-251', '3282     ', '2a AGUIA BRANCA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('58.040-063', '2649     ', 'TV GREGORIO DE OLIVEIRA', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('58.045-280', '2649     ', 'R GREGORIO PESSOA DE OLIVEIRA', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('58.078-470', '2649     ', 'CJ GROTAO (GLAUCE BURITY)', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.087-430', '2649     ', 'JD GUAIBA', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('58.030-280', '2649     ', 'R GUANABARA', 'ESTADOS                       ');
INSERT INTO cd_cep_br VALUES ('58.038-140', '2649     ', 'AV GUARABIRA- ATE 835/836', 'MANAIRA                       ');
INSERT INTO cd_cep_br VALUES ('58.038-142', '2649     ', 'AV GUARABIRA- DE 837/838 AO FIM', 'MANAIRA                       ');
INSERT INTO cd_cep_br VALUES ('58.040-494', '2649     ', 'VL GUARANI', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('58.073-550', '2649     ', 'R GUARAPARI', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('58.010-810', '2649     ', 'AV GUEDES PEREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.051-350', '2649     ', 'R GUILHERME PESSOA SERRANO', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.058-813', '2649     ', 'R GUMERCINDO CABRAL DE LUCENA FILHO', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.063-360', '2649     ', 'R GUMERCINDO LEITE SOBRINHO', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.086-250', '2649     ', 'R GUSTAVO FEITOSA', 'C ARMAS                       ');
INSERT INTO cd_cep_br VALUES ('58.028-380', '2649     ', 'R GUSTAVO TORRES', 'IPES                          ');
INSERT INTO cd_cep_br VALUES ('58.063-250', '2649     ', 'R GUTEMBERG MENDONCA ALBUQUERQUE', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.053-224', '2649     ', 'R HEITOR FALCAO DE FREITAS', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('58.081-160', '2649     ', 'R HEITOR GUSMAO', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('58.046-190', '2649     ', 'R HELENA FREIRE', 'AT C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('58.039-080', '2649     ', 'R HELENA MEIRA LIMA- ATE 375/376', 'TAMBAU                        ');
INSERT INTO cd_cep_br VALUES ('58.039-081', '2649     ', 'R HELENA MEIRA LIMA- DE 377/378 AO FIM', 'TAMBAU                        ');
INSERT INTO cd_cep_br VALUES ('58.020-260', '2649     ', 'R HENRIQUE DIAS', 'ROGER                         ');
INSERT INTO cd_cep_br VALUES ('58.081-080', '2649     ', 'R HENRIQUE NASCIMENTO', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('58.088-770', '2649     ', 'R GENERAL PEDRO GONCALVES DE MEDEIROS', 'NOVAIS                        ');
INSERT INTO cd_cep_br VALUES ('58.027-370', '2649     ', 'AV GENERAL REGO BARROS', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('58.028-060', '2649     ', 'R GENERAL RENATO RIBEIRO DE MORAIS', 'ESTADOS                       ');
INSERT INTO cd_cep_br VALUES ('58.015-700', '2649     ', 'R GENERINO MACIEL', 'JAGUARIBE                     ');
INSERT INTO cd_cep_br VALUES ('58.020-190', '2649     ', 'R GENESIO DE ANDRADE', 'ROGER                         ');
INSERT INTO cd_cep_br VALUES ('58.085-190', '2649     ', 'R GENESIO GAMBARRA', 'C ARMAS                       ');
INSERT INTO cd_cep_br VALUES ('58.063-520', '2649     ', 'R GENIVAL MEIRA CESAR', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.051-615', '2649     ', 'R GENIVALDO CORREIA LIMA', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.090-550', '2649     ', 'R GENIVALDO LOPES DE LIMA', 'AT MATEUS                     ');
INSERT INTO cd_cep_br VALUES ('58.070-210', '2649     ', 'R GENTIL FERNANDES', 'RANGEL                        ');
INSERT INTO cd_cep_br VALUES ('58.076-115', '2649     ', 'R GENTIL LUIS DE MORAIS', 'E GEISEL                      ');
INSERT INTO cd_cep_br VALUES ('58.055-040', '2649     ', 'R GENULFO CABRAL DE LUCENA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.075-180', '2649     ', 'R GEORGE CUNHA', 'E GEISEL                      ');
INSERT INTO cd_cep_br VALUES ('58.056-350', '2649     ', 'R GEOVANI MARINHO DE MELO', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.056-130', '2649     ', 'R GERALDO BARBOSA DO AMARAL', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.090-440', '2649     ', 'R GERALDO CARNEIRO DUTRA', 'AT MATEUS                     ');
INSERT INTO cd_cep_br VALUES ('58.063-150', '2649     ', 'R GERALDO GONZAGA RIBEIRO', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.079-700', '2649     ', 'R GERALDO MIGUEL DE OLIVEIRA', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.033-020', '2649     ', 'R GERALDO PORTO', 'BRISAMAR                      ');
INSERT INTO cd_cep_br VALUES ('58.085-535', '2649     ', 'VL GERBASI', 'C ARMAS                       ');
INSERT INTO cd_cep_br VALUES ('58.080-616', '2649     ', 'R GERSON GOMES', 'E SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.015-070', '2649     ', 'R GERVASIO BONAVIDES', 'JAGUARIBE                     ');
INSERT INTO cd_cep_br VALUES ('58.032-110', '2649     ', 'R GIACOMO PORTO', 'MIRAMAR                       ');
INSERT INTO cd_cep_br VALUES ('58.028-050', '2649     ', 'R GIL FURTADO', 'IPES                          ');
INSERT INTO cd_cep_br VALUES ('58.045-220', '2649     ', 'R GILVAN MURIBECA', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('58.075-480', '2649     ', 'R GILVERSON CORDEIRO ARAUJO', 'E GEISEL                      ');
INSERT INTO cd_cep_br VALUES ('58.033-540', '2649     ', 'R GIUSEPE PETRUCCI', 'BRISAMAR                      ');
INSERT INTO cd_cep_br VALUES ('58.038-640', '2649     ', 'R GLAUCIA MARIA DOS SANTOS GOUVEIA', 'MANAIRA                       ');
INSERT INTO cd_cep_br VALUES ('58.015-055', '2649     ', 'JD GLORIA', 'JAGUARIBE                     ');
INSERT INTO cd_cep_br VALUES ('58.030-060', '2649     ', 'AV GOIAS- ATE 415/416', 'ESTADOS                       ');
INSERT INTO cd_cep_br VALUES ('58.030-061', '2649     ', 'AV GOIAS- DE 417/418 AO FIM', 'ESTADOS                       ');
INSERT INTO cd_cep_br VALUES ('58.011-260', '2649     ', 'R GONCALO COELHO', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('58.051-790', '2649     ', 'R GONCALO DE SOUSA PONTES', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.027-420', '2649     ', 'R GONCALVES DIAS', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('58.025-040', '2649     ', 'R GONZAGA DA SILVA', 'T MAIO                        ');
INSERT INTO cd_cep_br VALUES ('58.020-100', '2649     ', 'AV GOUVEIA NOBREGA', 'ROGER                         ');
INSERT INTO cd_cep_br VALUES ('58.020-103', '2649     ', 'TV GOUVEIA NOBREGA', 'ROGER                         ');
INSERT INTO cd_cep_br VALUES ('58.037-030', '2649     ', 'AV GOVERNADOR ARGEMIRO DE FIGUEIREDO- ATE 3141/31', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.011-430', '2649     ', 'R FREI HERCULANO', 'IA BISPO                      ');
INSERT INTO cd_cep_br VALUES ('58.028-100', '2649     ', 'R FREI JOAQUIM', 'IPES                          ');
INSERT INTO cd_cep_br VALUES ('58.028-105', '2649     ', 'TV FREI JOAQUIM', 'IPES                          ');
INSERT INTO cd_cep_br VALUES ('58.015-593', '2649     ', 'CJ FREI JORGE', 'JAGUARIBE                     ');
INSERT INTO cd_cep_br VALUES ('58.106-283', '2544     ', 'R TERCINO M. DE OLIVEIRA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.106-595', '2544     ', 'R TERESINA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.107-173', '2544     ', 'R TERESOPOLIS', 'CIDADES                       ');
INSERT INTO cd_cep_br VALUES ('58.109-518', '2544     ', 'R TEREZA NEUMA PEDROSA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.108-360', '2544     ', 'R TEREZA NICOLA CAVALCANTE', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.107-505', '2544     ', 'R TEREZA NICOLAU CAVALCANTE TODA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.105-170', '2544     ', 'R TEREZA NOGUEIRA ARRUDA', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.106-702', '2544     ', 'R TEREZINHA CARLA AGRA DE MEDEIROS NAPOLES', 'CATINGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('58.108-690', '2544     ', 'R PEDRO FEITOSA NEVES 33/34 AO FIM', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('58.108-463', '2544     ', 'R PEDRO FRANCISCO DO NASCIMENTO', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.106-718', '2544     ', 'R PEDRO G. BARBOSA', 'CATINGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('58.104-520', '2544     ', 'R PADRE NOBREGA', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.106-620', '2544     ', 'R PADRE OSCAR CAVALCANTE', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.107-105', '2544     ', 'R PADRE OSCAR CAVALCANTE', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('58.105-525', '2544     ', 'R PADRE PEDRO SERRAO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('56.328-540', '3298     ', 'R VATAPA,DO', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('56.324-560', '3298     ', 'R VENEZUELA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.330-605', '3298     ', 'R VENTO NORTE', 'CAM SOL                       ');
INSERT INTO cd_cep_br VALUES ('56.320-795', '3298     ', 'R VENUS- R. 10 LOT MARCELA', 'LOT RECIFE                    ');
INSERT INTO cd_cep_br VALUES ('56.323-110', '3298     ', 'R VERDADE, DA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.330-555', '3298     ', 'R VERDE', 'CAM SOL                       ');
INSERT INTO cd_cep_br VALUES ('56.302-540', '3298     ', 'R VERDEJANTE', 'AT CHEIROSO                   ');
INSERT INTO cd_cep_br VALUES ('56.306-730', '3298     ', 'R VEREADOR ANTONIO BARRACAO', 'JD MARAVILHA                  ');
INSERT INTO cd_cep_br VALUES ('56.330-575', '3298     ', 'R VERMELHO', 'CAM SOL                       ');
INSERT INTO cd_cep_br VALUES ('56.332-450', '3298     ', 'R VICENT VAN GOGH', 'P BODE                        ');
INSERT INTO cd_cep_br VALUES ('56.310-570', '3298     ', 'R VICENTE PEREIRA AZEVEDO- R. 61', 'COHAB MASSANGANO              ');
INSERT INTO cd_cep_br VALUES ('56.325-311', '3298     ', 'TV VIETINA, DO', 'TOPAZIO                       ');
INSERT INTO cd_cep_br VALUES ('56.325-310', '3298     ', 'R VIETINA, DO', 'TOPAZIO                       ');
INSERT INTO cd_cep_br VALUES ('56.328-750', '3298     ', 'LOT VILA IMBIRIBA', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('56.302-280', '3298     ', 'R VILA SAO FRANCISCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.332-510', '3298     ', 'R VILLAS LOBOS', 'P BODE                        ');
INSERT INTO cd_cep_br VALUES ('56.318-031', '3298     ', 'TV VINICIOS DE MORAIS', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('56.318-030', '3298     ', 'R VINICIUS DE MORAIS', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('56.312-200', '3298     ', 'R VINTE', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('56.314-320', '3298     ', 'R VINTE', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('58.107-737', '2544     ', 'R PROFESSOR CAPIBA INICIO AO 400/401', 'PRATA                         ');
INSERT INTO cd_cep_br VALUES ('58.108-600', '2544     ', 'R PROFESSOR CAPIBA 402/403 AO FIM', 'PRATA                         ');
INSERT INTO cd_cep_br VALUES ('58.108-680', '2544     ', 'R PROFESSOR CARLOS FRANCISCO MEDEIROS DE ALMEIDA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('58.105-010', '2544     ', 'R PROFESSOR CLOVES DE OLIVEIRA', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.105-625', '2544     ', 'R PROFESSOR EMILIO ARAUJO CHAVES', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('58.100-260', '2544     ', 'R PROFESSOR ERNANE LAURITZEN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.102-153', '2544     ', 'R PROFESSOR EURIPEDES GOMES DA CRUZ', 'JEREMIAS                      ');
INSERT INTO cd_cep_br VALUES ('58.108-465', '2544     ', 'R PROFESSOR HUMBERTO DE CASTRO', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.107-435', '2544     ', 'R PROFESSOR HUMBERTO DE CASTRO TODA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.103-685', '2544     ', 'R PROFESSOR IRAILDO GOMES DE ABREU', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('58.109-550', '2544     ', 'R PROFESSOR JOAO RODRIGUES', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.101-230', '2544     ', 'R PROFESSOR JOSE COELHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.106-218', '2544     ', 'R PROFESSOR JOSE DE ALMEIDA JUNIOR', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.106-510', '2544     ', 'R PROFESSOR LUIS GIL', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.102-430', '2544     ', 'R PROFESSOR MAURO LUNA', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('58.104-285', '2544     ', 'R PROFESSOR MIRON', 'MIRANTE                       ');
INSERT INTO cd_cep_br VALUES ('58.109-760', '2544     ', 'R PROFESSOR OLAVO CRUZ', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.108-153', '2544     ', 'R PROFESSOR OLIVEIRA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.107-355', '2544     ', 'R PROFESSOR SERAFIM', 'VL CABRAL                     ');
INSERT INTO cd_cep_br VALUES ('58.109-075', '2544     ', 'R PROFESSOR SEVERINO LOPES LOUREIRO', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.106-190', '2544     ', 'R PROFESSORA DJANIRA TAVARES', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.106-191', '2544     ', 'TV PROFESSORA DJANIRA TAVARES I', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.106-192', '2544     ', 'TV PROFESSORA DJANIRA TAVARES II', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.106-193', '2544     ', 'TV PROFESSORA DJANIRA TAVARES III', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.107-434', '2544     ', 'R PROFESSORA HELENA MUNIZ DE MENEZES', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.107-130', '2544     ', 'R PERU', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('58.105-060', '2544     ', 'R PETRONILA DE FARIAS', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.105-002', '2544     ', 'R PETRONIO FIGUEIREDO', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.107-183', '2544     ', 'AV PETROPOLIS', 'CIDADES                       ');
INSERT INTO cd_cep_br VALUES ('58.107-163', '2544     ', 'R PETROPOLIS', 'CIDADES                       ');
INSERT INTO cd_cep_br VALUES ('58.107-065', '2544     ', 'R PIANISTA JAIME DE SEIXAS', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('58.104-495', '2544     ', 'R PIANISTA OVIDIO LEOCARDIO', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.105-240', '2544     ', 'R PIAUI', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('58.107-573', '2544     ', 'R PINHOES, DOS', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.107-432', '2544     ', 'R PINTA MARINHO SANTIAGO', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.103-760', '2544     ', 'R PINTOR PEDRO CORREIA', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('58.107-493', '2544     ', 'R PITOMBEIRAS, DAS', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.109-520', '2544     ', 'AV PLINIO LEMOS- ATE 3083/3084', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.109-521', '2544     ', 'AV PLINIO LEMOS- DE 3085/3086 AO FIM', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.108-301', '2544     ', 'R PLINIO LEMOS TODA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.107-536', '2544     ', 'R POETA ANTONIO BARBOSA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.102-598', '2544     ', 'R POMBAL', 'AT BRANCO                     ');
INSERT INTO cd_cep_br VALUES ('58.107-586', '2544     ', 'R PORCINA MARIA DA CONCEICAO', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.109-725', '2544     ', 'R PORFIRIO CATAO', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.108-473', '2544     ', 'R PORTO ALEGRE', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.106-564', '2544     ', 'AV PORTO ALEGRE TODA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.106-585', '2544     ', 'R PORTO VELHO', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.109-502', '2544     ', 'TV PORTUGAL', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.109-500', '2544     ', 'R PORTUGAL', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.102-205', '2544     ', 'R POSSIDONIO BARBOSA DA SILVA', 'JEREMIAS                      ');
INSERT INTO cd_cep_br VALUES ('58.102-293', '2544     ', 'R PRAGA', 'JEREMIAS                      ');
INSERT INTO cd_cep_br VALUES ('58.105-545', '2544     ', 'R PREFEITO ANTONIO COUTINHO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('58.106-453', '2544     ', 'R PREFEITO EVALDO CRUZ', 'CATINGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('58.104-510', '2544     ', 'R PREFEITO FRANCISCO CAMILO', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.107-053', '2544     ', 'TV PRESIDENTE COSTA E SILVA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('58.107-050', '2544     ', 'R PRESIDENTE COSTA E SILVA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('58.102-400', '2544     ', 'AV PRESIDENTE EPITACIO PESSOA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.102-402', '2544     ', 'TV PRESIDENTE EPITACIO PESSOA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.101-200', '2544     ', 'AV PRESIDENTE GETULIO VARGAS- ATE 1091/1092', 'PRATA                         ');
INSERT INTO cd_cep_br VALUES ('58.102-170', '2544     ', 'R BRIGADEIRO EDUARDO GOMES', 'JEREMIAS                      ');
INSERT INTO cd_cep_br VALUES ('58.102-280', '2544     ', 'R BRUXELAS', 'JEREMIAS                      ');
INSERT INTO cd_cep_br VALUES ('58.103-003', '2544     ', 'R BUENOS AIRES', 'AT BRANCO                     ');
INSERT INTO cd_cep_br VALUES ('58.103-210', '2544     ', 'AV BULGARIA I', 'NACOES                        ');
INSERT INTO cd_cep_br VALUES ('58.103-205', '2544     ', 'AV BULGARIA II', 'NACOES                        ');
INSERT INTO cd_cep_br VALUES ('58.108-319', '2544     ', 'R CABACEIRAS TODA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.106-451', '2544     ', 'R CAICARA', 'CATINGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('58.108-306', '2544     ', 'R CAICO TODA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.102-593', '2544     ', 'R CAJAZEIRAS', 'AT BRANCO                     ');
INSERT INTO cd_cep_br VALUES ('58.107-480', '2544     ', 'R CAMBEBAS, DAS', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.106-070', '2544     ', 'R CAMILA ABRAO JORGE', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('58.107-583', '2544     ', 'R MARIA DE LOURDES', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.105-038', '2544     ', 'R MARIA DE LOURDES AGUIAR LOUREIRO', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.107-427', '2544     ', 'R PEDRO GONCALVES DE SOUSA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.106-645', '2544     ', 'R PEDRO IVO LEAL', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.105-255', '2544     ', 'R PEDRO LEAL', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('58.104-460', '2544     ', 'R PEDRO LEAO', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('51.310-020', '3282     ', 'R EXPEDICIONARIO LAURENTINO NONATO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.310-019', '3282     ', 'TV EXPEDICIONARIO LAURENTINO NONATO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.300-280', '3282     ', 'R EXPEDICIONARIO OTELO RIBEIRO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.160-240', '3282     ', 'R EXPEDICIONARIO PELOPIDAS PASSAMANI', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('50.780-530', '3282     ', 'R EXPEDICIONARIO SEBASTIAO CLEMENTINO', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('52.160-250', '3282     ', 'R EXPEDICIONARIO SIMAO FERNANDES', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('52.160-020', '3282     ', 'R EXPEDICIONARIO TEODORO RIBEIRO', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('52.140-430', '3282     ', 'R EXPEDICIONARIO TEODORO SATIVA', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('52.131-390', '3282     ', 'R EXPEDICIONARIO VALDEMAR ADELINO', 'L TIRO                        ');
INSERT INTO cd_cep_br VALUES ('52.091-360', '3282     ', 'R EXTREMA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.091-152', '3282     ', 'R EXTREMOZ', 'CRG GENIPAPO                  ');
INSERT INTO cd_cep_br VALUES ('50.080-053', '3282     ', 'R F', 'IA J BEZERRA                  ');
INSERT INTO cd_cep_br VALUES ('50.920-831', '3282     ', 'R F', 'TOTO                          ');
INSERT INTO cd_cep_br VALUES ('52.070-636', '3282     ', 'R F- VILA DO ARRAIAL', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('52.050-460', '3282     ', 'R F E B', 'ENCRUZILHADA                  ');
INSERT INTO cd_cep_br VALUES ('52.050-461', '3282     ', 'PC F E B', 'AFLITOS                       ');
INSERT INTO cd_cep_br VALUES ('50.080-081', '3282     ', 'R FA', 'IA J BEZERRA                  ');
INSERT INTO cd_cep_br VALUES ('50.760-100', '3282     ', 'R FABINHO', 'BONJI                         ');
INSERT INTO cd_cep_br VALUES ('52.190-180', '3282     ', 'R FAGUNDES', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('50.610-420', '3282     ', 'R FAGUNDES VARELA', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('50.610-421', '3282     ', 'TV FAGUNDES VARELA', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('50.930-010', '3282     ', 'R FALCAO DE LACERDA', 'TEJIPIO                       ');
INSERT INTO cd_cep_br VALUES ('58.104-665', '2544     ', 'R JOSE ALFREDO PIMENTEL', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.103-125', '2544     ', 'R JOSE ALVES', 'NACOES                        ');
INSERT INTO cd_cep_br VALUES ('58.106-048', '2544     ', 'R JOSE ALVES', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('58.103-005', '2544     ', 'R JOSE ALVES SOBRINHO', 'AT BRANCO                     ');
INSERT INTO cd_cep_br VALUES ('58.106-072', '2544     ', 'R JOSE ALVES TODA', 'NACOES                        ');
INSERT INTO cd_cep_br VALUES ('58.102-188', '2544     ', 'R JOSE ANCHIETA DE QUEIROZ', 'JEREMIAS                      ');
INSERT INTO cd_cep_br VALUES ('58.107-180', '2544     ', 'R JOSE ANTONIO EUFRASIO', 'CIDADES                       ');
INSERT INTO cd_cep_br VALUES ('58.109-735', '2544     ', 'R JOSE ANTONIO MOURA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.103-500', '2544     ', 'R JOSE ARANHA', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('58.106-425', '2544     ', 'R JOSE ARAUJO FREIRE', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.109-100', '2544     ', 'R JOSE ARIMATEIA LIMA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.106-413', '2544     ', 'R JOSE AROLDO DE MENEZES', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.108-517', '2544     ', 'R JOSE AROLDO FAUSTINO', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.106-610', '2544     ', 'R JOSE AUGUSTO BRAYNER', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.109-045', '2544     ', 'R JOSE AUGUSTO RIBEIRO', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.102-075', '2544     ', 'R JOSE AUGUSTO TRINDADE', 'MTE SANTO                     ');
INSERT INTO cd_cep_br VALUES ('58.102-077', '2544     ', 'TV JOSE AUGUSTO TRINDADE', 'MTE SANTO                     ');
INSERT INTO cd_cep_br VALUES ('58.102-545', '2544     ', 'R JOSE BATISTA CHAVES', 'AT BRANCO                     ');
INSERT INTO cd_cep_br VALUES ('58.104-029', '2544     ', 'R JOSE BENJAMIM DA NOBREGA TODA', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('58.103-715', '2544     ', 'R JOSE BENJAMIN NOBREGA', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('58.104-500', '2544     ', 'R JOSE BENONE DE ANDRADE', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.104-375', '2544     ', 'R JOSE BERNARDINO', 'VL CABRAL                     ');
INSERT INTO cd_cep_br VALUES ('58.107-546', '2544     ', 'R JOSE BERNARDO FERREIRA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.100-640', '2544     ', 'R JOSE BONIFACIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.109-494', '2544     ', 'R JOSE BRAGA LIRA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.104-685', '2544     ', 'R JOSE BRANCO RIBEIRO', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.109-175', '2544     ', 'R JOAO PONTES', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.104-555', '2544     ', 'R JOAO QUIRINO', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.107-420', '2544     ', 'R JOAO RUFINO RIBEIRO', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.109-603', '2544     ', 'R JOAO SERGIO DE ALMEIDA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.106-455', '2544     ', 'R JOAO SEVERINO DA SILVA', 'CATINGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('58.106-010', '2544     ', 'R JOAO SIQUEIRA LUNA', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('58.109-775', '2544     ', 'R JOAO SOUTO MAIOR', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.101-551', '2544     ', 'AV JOAO SUASSUNA- DE 1365/1366 AO FIM', 'MTE SANTO                     ');
INSERT INTO cd_cep_br VALUES ('58.101-550', '2544     ', 'AV JOAO SUASSUNA INICIO AO 935/936', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.102-324', '2544     ', 'R JOAO SUASSUNA 937/938 AO FIM', 'PALMEIRA                      ');
INSERT INTO cd_cep_br VALUES ('58.100-720', '2544     ', 'R JOAO TAVARES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.104-700', '2544     ', 'R JOAO TAVARES DE BRITO', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.102-418', '2544     ', 'R JOAO UCHOA', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('58.107-454', '2544     ', 'R JOAO VALDIVINO ALVES', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.107-195', '2544     ', 'R JOAO VIANA AMORIM', 'CIDADES                       ');
INSERT INTO cd_cep_br VALUES ('58.102-240', '2544     ', 'R JOAO VIANA GUEDES', 'JEREMIAS                      ');
INSERT INTO cd_cep_br VALUES ('58.105-073', '2544     ', 'R JOAO VIDAL', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.109-245', '2544     ', 'R JOAO VIRGULINO ARAUJO', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.105-551', '2544     ', 'AV JOAO WALLIG- DE 1301/1302 AO FIM (CHESF)', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('58.106-730', '2544     ', 'R JOAO WALLIG 1645/1646 AO FIM', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('58.107-103', '2544     ', 'R JOAQUIM A. DE CARVALHO', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('58.102-185', '2544     ', 'R JOAQUIM ALVES CALUETE', 'JEREMIAS                      ');
INSERT INTO cd_cep_br VALUES ('58.108-145', '2544     ', 'R JOAQUIM AMORIM JUNIOR', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.104-330', '2544     ', 'R JOAQUIM AZEVEDO', 'VL CABRAL                     ');
INSERT INTO cd_cep_br VALUES ('58.104-331', '2544     ', 'TV JOAQUIM AZEVEDO I', 'VL CABRAL                     ');
INSERT INTO cd_cep_br VALUES ('58.104-332', '2544     ', 'TV JOAQUIM AZEVEDO III', 'VL CABRAL                     ');
INSERT INTO cd_cep_br VALUES ('58.109-080', '2544     ', 'AV JOAQUIM CAROCA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.103-360', '2544     ', 'R JOAQUIM DA SILVA ZECA', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('58.106-263', '2544     ', 'R JOAQUIM F. PASSOS', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.109-030', '2544     ', 'R JOAQUIM FIRMINO ARAUJO', 'MTE SANTO                     ');
INSERT INTO cd_cep_br VALUES ('58.106-528', '2544     ', 'R JOAQUIM FIRMINO DE ALMEIDA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.102-059', '2544     ', 'R JOAQUIM FIRMINO DE ARAUJO TODA', 'MTE SANTO                     ');
INSERT INTO cd_cep_br VALUES ('52.280-101', '3282     ', 'R CURIMATA', 'MRO CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('50.690-510', '3282     ', 'R CURIMATAU', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('52.131-070', '3282     ', 'R CURIMBATA', 'BEBERIBE                      ');
INSERT INTO cd_cep_br VALUES ('52.170-030', '3282     ', 'R CURIO', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('50.750-300', '3282     ', 'R CURIO, DO', 'IA RETIRO                     ');
INSERT INTO cd_cep_br VALUES ('52.150-160', '3282     ', 'CRG CURIO, DO', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('52.211-650', '3282     ', 'R CURITIBA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('52.081-735', '3282     ', 'R CURITIBA', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('50.770-180', '3282     ', 'R CURITIBANOS', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('51.340-660', '3282     ', 'R CURRAIS NOVOS', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.790-455', '3282     ', 'R CURUA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('51.330-360', '3282     ', 'R CURUCA (R. PINA)', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.190-270', '3282     ', 'R CURUPA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.070-050', '3282     ', 'R CURUPAITI', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('58.033-010', '2649     ', 'R ALBERTO LEAL', 'BRISAMAR                      ');
INSERT INTO cd_cep_br VALUES ('58.109-095', '2544     ', 'R MARIA DE LOURDES CRISPIM LIMA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.106-233', '2544     ', 'R MARIA DE LOURDES PASSOS', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.100-520', '2544     ', 'R MANOEL FARIAS LEITE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.107-270', '2544     ', 'R MANOEL FELICIANO', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('58.102-548', '2544     ', 'R MANOEL FELIX', 'AT BRANCO                     ');
INSERT INTO cd_cep_br VALUES ('55.026-060', '3218     ', 'R BARAO MIGUEL COUTO', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.026-015', '3218     ', 'R BARBOSA LIMA', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.030-160', '3218     ', '3a BARBOSA LIMA', 'VASSOURAL                     ');
INSERT INTO cd_cep_br VALUES ('55.034-490', '3218     ', 'R BARREIROS', 'CAIUCA                        ');
INSERT INTO cd_cep_br VALUES ('55.038-510', '3218     ', 'R BARREIROS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.008-200', '3218     ', 'R BARROS COELHO', 'MRO B JESUS                   ');
INSERT INTO cd_cep_br VALUES ('55.018-320', '3218     ', 'R BARTOLOMEU ANACLETO', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.026-130', '3218     ', 'R BASILIO DA GAMA', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.014-075', '3218     ', 'AV BATISTA CAMPOS', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.012-165', '3218     ', 'R BEATRIZ DE MELO SILVA', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.034-280', '3218     ', 'R BELARMINO CAVALCANTE', 'CAIUCA                        ');
INSERT INTO cd_cep_br VALUES ('55.024-475', '3218     ', 'R BELARMINO FRANCISCO MUNIZ', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.016-670', '3218     ', 'AV BELEM', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('55.032-430', '3218     ', 'R BELEM DE CAPANEMA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.038-370', '3218     ', 'R BELEM DE MARIA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.038-350', '3218     ', 'R BELEM DE SAO FRANCISCO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.030-481', '3218     ', 'TV BELEM DO PARA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.030-480', '3218     ', 'R BELEM DO PARA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.032-421', '3218     ', '1a ARQUIMEDES DE OLIVEIRA', 'A MAGALHAES                   ');
INSERT INTO cd_cep_br VALUES ('55.032-420', '3218     ', 'R ARQUIMEDES DE OLIVEIRA', 'A MAGALHAES                   ');
INSERT INTO cd_cep_br VALUES ('55.016-100', '3218     ', 'TV ARRAIAL', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('55.016-200', '3218     ', 'R ARRAIAL, DO', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.026-460', '3218     ', 'R ARROJADO DE LISBOA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('52.190-252', '3282     ', '1a AGUIA BRANCA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.191-101', '3282     ', 'R AGULHA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.291-340', '3282     ', 'R AGUSTINHO DOS SANTOS', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('52.140-370', '3282     ', 'R AGUTI', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('50.620-590', '3282     ', 'R AIAPUA', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('52.191-021', '3282     ', 'R AIDE', 'B BEBERIBE                    ');
INSERT INTO cd_cep_br VALUES ('50.791-620', '3282     ', 'R AIQUARA', 'COQUEIRAL                     ');
INSERT INTO cd_cep_br VALUES ('51.320-670', '3282     ', 'R AIQUARA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.980-720', '3282     ', 'R AIQUIRA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('52.140-470', '3282     ', 'R AIRAO', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('50.870-240', '3282     ', 'R AIRES BELO', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('50.870-245', '3282     ', 'TV AIRES BELO', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('52.211-150', '3282     ', 'R AIRI', 'AT S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('50.620-600', '3282     ', 'R AIRITUBA', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('52.090-755', '3282     ', 'R AIRTON SENA DO BRASIL', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('52.130-410', '3282     ', 'R AJAPI', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('50.730-560', '3282     ', 'R AJURUA', 'E MEIO                        ');
INSERT INTO cd_cep_br VALUES ('52.031-341', '3282     ', 'R ALAGOA GRANDE', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('50.731-310', '3282     ', 'TV ALAGOANA', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.731-300', '3282     ', 'R ALAGOANA', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('51.350-560', '3282     ', 'R ALAGOAS', 'IPSEP                         ');
INSERT INTO cd_cep_br VALUES ('50.110-758', '3282     ', 'R ALAGOAS', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('51.010-230', '3282     ', 'R ALAGOINHA', 'B TEIMOSA                     ');
INSERT INTO cd_cep_br VALUES ('51.010-400', '3282     ', 'TV ALAGOINHA', 'B TEIMOSA                     ');
INSERT INTO cd_cep_br VALUES ('51.010-233', '3282     ', '2a ALAGOINHA', 'B TEIMOSA                     ');
INSERT INTO cd_cep_br VALUES ('51.010-234', '3282     ', '3a ALAGOINHA', 'B TEIMOSA                     ');
INSERT INTO cd_cep_br VALUES ('51.010-232', '3282     ', '1a ALAGOINHA', 'B TEIMOSA                     ');
INSERT INTO cd_cep_br VALUES ('50.721-080', '3282     ', 'R ALAIDE', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.721-090', '3282     ', 'TV ALAIDE', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('51.250-400', '3282     ', 'R AGACI', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('51.345-030', '3282     ', 'R AGAMENON BEZERRA LAFAYETE', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.130-155', '3282     ', 'R AGAMENON GUIMARAES', 'PTO MADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('51.300-480', '3282     ', 'R AGAMENON MAGALHAES', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.310-560', '3282     ', 'R AGAMENON MAGALHAES', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('52.160-300', '3282     ', 'R AGAVE, DO', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('51.021-110', '3282     ', 'R AGENOR LOPES', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('51.345-111', '3282     ', 'R AGENTE-POLICIAL AJOLMAR CORREIA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.131-121', '3282     ', 'R AGISSE', 'L TIRO                        ');
INSERT INTO cd_cep_br VALUES ('50.790-120', '3282     ', 'R AGOSTINHO BARBALHO', 'CURADO                        ');
INSERT INTO cd_cep_br VALUES ('50.860-160', '3282     ', 'R AGOSTINHO BEZERRA', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('52.390-130', '3282     ', 'R AGOSTINHO DOS SANTOS', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('50.800-160', '3282     ', 'R AGOSTINHO GONCALVES TORREIRO', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('52.081-082', '3282     ', 'R AGRESTE, DO', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('52.060-420', '3282     ', 'R AGRESTINA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('52.150-175', '3282     ', 'R AGRICIO SILVA', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('50.740-470', '3282     ', 'R AGRICOLANDIA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('51.170-270', '3282     ', 'R AGRICULTOR JOAO BEZERRA DE OLIVEIRA', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.670-300', '3282     ', 'R AGRIPINO LACERDA', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('52.191-390', '3282     ', 'R AGROLANDIA', 'B BEBERIBE                    ');
INSERT INTO cd_cep_br VALUES ('52.211-680', '3282     ', 'R AGRONOMICA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('52.140-200', '3282     ', 'R AGUA AZUL', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('51.180-420', '3282     ', 'R AGUA BOA', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.680-300', '3282     ', 'R AGUA BRANCA', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.980-160', '3282     ', 'R AGUA CLARA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.771-540', '3282     ', 'R AGUA COMPRIDA', 'JIQUIA                        ');
INSERT INTO cd_cep_br VALUES ('50.080-210', '3282     ', 'R AGUA DOCE', 'IA J BEZERRA                  ');
INSERT INTO cd_cep_br VALUES ('51.290-390', '3282     ', 'R AGUA PRETA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.091-233', '3282     ', 'R AGUA SANTA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('50.730-710', '3282     ', 'R AGUA VIVA', 'E MEIO                        ');
INSERT INTO cd_cep_br VALUES ('50.900-290', '3282     ', 'R AGUA-MARINHA', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('52.070-002', '3282     ', 'R AGUA-VIVA', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('52.280-245', '3282     ', 'R AGUACI', 'MRO CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('52.190-450', '3282     ', 'R AGUAI', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('50.910-400', '3282     ', 'R AGUANIL', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('50.620-010', '3282     ', 'R AGUAPEI', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('50.710-320', '3282     ', 'R AGUAS BELAS', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('50.860-270', '3282     ', 'R AGUAS COMPRIDAS', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('50.670-060', '3282     ', 'R ADEMAR PIRES TRAVASSOS', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('51.330-373', '3282     ', 'R IRATAMA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.330-374', '3282     ', 'R IRATI', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.330-290', '3282     ', 'R IRATINGA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.190-330', '3282     ', 'R IRECE', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('51.011-530', '3282     ', 'R IRENE RAMOS GOMES DE MATTOS', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('50.771-290', '3282     ', 'R IRENE SILVA MAIA', 'JIQUIA                        ');
INSERT INTO cd_cep_br VALUES ('51.130-190', '3282     ', 'VL IRES', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('51.150-745', '3282     ', 'R IRINEU DIAS', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.070-560', '3282     ', 'R IRMA ALEXANDRINA', 'COELHOS                       ');
INSERT INTO cd_cep_br VALUES ('50.820-310', '3282     ', 'R IRMA ANA BRIGIDA', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('50.820-311', '3282     ', '2a IRMA ANA BRIGIDA', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('56.320-810', '3298     ', 'R TRINTA E TRES', 'LOT RECIFE                    ');
INSERT INTO cd_cep_br VALUES ('56.312-331', '3298     ', 'R TRINTA E TRES- AT BOA VISTA', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('50.920-400', '3282     ', 'R ADOLFO CORREIA', 'TEJIPIO                       ');
INSERT INTO cd_cep_br VALUES ('51.350-420', '3282     ', 'R ADOLFO FARO', 'IPSEP                         ');
INSERT INTO cd_cep_br VALUES ('51.190-640', '3282     ', 'R ADOLFO FERREIRA', 'IPSEP                         ');
INSERT INTO cd_cep_br VALUES ('52.221-150', '3282     ', 'R ADOLFO SIMOES BARBOSA', 'CAJUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('51.110-210', '3282     ', 'R ADONIS DE SOUZA', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('52.190-225', '3282     ', 'R ADORY', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('50.020-110', '3282     ', 'R INDUSTRIA, DA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('50.940-550', '3282     ', 'R INDUSTRIAL ANTONIO CARLOS MENEZES', 'CURADO                        ');
INSERT INTO cd_cep_br VALUES ('50.760-710', '3282     ', 'R INDUSTRIAL JOSE PAULO ALIMONDA', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('51.260-020', '3282     ', 'AV INDUSTRIAL MENDO SAMPAIO', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('51.011-700', '3282     ', 'PC INDUSTRIAL MIGUEL SANTOS', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('51.190-300', '3282     ', 'R INES DE CASTRO', 'IPSEP                         ');
INSERT INTO cd_cep_br VALUES ('51.250-160', '3282     ', 'R INES MATUTINA', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('50.010-130', '3282     ', 'R INFANTE DOM HENRIQUE', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('51.111-260', '3282     ', 'PRQ INFANTIL WALT DISNEY', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('51.260-700', '3282     ', 'R INGA', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('50.791-275', '3282     ', 'R INGARA', 'COQUEIRAL                     ');
INSERT INTO cd_cep_br VALUES ('52.031-160', '3282     ', 'R INHAMUNS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('50.980-100', '3282     ', 'R INHAPI', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.610-180', '3282     ', 'R INHUMA', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('52.051-040', '3282     ', 'R INOCENCIO SILVA', 'TAMARINEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.771-740', '3282     ', 'R INSSUREICAO PERNAMBUCANA', 'ESTANCIA                      ');
INSERT INTO cd_cep_br VALUES ('50.110-685', '3282     ', 'R INTEGRACAO, DA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('52.120-220', '3282     ', 'R INTENDENCIA', 'ARRUDA                        ');
INSERT INTO cd_cep_br VALUES ('50.090-610', '3282     ', 'R INTERLANDIA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('50.720-615', '3282     ', 'PC INTERNACIONAL, DO', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('51.010-280', '3282     ', 'R INVESTIGADOR ERALDO FERREIRA VIANA', 'B TEIMOSA                     ');
INSERT INTO cd_cep_br VALUES ('55.031-240', '3218     ', 'R ROMULO HALLYDAY', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('55.014-005', '3218     ', 'R ROQUETE PINTO', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.014-530', '3218     ', 'AV RORAIMA', 'N CARUARU                     ');
INSERT INTO cd_cep_br VALUES ('55.026-115', '3218     ', 'R ROSA CORDEIRO DE MELO', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('55.032-205', '3218     ', 'R ROSA E SILVA- R JOAO PESSOA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.024-518', '3218     ', 'R ROSALVO GOMES FERNANDES', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.014-600', '3218     ', 'AV ROTARY CLUB', 'N CARUARU                     ');
INSERT INTO cd_cep_br VALUES ('55.016-367', '3218     ', 'R ROTARY CLUB DE CARUARU', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('55.038-255', '3218     ', 'R RUBEM DIONIZIO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.040-280', '3218     ', 'R RUBEM FLORENCIO DE MOURA', 'AT MOURA                      ');
INSERT INTO cd_cep_br VALUES ('55.010-541', '3218     ', '1a RUI BARBOSA', 'DIVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('55.010-542', '3218     ', '3a RUI BARBOSA', 'DIVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('55.010-543', '3218     ', 'BC RUI BARBOSA', 'DIVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('55.010-540', '3218     ', 'AV RUI BARBOSA- LADO IMPAR', 'DIVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('55.012-080', '3218     ', 'AV RUI BARBOSA- LADO PAR', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.010-544', '3218     ', 'BC RUI BARBOSASEGUNDO BECO', 'DIVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('55.030-001', '3218     ', 'TV RUI LIMEIRA ROSAL', 'VASSOURAL                     ');
INSERT INTO cd_cep_br VALUES ('55.030-000', '3218     ', 'R RUI LIMEIRA ROSAL', 'VASSOURAL                     ');
INSERT INTO cd_cep_br VALUES ('55.032-215', '3218     ', 'AV SABIA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.012-105', '3218     ', 'R SADY MEDEIROS- R DO SERTAO', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.008-451', '3218     ', 'TV SAFIRA', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('55.008-450', '3218     ', 'R SAFIRA', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('55.004-081', '3218     ', '1a SALDANHA DA GAMA', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.004-080', '3218     ', 'R SALDANHA DA GAMA', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.004-087', '3218     ', '7a SALDANHA DA GAMA', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.004-086', '3218     ', '6a SALDANHA DA GAMA', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.004-085', '3218     ', '5a SALDANHA DA GAMA', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.004-084', '3218     ', '4a SALDANHA DA GAMA', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.004-083', '3218     ', '3a SALDANHA DA GAMA', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.004-082', '3218     ', '2a SALDANHA DA GAMA', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.012-740', '3218     ', 'R SALDANHA MARINHO- ATE 420/423', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.014-330', '3218     ', 'R SALDANHA MARINHO- DE 421/424 AO FIM', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.038-165', '3218     ', 'R SALETE MARIA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.031-120', '3218     ', 'R REDENCAO', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('55.006-440', '3218     ', 'R RENATO CABRAL DE OLIVEIRA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.038-388', '3218     ', 'R RENATO JOSE MOURA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.026-295', '3218     ', 'R RENATO VALENCA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('55.012-220', '3218     ', 'AV REPUBLICA DO PERU', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.014-090', '3218     ', 'AV REPUBLICA, DA', 'DIVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('55.014-091', '3218     ', 'TV REPUBLICA, DA', 'DIVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('55.004-030', '3218     ', 'R REVERENDO ALFEU DE OLIVEIRA', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.020-075', '3218     ', 'R REVERENDO JULIO LEITAO', 'CEDRO                         ');
INSERT INTO cd_cep_br VALUES ('55.034-570', '3218     ', 'AV REVERENDO SAMUEL FALCAO', 'CAIUCA                        ');
INSERT INTO cd_cep_br VALUES ('55.020-082', '3218     ', '2a RIACHAO, DO', 'RIACHAO                       ');
INSERT INTO cd_cep_br VALUES ('55.020-081', '3218     ', '1a RIACHAO, DO', 'RIACHAO                       ');
INSERT INTO cd_cep_br VALUES ('55.020-080', '3218     ', 'R RIACHAO, DO', 'RIACHAO                       ');
INSERT INTO cd_cep_br VALUES ('55.012-110', '3218     ', 'R RIACHUELO, DO', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.034-500', '3218     ', 'R RIBEIRAO', 'CAIUCA                        ');
INSERT INTO cd_cep_br VALUES ('55.038-530', '3218     ', 'R RIBEIRAO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.022-000', '3218     ', 'R RICARDO GERVASIO', 'RENDEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('55.022-001', '3218     ', 'R RICARDO GERVASIO/B', 'RENDEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('55.004-182', '3218     ', '2a RIO BRANCO', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.004-181', '3218     ', '1a RIO BRANCO', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.004-180', '3218     ', 'AV RIO BRANCO', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.006-240', '3218     ', 'AV RIO DE JANEIRO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.038-560', '3218     ', 'R RIO FORMOSO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.002-330', '3218     ', 'R RIO, DO', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.040-270', '3218     ', 'R RITA MARIA', 'AT MOURA                      ');
INSERT INTO cd_cep_br VALUES ('55.024-155', '3218     ', 'R RIVALDO DE CARVALHO', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.014-130', '3218     ', 'R ROBERTO MESQUITA', 'DIVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('55.014-131', '3218     ', 'TV ROBERTO MESQUITA', 'DIVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('55.014-132', '3218     ', '1a ROBERTO MESQUITA', 'DIVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('55.014-133', '3218     ', '2a ROBERTO MESQUITA', 'DIVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('55.018-570', '3218     ', 'R ROBERTO SIMONSEN', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.016-537', '3218     ', 'R ROCHA PITA', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('55.016-150', '3218     ', 'R ROCHA POMBO', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.016-070', '3218     ', 'R RODOLFO GARCIA', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.018-423', '3218     ', '3a RODOPIANO FLORENCIO', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.018-422', '3218     ', '2a RODOPIANO FLORENCIO', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('58.043-110', '2649     ', 'R HILDA LUCENA', 'MIRAMAR                       ');
INSERT INTO cd_cep_br VALUES ('58.032-080', '2649     ', 'R HILDEBRANDO TOURINHO', 'MIRAMAR                       ');
INSERT INTO cd_cep_br VALUES ('58.071-630', '2649     ', 'R HILTON GUEDES PEREIRA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('58.034-190', '2649     ', 'R HIPOLITO VIEIRA', 'BRISAMAR                      ');
INSERT INTO cd_cep_br VALUES ('58.071-380', '2649     ', 'CJ HOMERO LEAL', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('58.079-650', '2649     ', 'R HONORIO SANCHO DE CARVALHO', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.070-455', '2649     ', 'TV HORACIO TRAJANO', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('58.070-450', '2649     ', 'R HORACIO TRAJANO OLIVEIRA- ATE 1163/1164', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('58.052-135', '2649     ', 'R EUCLIDES RODRIGUES OLIVEIRA', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.078-350', '2649     ', 'R EUGENIA DE OLIVEIRA LIMA', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.079-520', '2649     ', 'R EUGENIA DE SOUSA', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.070-040', '2649     ', 'R DOUTOR JOSE DE MELO LULA', 'RANGEL                        ');
INSERT INTO cd_cep_br VALUES ('58.015-540', '2649     ', 'R DOUTOR JOSE GALVAO DE MELO', 'JAGUARIBE                     ');
INSERT INTO cd_cep_br VALUES ('58.087-100', '2649     ', 'R DOUTOR JOSE MAIA', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('58.057-080', '2649     ', 'R HOSANA TAVARES DE LIMA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.037-460', '2649     ', 'R HUERTA FERREIRA DE MELO', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.036-030', '2649     ', 'AV GOVERNADOR ARGEMIRO DE FIGUEIREDO- DE 3143/314', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.037-000', '2649     ', 'AV GOVERNADOR FLAVIO RIBEIRO COUTINHO', 'MANAIRA                       ');
INSERT INTO cd_cep_br VALUES ('58.090-400', '2649     ', 'CJ GOVERNADOR IVAN BICHARA', 'AT MATEUS                     ');
INSERT INTO cd_cep_br VALUES ('58.042-200', '2649     ', 'R GOVERNADOR JOSE GOMES DA SILVA', 'TAMBAUZINHO                   ');
INSERT INTO cd_cep_br VALUES ('58.046-235', '2649     ', 'R GOVERNADOR JOSE TARGINO', 'AT C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('58.084-090', '2649     ', 'R GOVERNADOR LUIZ DE BRITO ALMEIDA', 'JD VENEZA                     ');
INSERT INTO cd_cep_br VALUES ('58.027-380', '2649     ', 'R GOVERNADOR MATIAS DE ALBUQUERQUE', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('58.085-160', '2649     ', 'FAZ GRACA, DA', 'C ARMAS                       ');
INSERT INTO cd_cep_br VALUES ('58.085-140', '2649     ', 'LD GRACA, DA', 'C ARMAS                       ');
INSERT INTO cd_cep_br VALUES ('58.070-003', '2649     ', 'VL GRACAS, DAS', 'RANGEL                        ');
INSERT INTO cd_cep_br VALUES ('58.081-000', '2649     ', 'R GRACILIANO DELGADO', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('58.079-250', '2649     ', 'R GRAFICO JOSE E. DA ROCHA', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.064-240', '2649     ', 'R GRAO-MESTRE PEDRO D ARAGAO', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.010-135', '2649     ', 'VL GRAVATA', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('58.040-060', '2649     ', 'R GREGORIO DE OLIVEIRA', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('56.316-220', '3298     ', 'R VINTE', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('50.020-010', '3282     ', 'TV FALCAO, DO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('52.160-640', '3282     ', 'R FANDANGO', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('50.741-030', '3282     ', 'R FARIA BRITO', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('51.160-090', '3282     ', 'R FARIAS LEMOS', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('51.345-580', '3282     ', 'R FARIAS LIMA', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('52.040-320', '3282     ', 'R FARIAS NEVES', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('52.171-011', '3282     ', 'PC FARIAS NEVES', 'APIPUCOS                      ');
INSERT INTO cd_cep_br VALUES ('50.060-510', '3282     ', 'TV FARIAS, DO', 'COELHOS                       ');
INSERT INTO cd_cep_br VALUES ('52.221-340', '3282     ', 'R FARMACEUTICO CICERO DINIZ', 'CAJUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('52.071-580', '3282     ', 'R FARMACEUTICO NELSON RAPOSO DE MORAES', 'MONTEIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.761-450', '3282     ', 'R FARROUPILHA', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('50.875-200', '3282     ', 'R FASE, DA', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('50.875-201', '3282     ', '1a FASE, DA', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('52.041-240', '3282     ', 'R EUCLIDES FONSECA', 'ENCRUZILHADA                  ');
INSERT INTO cd_cep_br VALUES ('52.070-635', '3282     ', 'R EUCLIDES FRAZAO', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('52.110-171', '3282     ', 'R EUCLIDES GOMES DE FREITAS', 'TAMARINEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.090-420', '3282     ', 'R EUDALDO GOMES DA SILVA', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('50.760-009', '3282     ', 'R EUDORO PIRES', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('50.760-840', '3282     ', 'R EUFRASIO ELIAS', 'MUSTARDINHA                   ');
INSERT INTO cd_cep_br VALUES ('51.130-550', '3282     ', 'R EUGENIO COIMBRA JUNIOR', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('52.070-170', '3282     ', 'R EUGENIO SAMICO', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('50.620-390', '3282     ', 'R EUGENOPOLIS', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('51.330-300', '3282     ', 'R EUGENOPOLIS', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.080-460', '3282     ', 'R EUNAPOLIS', 'IA J BEZERRA                  ');
INSERT INTO cd_cep_br VALUES ('50.721-100', '3282     ', 'R EURICO DE SOUZA LEAO', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('51.011-140', '3282     ', 'R EURICO VITRUVIO', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('51.011-141', '3282     ', 'TV EURICO VITRUVIO', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('52.091-320', '3282     ', 'R EUXENITA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('50.970-350', '3282     ', 'R EUZEBIO ATANASIO', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.790-330', '3282     ', 'R EUZEBIO DE MATOS', 'CURADO                        ');
INSERT INTO cd_cep_br VALUES ('50.060-370', '3282     ', 'R EVALDO BRAGA', 'COELHOS                       ');
INSERT INTO cd_cep_br VALUES ('52.090-425', '3282     ', 'R EVALDO LUIS FERREIRA DE SOUZA', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('52.121-141', '3282     ', 'R EVANILDO COELHO DE ARAUJO', 'C BARRETO                     ');
INSERT INTO cd_cep_br VALUES ('51.030-720', '3282     ', 'R EVARISTO CARNEIRO LEAO', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.070-100', '3282     ', 'R EVARISTO DA VEIGA', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('50.740-350', '3282     ', 'R EVARISTO FERREIRA DA SILVA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('52.081-033', '3282     ', 'R EVERARDO VASCONCELOS', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('50.970-320', '3282     ', 'R EXPEDICIONARIO AGOSTINHO MONTEIRO', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.721-470', '3282     ', 'R EXPEDICIONARIO AILSON SIMOES', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.970-210', '3282     ', 'R EXPEDICIONARIO ALCEBIADES DA CUNHA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('51.300-290', '3282     ', 'R EXPEDICIONARIO ANTONIO APARECIDO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.970-300', '3282     ', 'R EXPEDICIONARIO ANTONIO ROMANO', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.740-410', '3282     ', 'R EXPEDICIONARIO DAMASIO GOMES', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.970-100', '3282     ', 'R EXPEDICIONARIO EURIDES FERNANDES', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('51.310-000', '3282     ', 'R EXPEDICIONARIO FRANCISCO VITORIANO- ATE 237/23', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.731-420', '3282     ', 'R EXPEDICIONARIO GUILHERME BRASILEIRO', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('52.130-301', '3282     ', 'R EXPEDICIONARIO INACIO GOMES', 'BEBERIBE                      ');
INSERT INTO cd_cep_br VALUES ('52.120-570', '3282     ', 'R EXPEDICIONARIO JAMIL DAGLI', 'C BARRETO                     ');
INSERT INTO cd_cep_br VALUES ('52.160-365', '3282     ', 'R EXPEDICIONARIO JESUINO VENTURA', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('52.160-281', '3282     ', 'TV EXPEDICIONARIO JESUINO VENTURA', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('52.160-270', '3282     ', 'R EXPEDICIONARIO JOAO MARIA', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('50.740-270', '3282     ', 'R ESTEVAO DE SA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.740-271', '3282     ', 'TV ESTEVAO DE SA', 'CAXANGA                       ');
INSERT INTO cd_cep_br VALUES ('50.740-480', '3282     ', 'R ESTEVAO GERSON', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.090-740', '3282     ', 'R ESTEVAO MARINHO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('51.180-090', '3282     ', 'R ESTOCOLMO', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('51.180-240', '3282     ', 'R ESTONIA', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.150-161', '3282     ', 'R ESTRADA NOVA', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('51.150-272', '3282     ', '2a ESTRADA VELHA DO FRIGORIFICO', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('51.345-455', '3282     ', 'R CLEO DA ROCHA WIEDERMANN', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('50.010-430', '3282     ', 'R CLETO CAMPELO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('52.091-290', '3282     ', 'R CLETO PRAIA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('51.260-290', '3282     ', 'R CLEVELANDIA', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('50.780-201', '3282     ', 'R CLODOALDO DE SOUZA', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('52.070-470', '3282     ', 'R CLODOMIRO SELVA', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('52.070-471', '3282     ', '1a CLODOMIRO SELVA', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('50.630-090', '3282     ', 'R CLOTILDE DE OLIVEIRA', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.630-091', '3282     ', '1a CLOTILDE DE OLIVEIRA', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('51.350-210', '3282     ', 'R CLOTILDE MACHADO', 'IPSEP                         ');
INSERT INTO cd_cep_br VALUES ('50.940-730', '3282     ', 'R CLOVIS AVILA', 'SANCHO                        ');
INSERT INTO cd_cep_br VALUES ('55.002-352', '3218     ', '2a CORONEL LIMEIRA', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.002-351', '3218     ', '1a CORONEL LIMEIRA', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.002-350', '3218     ', 'R CORONEL LIMEIRA', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.026-065', '3218     ', 'TV CASTRO ALVES', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.026-035', '3218     ', 'R CASTRO ALVES', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.036-420', '3218     ', 'R CATENDE', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.020-131', '3218     ', 'TV CATULO DA PAIXAO CEARENSE', 'RIACHAO                       ');
INSERT INTO cd_cep_br VALUES ('55.020-130', '3218     ', 'R CATULO DA PAIXAO CEARENSE', 'RIACHAO                       ');
INSERT INTO cd_cep_br VALUES ('50.771-570', '3282     ', 'R ELIZEU CESAR', 'JIQUIA                        ');
INSERT INTO cd_cep_br VALUES ('50.760-630', '3282     ', 'R ELIZIARIO BARBOSA', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('50.980-390', '3282     ', 'R ELOI MENDES', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('52.051-290', '3282     ', 'R ELOY MALTA DE ALENCAR', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('50.740-250', '3282     ', 'R ELPIDIO BRANCO', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('51.170-160', '3282     ', 'R ELPIDIO MONTEIRO', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.050-252', '3282     ', 'PC ELVIRA ANDRADE DE SOUZA', 'GRACAS                        ');
INSERT INTO cd_cep_br VALUES ('50.070-470', '3282     ', 'R ELVIRA CARREIRA DE OLIVEIRA', 'IA LEITE                      ');
INSERT INTO cd_cep_br VALUES ('52.111-540', '3282     ', 'R ELZA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('50.690-350', '3282     ', 'R ELZIRO ZARUR', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('52.090-415', '3282     ', 'R EMANUEL BEZERRA DOS SANTOS', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('50.810-410', '3282     ', 'R EMATUBA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.010-500', '3282     ', 'PC EMBAIXADOR ASSIS CHATEAUBRIAND', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('52.091-095', '3282     ', 'AV EMBAIXADOR ASSIS CHATEAUBRIAND', 'B GUABIRABA                   ');
INSERT INTO cd_cep_br VALUES ('51.300-143', '3282     ', 'R EMBAIXADOR MAURICIO NABUCO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.150-180', '3282     ', 'R EMBAIXADOR NEGRAO DE LIMA', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.050-170', '3282     ', 'R EMBOABAS', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('52.140-521', '3282     ', 'R EMBORAI', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('50.080-450', '3282     ', 'R EMBU-GUACU', 'IA J BEZERRA                  ');
INSERT INTO cd_cep_br VALUES ('52.081-121', '3282     ', 'R EMBURANA', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('51.320-260', '3282     ', 'R EDITE QUEIROZ DE ANDRADE QUINTAS', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.060-550', '3282     ', 'R EDITH CAVEL', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('55.026-461', '3218     ', '2o ARROJADO DE LISBOA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('55.040-050', '3218     ', 'PC ARTESAO, DO', 'AT MOURA                      ');
INSERT INTO cd_cep_br VALUES ('55.026-180', '3218     ', 'AV ARTUR RAMOS', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.030-165', '3218     ', 'R ASA BRANCA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.028-090', '3218     ', 'R ASIA, DA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('55.014-540', '3218     ', 'AV ASSIS CHATEAUBRIAND', 'N CARUARU                     ');
INSERT INTO cd_cep_br VALUES ('55.034-460', '3218     ', 'AV ASSUNCAO', 'CAIUCA                        ');
INSERT INTO cd_cep_br VALUES ('55.010-140', '3218     ', 'R ATAULFO ALVES', 'J MOTA                        ');
INSERT INTO cd_cep_br VALUES ('55.016-415', '3218     ', 'R ATENAS', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('55.032-425', '3218     ', 'R ATOR PAULO GRANCINDO', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.010-250', '3218     ', 'R AUGUSTO CALHEIRO', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('55.026-100', '3218     ', 'R AUGUSTO DOS ANJOS', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.020-165', '3218     ', 'R AUGUSTO MONTENEGRO', 'RIACHAO                       ');
INSERT INTO cd_cep_br VALUES ('55.028-290', '3218     ', 'R AURELIANO GOIS', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('55.012-484', '3218     ', '3a AURORA, DA', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.012-483', '3218     ', '2a AURORA, DA', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.012-482', '3218     ', '1a AURORA, DA', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.012-480', '3218     ', 'R AURORA, DA', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.012-481', '3218     ', 'TV AURORA,DA', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.026-450', '3218     ', 'R AUSTRALIA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('55.018-070', '3218     ', 'R AVELINO CANDIDO', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.020-031', '3218     ', 'TV AYMORE', 'RIACHAO                       ');
INSERT INTO cd_cep_br VALUES ('55.020-030', '3218     ', 'R AYMORE', 'RIACHAO                       ');
INSERT INTO cd_cep_br VALUES ('55.014-415', '3218     ', 'R AYRES DA CUNHA', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.038-730', '3218     ', 'R AYRTON SENNA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.018-340', '3218     ', 'R AZEVEDO COUTINHO', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.030-240', '3218     ', 'AV AZEVEDO COUTINHO', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.012-440', '3218     ', 'R B', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.028-334', '3218     ', '4a B', 'VASSOURAL                     ');
INSERT INTO cd_cep_br VALUES ('55.028-333', '3218     ', '3a B', 'VASSOURAL                     ');
INSERT INTO cd_cep_br VALUES ('55.028-332', '3218     ', '2a B', 'VASSOURAL                     ');
INSERT INTO cd_cep_br VALUES ('55.028-331', '3218     ', '1a B', 'VASSOURAL                     ');
INSERT INTO cd_cep_br VALUES ('55.028-330', '3218     ', 'R B', 'VASSOURAL                     ');
INSERT INTO cd_cep_br VALUES ('55.010-211', '3218     ', '1a ANTONIO MENINO', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('55.010-210', '3218     ', 'R ANTONIO MENINO', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('55.028-132', '3218     ', 'R ANTONIO PEREIRA DE ALCANTARA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('55.008-101', '3218     ', 'TV ANTONIO PISTON', 'MRO B JESUS                   ');
INSERT INTO cd_cep_br VALUES ('55.008-100', '3218     ', 'R ANTONIO PISTON', 'MRO B JESUS                   ');
INSERT INTO cd_cep_br VALUES ('55.020-620', '3218     ', 'R ANTONIO SANTIAGO(TV DO CEDRO)', 'CEDRO                         ');
INSERT INTO cd_cep_br VALUES ('55.002-250', '3218     ', 'R ANTONIO SATU- R. GUARANI', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.040-000', '3218     ', 'R ANTONIO VITALINO', 'AT MOURA                      ');
INSERT INTO cd_cep_br VALUES ('55.036-320', '3218     ', 'R ANYORALDO M. DA SILVA- R. A7', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.018-300', '3218     ', 'R APRIGIO MACIEL', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.012-101', '3218     ', 'R APRIGIO MARQUES DE MOURA', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.016-640', '3218     ', 'AV ARACAJU', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('55.016-590', '3218     ', 'R ARACATI', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('55.002-230', '3218     ', 'R ARAGUARY', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.008-202', '3218     ', 'TV ARAUJO LIMA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.008-201', '3218     ', 'R ARAUJO LIMA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.014-405', '3218     ', 'R ARCO IRIS', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.012-055', '3218     ', 'AV ARCOVERDE', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.031-130', '3218     ', 'R ARCOVERDE', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('55.020-795', '3218     ', 'R ARGEMIRO DE SOUZA LEITE', 'CEDRO                         ');
INSERT INTO cd_cep_br VALUES ('55.020-775', '3218     ', 'R ARGEMIRO QUINTAS ALVES', 'CEDRO                         ');
INSERT INTO cd_cep_br VALUES ('55.008-021', '3218     ', 'R ARGEMIRO VIEIRA LEITE- 1 TV JOAO JOSSE DO REGO', 'MRO B JESUS                   ');
INSERT INTO cd_cep_br VALUES ('55.004-492', '3218     ', '2a ARGENTINA', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.004-491', '3218     ', '1a ARGENTINA', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.004-490', '3218     ', 'AV ARGENTINA', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.036-045', '3218     ', 'R ARIONALDO MENDES DA SILVA', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.038-175', '3218     ', 'R ARISTIDES DANTAS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.006-231', '3218     ', 'TV ARISTIDES LOBO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.006-230', '3218     ', 'R ARISTIDES LOBO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.016-330', '3218     ', 'R ARIZONA', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('51.030-250', '3282     ', 'R ENGENHEIRO ZAEL DIOGENES', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('51.270-081', '3282     ', 'R ENGENHO AGUA BRANCA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.150-040', '3282     ', 'R ENGENHO AGUA CLARA', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('51.150-030', '3282     ', 'R ENGENHO AGUA DOCE', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('51.270-390', '3282     ', 'R ENGENHO ALEGRIA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.150-140', '3282     ', 'R ENGENHO ARACI', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('51.270-561', '3282     ', 'R ENGENHO ARAQUARA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.270-080', '3282     ', 'AV ENGENHO BABILONIA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.270-691', '3282     ', 'R ENGENHO BARRA AZUL', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.270-694', '3282     ', 'R ENGENHO BARRA BRANCA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.070-503', '3282     ', 'R IGUATAMA', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('52.121-030', '3282     ', 'R IGUATU', 'C BARRETO                     ');
INSERT INTO cd_cep_br VALUES ('50.680-430', '3282     ', 'R ITARANA', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('52.090-085', '3282     ', 'R ITARAPINA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.090-123', '3282     ', 'R ITARARE', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('50.080-721', '3282     ', '1a ITAGUA', 'IA J BEZERRA                  ');
INSERT INTO cd_cep_br VALUES ('50.080-722', '3282     ', '2a ITAGUA', 'IA J BEZERRA                  ');
INSERT INTO cd_cep_br VALUES ('51.320-680', '3282     ', 'R ITAGUACU', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.080-520', '3282     ', 'R ITAGUAI', 'IA J BEZERRA                  ');
INSERT INTO cd_cep_br VALUES ('50.080-290', '3282     ', 'R ITAGUAJE', 'IA J BEZERRA                  ');
INSERT INTO cd_cep_br VALUES ('50.730-550', '3282     ', 'R ITAGUARA', 'E MEIO                        ');
INSERT INTO cd_cep_br VALUES ('55.024-427', '3218     ', 'R JOSE MAXIMINIANO DA SILVA', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.020-490', '3218     ', 'AV JOSE MENDES SOBRINHO', 'CEDRO                         ');
INSERT INTO cd_cep_br VALUES ('55.022-510', '3218     ', 'R JOSE MIGUEL DA COSTA', 'RENDEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('55.022-560', '3218     ', 'R JOSE MOREIRA REIS', 'RENDEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('55.028-035', '3218     ', 'AV JOSE NUNES DE ARAUJO', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('55.020-153', '3218     ', 'R JOSE NUNES DE BARROS- 2 TV ALTO DA BALANCA', 'RIACHAO                       ');
INSERT INTO cd_cep_br VALUES ('55.036-355', '3218     ', 'R JOSE NUNES FILHO- R. A11', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.014-845', '3218     ', 'R JOSE NUNES SOBRINHO', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.024-075', '3218     ', 'R JOSE OLAVO GOMES- R R14', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.036-325', '3218     ', 'R JOSE OLIVEIRA DO NASCIMENTO- R. A6', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.038-845', '3218     ', 'AV JOSE ORLANDO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.022-500', '3218     ', 'R JOSE PEDRO DA SILVA', 'RENDEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('55.034-180', '3218     ', 'AV JOSE PINHEIRO DOS SANTOS- LADO IMPAR', 'CAIUCA                        ');
INSERT INTO cd_cep_br VALUES ('55.032-640', '3218     ', 'R JOSE PINHEIRO DOS SANTOS- LADO PAR', 'A MAGALHAES                   ');
INSERT INTO cd_cep_br VALUES ('55.014-800', '3218     ', 'R JOSE RODRIGUES DA SILVA', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.026-000', '3218     ', 'AV JOSE RODRIGUES DE JESUS- LADO IMPAR', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.024-000', '3218     ', 'AV JOSE RODRIGUES DE JESUS- LADO PAR', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.036-505', '3218     ', 'R JOSE ROGACIANO ARAGAO', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.008-330', '3218     ', 'R JOSE ROGOBERTO DE BARROS DOS SANTOS', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.022-480', '3218     ', 'R JOSE TABOSA DE ANDRADE', 'RENDEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('52.061-530', '3282     ', 'R INVESTIGADOR JOSE DE CARVALHO', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('50.090-390', '3282     ', 'R IOBI', 'CABANGA                       ');
INSERT INTO cd_cep_br VALUES ('52.120-043', '3282     ', 'VL IOLANDA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('50.690-220', '3282     ', 'R IOLANDA RODRIGUES SOBRAL', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('51.260-670', '3282     ', 'R IPAMERI', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('52.280-010', '3282     ', 'R IPANEMA', 'MRO CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('50.791-370', '3282     ', 'R IPATINGA', 'COQUEIRAL                     ');
INSERT INTO cd_cep_br VALUES ('50.110-335', '3282     ', 'R IPIAU', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.721-330', '3282     ', 'R IPINIRAS', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.790-520', '3282     ', 'R IPITANGA', 'CURADO                        ');
INSERT INTO cd_cep_br VALUES ('51.340-023', '3282     ', 'R IPOEMA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.310-490', '3282     ', 'R ILHA DAS FLORES', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.150-710', '3282     ', 'R ILHA DE DEUS', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('51.020-070', '3282     ', 'R ILHA DO DESTINO', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('52.071-331', '3282     ', 'R ILHA DO TEMPORAL', 'MONTEIRO                      ');
INSERT INTO cd_cep_br VALUES ('51.310-520', '3282     ', 'R ILHA GRANDE', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.150-780', '3282     ', 'R ILHA SANTO ANTONIO', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.731-320', '3282     ', 'R ILHABELA', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('51.340-410', '3282     ', 'R ILHEUS', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.731-480', '3282     ', 'R ILHOTA', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.900-300', '3282     ', 'R ILICINEA', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('51.240-250', '3282     ', 'R ILOPOLIS', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('50.790-080', '3282     ', 'R IMACULADA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('52.081-370', '3282     ', 'R IMBAUBA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.081-374', '3282     ', '3a IMBAUBA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.081-371', '3282     ', '1a IMBAUBA, DA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.071-133', '3282     ', 'R IMBIRIBA', 'AT MANDU                      ');
INSERT INTO cd_cep_br VALUES ('50.761-590', '3282     ', 'R IMBITUBA', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('50.830-770', '3282     ', 'BC IMECA, DA', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('50.010-240', '3282     ', 'R IMPERADOR DOM PEDRO II, DO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('51.345-640', '3282     ', 'AV IMPERADOR DOM PEDRO-I', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('50.060-120', '3282     ', 'R IMPERATRIZ TEREZA CRISTINA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('50.090-000', '3282     ', 'R IMPERIAL', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('52.191-370', '3282     ', 'TV IMPERIO SERRANO', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('50.741-400', '3282     ', '4a INACIO DE BARROS BARRETO', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.741-390', '3282     ', 'AV INACIO DE BARROS BARRETO', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('52.041-210', '3282     ', 'R INACIO GALVAO DOS SANTOS', 'ENCRUZILHADA                  ');
INSERT INTO cd_cep_br VALUES ('50.670-490', '3282     ', 'R INACIO LEOPOLDO', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.721-321', '3282     ', 'TV INACIO MONTEIRO', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.721-320', '3282     ', 'AV INACIO MONTEIRO', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('50.970-040', '3282     ', 'R INACIO QUATY', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('52.191-280', '3282     ', 'CRG INACIO, DO', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('50.791-060', '3282     ', 'R INAJA', 'COQUEIRAL                     ');
INSERT INTO cd_cep_br VALUES ('50.970-360', '3282     ', 'R INALDO BARTOLOMEU DE CARVALHO', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('52.070-670', '3282     ', 'VL INALDO SOUZA MARTINS', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('52.070-700', '3282     ', 'R INALDO SOUZA MARTINS', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('51.340-455', '3282     ', 'R INBUZEIRO, DO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.080-400', '3282     ', 'R INCONFIDENCIA', 'IA J BEZERRA                  ');
INSERT INTO cd_cep_br VALUES ('50.750-110', '3282     ', 'R INCONFIDENTES', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('50.865-280', '3282     ', 'R IBO', 'ESTANCIA                      ');
INSERT INTO cd_cep_br VALUES ('50.790-140', '3282     ', 'R ICANA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('50.865-250', '3282     ', 'R ICAPO', 'ESTANCIA                      ');
INSERT INTO cd_cep_br VALUES ('50.865-260', '3282     ', 'R ICARA', 'ESTANCIA                      ');
INSERT INTO cd_cep_br VALUES ('50.910-100', '3282     ', 'R ICARAI', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('50.110-315', '3282     ', 'R ICHU', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('51.011-090', '3282     ', 'R ICO', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('50.620-430', '3282     ', 'R ICONHA', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('52.090-270', '3282     ', 'R IDA', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('52.090-269', '3282     ', '1a IDA', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('52.090-380', '3282     ', 'R IDA MARIA', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('52.211-570', '3282     ', 'R IDEAL', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('52.081-081', '3282     ', 'R IGACY', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('51.011-091', '3282     ', 'R IGAPO', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('50.791-550', '3282     ', 'R IGARA', 'TOTO                          ');
INSERT INTO cd_cep_br VALUES ('50.865-240', '3282     ', 'R IGARAI', 'ESTANCIA                      ');
INSERT INTO cd_cep_br VALUES ('52.131-230', '3282     ', 'R IGARAPE', 'L TIRO                        ');
INSERT INTO cd_cep_br VALUES ('52.121-625', '3282     ', 'R DOUTOR MAGALHAES', 'C BARRETO                     ');
INSERT INTO cd_cep_br VALUES ('52.050-060', '3282     ', 'AV DOUTOR MALAQUIAS', 'GRACAS                        ');
INSERT INTO cd_cep_br VALUES ('50.950-140', '3282     ', 'R DOUTOR MANOEL DE BARROS NETO', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.690-410', '3282     ', 'R DOUTOR MARCOLINO GOMES CANDAU', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.950-070', '3282     ', 'R DOUTOR MARIO MELO FILHO', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.950-110', '3282     ', 'R DOUTOR MARIO RODOLFO ARAUJO FILHO', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.950-080', '3282     ', 'R DOUTOR MAURICIO BARRETO PEDROSA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.910-430', '3282     ', 'R DOUTOR METODIO MARANHAO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('50.721-230', '3282     ', 'R DOUTOR MIGUEL VIEIRA FERREIRA', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('50.110-000', '3282     ', 'AV GOVERNADOR AGAMENON MAGALHAES- DE 135 A 1201 L', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('52.171-240', '3282     ', 'R IHAPIM', 'D IRMAOS                      ');
INSERT INTO cd_cep_br VALUES ('50.110-505', '3282     ', 'R IJACI', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.640-070', '3282     ', 'R IJUI', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.640-071', '3282     ', 'TV IJUI', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('50.810-210', '3282     ', 'R ILDEFONSO ARAUJO DO REGO', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.050-490', '3282     ', 'R ILDEFONSO LOPES', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('51.350-270', '3282     ', 'R ILDEFONSO MAGNO', 'IPSEP                         ');
INSERT INTO cd_cep_br VALUES ('50.650-020', '3282     ', 'R ILEXUANA', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('51.320-443', '3282     ', 'R IBATIBA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.051-300', '3282     ', 'R IBIA', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('58.010-100', '2649     ', 'R IRINEU PINTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.025-730', '2649     ', 'R IRMA ELVIRA MALAGUTTI', 'T MAIO                        ');
INSERT INTO cd_cep_br VALUES ('58.078-290', '2649     ', 'R IRMA LUZIA PEREIRA DA SILVA', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.081-350', '2649     ', 'R IRMA MARIA ARCADIE', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('58.079-410', '2649     ', 'R IRMA MARIA DAS NEVES', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.075-280', '2649     ', 'R IRMA MARIA EVANGELIE', 'E GEISEL                      ');
INSERT INTO cd_cep_br VALUES ('58.035-130', '2649     ', 'R IRMAO ANTONIO REGINALDO', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.080-618', '2649     ', 'R ISABEL CRISTINA', 'E SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.063-640', '2649     ', 'R ISABEL DE CARVALHO', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.063-560', '2649     ', 'R ISABEL GOMES DE LIMA', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.027-560', '2649     ', 'R ISABEL MEDEIROS CORREIA', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('58.027-580', '2649     ', 'R ISABEL PAIVA', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('58.015-440', '2649     ', 'R ISABEL PEREIRA DOS SANTOS JUSTINO', 'JAGUARIBE                     ');
INSERT INTO cd_cep_br VALUES ('58.063-700', '2649     ', 'R ISETE SILVA MOREIRA DOS SANTOS', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.011-120', '2649     ', 'R ISIDORO DELGADO', 'C ENCARNADO                   ');
INSERT INTO cd_cep_br VALUES ('58.039-160', '2649     ', 'AV ISIDRO GOMES', 'TAMBAU                        ');
INSERT INTO cd_cep_br VALUES ('58.085-545', '2649     ', 'VL ISRAEL', 'C ARMAS                       ');
INSERT INTO cd_cep_br VALUES ('58.046-210', '2649     ', 'R ISRAEL MEIRA LIMA', 'AT C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('58.027-590', '2649     ', 'R ITABAIANA', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('58.053-225', '2649     ', 'R ITALMAR NEIVA MONTEIRO', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('56.318-460', '3298     ', 'R VINTE', 'JD AMAZONAS                   ');
INSERT INTO cd_cep_br VALUES ('56.318-220', '3298     ', 'R VINTE', 'P RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('56.318-675', '3298     ', 'R VINTE', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('56.320-806', '3298     ', 'R VINTE', 'LOT RECIFE                    ');
INSERT INTO cd_cep_br VALUES ('56.328-627', '3298     ', 'R VINTE', 'VL EDUARDO                    ');
INSERT INTO cd_cep_br VALUES ('56.320-790', '3298     ', 'R TRINTA E UM', 'LOT RECIFE                    ');
INSERT INTO cd_cep_br VALUES ('56.309-300', '3298     ', 'R TRINTA E UM', 'COHAB VI                      ');
INSERT INTO cd_cep_br VALUES ('56.312-311', '3298     ', 'R TRINTA E UM- AT BOA VISTA', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('56.330-270', '3298     ', 'R TRIUNFO, DO', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('56.318-140', '3298     ', 'AV TROPEIROS, DOS- ATE 456/457', 'P RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('56.316-000', '3298     ', 'AV TROPEIROS, DOS- DE 458/459 AO FIM', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('56.326-020', '3298     ', 'R TUCANOS, DOS', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.326-805', '3298     ', 'R TUCUNARE', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.320-580', '3298     ', 'R TUCURUI', 'J MARIA                       ');
INSERT INTO cd_cep_br VALUES ('56.330-100', '3298     ', 'R TULIPAS, DAS', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('56.322-470', '3298     ', 'R TUNGSTENIO', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.302-620', '3298     ', 'R TUPARETAMA', 'AT CHEIROSO                   ');
INSERT INTO cd_cep_br VALUES ('56.320-630', '3298     ', 'R TUPIA', 'J MARIA                       ');
INSERT INTO cd_cep_br VALUES ('56.330-280', '3298     ', 'R TUPINAMBAS', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('56.322-690', '3298     ', 'R TURFA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.323-590', '3298     ', 'R TURMALINA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.322-430', '3298     ', 'R TURQUESA, DA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.325-230', '3298     ', 'R TURQUIA', 'TOPAZIO                       ');
INSERT INTO cd_cep_br VALUES ('56.325-231', '3298     ', 'TV TURQUIA', 'TOPAZIO                       ');
INSERT INTO cd_cep_br VALUES ('56.328-075', '3298     ', 'AV ULISSES GUIMARAES', 'VL EDUARDO                    ');
INSERT INTO cd_cep_br VALUES ('56.313-685', '3298     ', 'AV ULISSES GUIMARAES', 'P CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('56.328-780', '3298     ', 'R ULISSES LUSTOSA CANTARELLE', 'C IMPERIAL                    ');
INSERT INTO cd_cep_br VALUES ('56.312-000', '3298     ', 'R UM', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('56.314-500', '3298     ', 'R UM', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('56.316-030', '3298     ', 'R UM', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('56.320-706', '3298     ', 'AV UM', 'LOT RECIFE                    ');
INSERT INTO cd_cep_br VALUES ('56.318-215', '3298     ', 'R UM', 'P RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('56.312-001', '3298     ', 'R UM- AT BOA VISTA', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('56.314-445', '3298     ', 'R UM- QUATI-1', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('56.319-590', '3298     ', 'R UM- VALE DO GRANDE RIO', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.312-770', '3298     ', 'R UMBU CAJA, DO', 'R CORRENTE                    ');
INSERT INTO cd_cep_br VALUES ('56.312-636', '3298     ', 'TV UMBU, DO', 'R CORRENTE                    ');
INSERT INTO cd_cep_br VALUES ('56.312-635', '3298     ', 'R UMBU, DO', 'R CORRENTE                    ');
INSERT INTO cd_cep_br VALUES ('56.330-130', '3298     ', 'R UMBURANAS, DAS', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('56.328-420', '3298     ', 'R UMBUZEIRO, DO', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('56.308-040', '3298     ', 'R UNIAO, DA', 'A BANCA                       ');
INSERT INTO cd_cep_br VALUES ('56.308-041', '3298     ', 'TV UNIAO, DA', 'A BANCA                       ');
INSERT INTO cd_cep_br VALUES ('56.320-705', '3298     ', 'R URANIO- R. 1 LOT MARCELA', 'LOT RECIFE                    ');
INSERT INTO cd_cep_br VALUES ('56.316-350', '3298     ', 'R TRINTA E DOIS', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('56.312-340', '3298     ', 'R TRINTA E DOIS', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('56.314-190', '3298     ', 'R TRINTA E DOIS', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('56.320-800', '3298     ', 'R TRINTA E DOIS', 'LOT RECIFE                    ');
INSERT INTO cd_cep_br VALUES ('56.309-310', '3298     ', 'R TRINTA E DOIS', 'COHAB VI                      ');
INSERT INTO cd_cep_br VALUES ('56.312-321', '3298     ', 'R TRINTA E DOIS- AT BOA VISTA', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('56.316-440', '3298     ', 'R TRINTA E NOVE', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('56.312-420', '3298     ', 'R TRINTA E NOVE', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('56.309-380', '3298     ', 'R TRINTA E NOVE', 'COHAB VI                      ');
INSERT INTO cd_cep_br VALUES ('56.312-391', '3298     ', 'R TRINTA E NOVE- AT BOA VISTA', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('56.316-410', '3298     ', 'R TRINTA E OITO', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('56.312-410', '3298     ', 'R TRINTA E OITO', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('56.309-370', '3298     ', 'R TRINTA E OITO', 'COHAB VI                      ');
INSERT INTO cd_cep_br VALUES ('56.312-381', '3298     ', 'R TRINTA E OITO- AT BOA VISTA', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('56.316-370', '3298     ', 'R TRINTA E QUATRO', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('56.314-220', '3298     ', 'R TRINTA E QUATRO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('56.320-820', '3298     ', 'R TRINTA E QUATRO', 'LOT RECIFE                    ');
INSERT INTO cd_cep_br VALUES ('56.312-360', '3298     ', 'R TRINTA E QUATRO', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('56.312-341', '3298     ', 'R TRINTA E QUATRO- AT BOA VISTA', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('56.316-390', '3298     ', 'R TRINTA E SEIS', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('56.312-380', '3298     ', 'R TRINTA E SEIS', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('56.320-840', '3298     ', 'R TRINTA E SEIS', 'LOT RECIFE                    ');
INSERT INTO cd_cep_br VALUES ('50.751-010', '3282     ', 'R HERCULES FLORENCE', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('52.211-520', '3282     ', 'R HERMES DA FONSECA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('51.310-170', '3282     ', 'R HERMILIO BORBA FILHO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.031-020', '3282     ', 'R HERMILIO GOMES', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('52.031-021', '3282     ', 'TV HERMILIO GOMES', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('50.050-260', '3282     ', 'R HERMINIA LINS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('50.610-160', '3282     ', 'R HERMOGENES DE MORAIS', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('52.191-310', '3282     ', 'R HERVAL SECO', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.080-270', '3282     ', 'R HIDROLANDIA', 'AT J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('50.980-650', '3282     ', 'R HIDROLINA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('52.190-535', '3282     ', 'R HILCA MACHADO', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('53.441-010', '3281     ', 'R SETENTA E DOIS', 'MARANGUAPE I                  ');
INSERT INTO cd_cep_br VALUES ('53.421-321', '3281     ', 'R SETENTA E NOVE', 'MARANGUAPE II                 ');
INSERT INTO cd_cep_br VALUES ('53.409-050', '3281     ', 'R SETENTA E NOVE', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.421-330', '3281     ', 'R SETENTA E OITO', 'MARANGUAPE II                 ');
INSERT INTO cd_cep_br VALUES ('50.960-590', '3282     ', 'R GARCIA REZENDE', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.770-480', '3282     ', 'R GARDENIA', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('52.121-040', '3282     ', 'R GARIBALDE', 'C BARRETO                     ');
INSERT INTO cd_cep_br VALUES ('52.121-041', '3282     ', 'TV GARIBALDE', 'C BARRETO                     ');
INSERT INTO cd_cep_br VALUES ('51.260-100', '3282     ', 'R GARIBALDINA', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('52.131-180', '3282     ', 'R GARIMPO', 'L TIRO                        ');
INSERT INTO cd_cep_br VALUES ('50.100-260', '3282     ', 'R FREI CASSIMIRO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('53.403-270', '3281     ', 'R ANCHIETA', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.427-665', '3281     ', 'R ANCHOVAS', 'M FARINHA                     ');
INSERT INTO cd_cep_br VALUES ('53.425-170', '3281     ', 'R ANDARAI', 'N S DA CONCEICAO              ');
INSERT INTO cd_cep_br VALUES ('53.423-450', '3281     ', 'R ANDRADAS', 'E MARANGUAPE                  ');
INSERT INTO cd_cep_br VALUES ('53.423-740', '3281     ', 'R ANDRE E CARINA', 'E MARANGUAPE                  ');
INSERT INTO cd_cep_br VALUES ('53.443-300', '3281     ', 'R ANDRE VIDAL DE NEGREIROS', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.423-745', '3281     ', 'R ANDRE VIDAL DE NEGREIROS', 'E MARANGUAPE                  ');
INSERT INTO cd_cep_br VALUES ('53.439-240', '3281     ', 'R ANGELIM', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.425-230', '3281     ', 'R ANGICAL', 'N S DA CONCEICAO              ');
INSERT INTO cd_cep_br VALUES ('53.425-160', '3281     ', 'R ANGUERA', 'N S DA CONCEICAO              ');
INSERT INTO cd_cep_br VALUES ('53.427-290', '3281     ', 'R ANISIO CARNEIRO LEAO', 'M FARINHA                     ');
INSERT INTO cd_cep_br VALUES ('53.437-240', '3281     ', 'R ANISIO VITORINO DE QUEIROZ', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.403-745', '3281     ', 'R ANITA FRANCISCA MONTEIRO- LOT CIDADE NOVA', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.437-830', '3281     ', 'R ANIZIO DE OLIVEIRA', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.425-150', '3281     ', 'R ANTAS', 'N S DA CONCEICAO              ');
INSERT INTO cd_cep_br VALUES ('53.413-480', '3281     ', 'R ANTONIO ALVES DE OLIVEIRA', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.427-240', '3281     ', 'R ANTONIO ELOI', 'M FARINHA                     ');
INSERT INTO cd_cep_br VALUES ('53.439-380', '3281     ', 'R ANTONIO MIRANDA SOUZA', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.427-770', '3281     ', 'R ANTONIO NILO VARELA', 'M FARINHA                     ');
INSERT INTO cd_cep_br VALUES ('53.437-080', '3281     ', 'R ANTONIO VIEIRA MONTEIRO', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('51.310-410', '3282     ', 'R EDMAR MOURY FERNANDES', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.791-113', '3282     ', 'VL EDMAR OLIVEIRA E SILVA', 'COQUEIRAL                     ');
INSERT INTO cd_cep_br VALUES ('50.040-250', '3282     ', 'R EDMUNDO DE ANDRADE', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('52.040-100', '3282     ', 'R EDMUNDO LOPES', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('50.791-160', '3282     ', 'R EDNA', 'TEJIPIO                       ');
INSERT INTO cd_cep_br VALUES ('50.791-161', '3282     ', 'TV EDNA', 'TEJIPIO                       ');
INSERT INTO cd_cep_br VALUES ('52.280-104', '3282     ', 'R EDSON', 'MRO CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('52.061-450', '3282     ', 'R EDSON ALVARES', 'C FORTE                       ');
INSERT INTO cd_cep_br VALUES ('50.791-150', '3282     ', 'R EDSON FILHO', 'COQUEIRAL                     ');
INSERT INTO cd_cep_br VALUES ('52.140-130', '3282     ', 'R EDU LOPES', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('50.791-341', '3282     ', 'R EDUARDO', 'COQUEIRAL                     ');
INSERT INTO cd_cep_br VALUES ('50.720-480', '3282     ', 'R EDUARDO ANTONIO', 'ZUMBI                         ');
INSERT INTO cd_cep_br VALUES ('50.060-650', '3282     ', 'R EDUARDO ANTONIO MARTINS', 'COELHOS                       ');
INSERT INTO cd_cep_br VALUES ('52.090-745', '3282     ', 'R EDUARDO COLLIER FILHO', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('50.761-120', '3282     ', 'R EDUARDO CUSTODIO', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('50.761-240', '3282     ', 'R EDUARDO DE ANDRADE', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('50.050-500', '3282     ', 'R EDUARDO DE CARVALHO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('52.051-435', '3282     ', 'R EDUARDO DOWSLEY', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('50.741-480', '3282     ', 'R EDUARDO DUBEUX', 'CURADO                        ');
INSERT INTO cd_cep_br VALUES ('50.711-460', '3282     ', 'R EDUARDO FONSECA', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('52.090-820', '3282     ', 'R EDUARDO GOMES DA SILVA', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('51.320-350', '3282     ', 'R EDUARDO GUIMARAES', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.010-180', '3282     ', 'R EDUARDO JORGE', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('50.920-030', '3282     ', 'R EDUARDO MENDES', 'TEJIPIO                       ');
INSERT INTO cd_cep_br VALUES ('50.920-032', '3282     ', '2a EDUARDO MENDES', 'TEJIPIO                       ');
INSERT INTO cd_cep_br VALUES ('52.081-210', '3282     ', 'R EDUARDO MENEZES', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('50.960-420', '3282     ', 'R EDUARDO PRADO', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('52.121-320', '3282     ', 'R EDUCADORA MARIA JOSE GUIMARAES ARAUJO', 'C BARRETO                     ');
INSERT INTO cd_cep_br VALUES ('50.791-170', '3282     ', 'R EDVALDO DE OLIVEIRA', 'COQUEIRAL                     ');
INSERT INTO cd_cep_br VALUES ('50.791-169', '3282     ', '2a EDVALDO DE OLIVEIRA', 'COQUEIRAL                     ');
INSERT INTO cd_cep_br VALUES ('50.660-390', '3282     ', 'R EDVALDO MARANHAO FERREIRA', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('51.190-540', '3282     ', 'R EDWARD JANNER', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.111-560', '3282     ', 'R EGAS MUNIZ', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('52.131-380', '3282     ', 'R ELADIO CAMBOIM', 'L TIRO                        ');
INSERT INTO cd_cep_br VALUES ('52.131-381', '3282     ', '1a ELADIO CAMBOIM', 'L TIRO                        ');
INSERT INTO cd_cep_br VALUES ('50.780-675', '3282     ', 'R ELADIO DE BARROS CARVALHO', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('52.090-435', '3282     ', 'R DOZE DE MARCO', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('52.050-320', '3282     ', 'R DOZE DE OUTUBRO', 'GRACAS                        ');
INSERT INTO cd_cep_br VALUES ('51.345-080', '3282     ', 'R DOZE DE OUTUBRO', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('50.920-661', '3282     ', 'R DRACENA', 'SANCHO                        ');
INSERT INTO cd_cep_br VALUES ('50.920-662', '3282     ', 'TV DRACENA', 'SANCHO                        ');
INSERT INTO cd_cep_br VALUES ('51.010-110', '3282     ', 'R DRAGAO DO MAR', 'B TEIMOSA                     ');
INSERT INTO cd_cep_br VALUES ('50.761-280', '3282     ', 'R DUARTE FILHO', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('50.960-320', '3282     ', 'R DUARTE NUNES LEAO', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('52.070-501', '3282     ', 'R DUAS BARRAS', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('52.081-690', '3282     ', 'R DUAS ESTRADAS', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('52.081-252', '3282     ', 'R DUERE', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('50.680-640', '3282     ', 'R DULCE OLIVEIRA', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('52.091-050', '3282     ', 'R DULCINEIA', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('52.091-051', '3282     ', 'TV DULCINEIA', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('52.280-103', '3282     ', 'R DUMONT', 'MRO CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('52.081-122', '3282     ', 'R DUNAS', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('51.240-420', '3282     ', 'R DUQUE DE BACELAR', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('50.010-290', '3282     ', 'R DUQUE DE CAXIAS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('52.191-435', '3282     ', 'R DUQUE DE CAXIAS', 'B BEBERIBE                    ');
INSERT INTO cd_cep_br VALUES ('51.160-100', '3282     ', 'R DUQUE ESTRADA', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.081-051', '3282     ', 'R DURANDE', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('50.930-061', '3282     ', 'R DURVAL DE ALMEIDA PEREIRA', 'TEJIPIO                       ');
INSERT INTO cd_cep_br VALUES ('52.111-155', '3282     ', 'R DURVAL GOUVEIA', 'B HEMETERIO                   ');
INSERT INTO cd_cep_br VALUES ('50.080-052', '3282     ', 'R E', 'IA J BEZERRA                  ');
INSERT INTO cd_cep_br VALUES ('50.640-540', '3282     ', 'R CAPINOPOLIS', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('52.080-212', '3282     ', 'R CAPINZAL', 'AT J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('52.080-335', '3282     ', 'R CAPINZAL', 'AT J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('52.160-110', '3282     ', 'R CAPISTRANO DE ABREU', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('50.760-001', '3282     ', 'R CAPITAO ADOLFO TAQUIS', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('50.780-100', '3282     ', 'R CAPITAO ALFREDO PASSOS', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('50.870-235', '3282     ', 'R CAPITAO AMADOR RODRIGUES', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('50.870-360', '3282     ', 'R CAPITAO AMARO CERQUEIRA', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('50.870-150', '3282     ', 'R CAPITAO AMARO CORDEIRO', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('51.300-190', '3282     ', 'R CAPITAO ANTONIO DA ROCHA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.640-240', '3282     ', 'R CAPITAO ANTONIO DIAS', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('52.190-105', '3282     ', 'R DONA NITA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('50.110-815', '3282     ', 'R ESTRELAS, DAS', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('52.210-380', '3282     ', 'R ESTRELIANA', 'AT J PINHO                    ');
INSERT INTO cd_cep_br VALUES ('50.050-110', '3282     ', 'R ESTUDANTE', 'SOLEDADE                      ');
INSERT INTO cd_cep_br VALUES ('50.760-660', '3282     ', 'R ESTUDANTE ANTONIO FARIAS FILHO', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('51.345-020', '3282     ', 'R ESTUDANTE ARLINDO ALMEIDA FILHO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.110-400', '3282     ', 'R ESTUDANTE FLAVIO FAUSTINO DA SILVA BRAL', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('51.011-040', '3282     ', 'R ESTUDANTE JEREMIAS BASTOS', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('51.011-041', '3282     ', 'TV ESTUDANTE JEREMIAS BASTOS', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('51.190-190', '3282     ', 'R ESTUDANTE SINVAL MEIRA HENRIQUE', 'IPSEP                         ');
INSERT INTO cd_cep_br VALUES ('58.040-243', '2649     ', 'AV CARNEIRO DA CUNHA- DE 795/796 AO FIM', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('58.083-050', '2649     ', 'R CARPINTEIROS, DOS', 'INDUSTRIAS                    ');
INSERT INTO cd_cep_br VALUES ('58.091-010', '2649     ', 'GJA CARRAZONI', 'AT MATEUS                     ');
INSERT INTO cd_cep_br VALUES ('58.076-015', '2649     ', 'R CARRETEIRO JOAO SIMIAO FILHO', 'E GEISEL                      ');
INSERT INTO cd_cep_br VALUES ('58.090-840', '2649     ', 'R CARTEIRO DORGIVAL LOPES DA SILVA', 'AT MATEUS                     ');
INSERT INTO cd_cep_br VALUES ('58.090-570', '2649     ', 'R CARTEIRO FRANCISCO INACIO DO REGO FILHO', 'AT MATEUS                     ');
INSERT INTO cd_cep_br VALUES ('58.025-160', '2649     ', 'R CARTEIRO FRANCISCO MARQUES', 'T MAIO                        ');
INSERT INTO cd_cep_br VALUES ('58.070-610', '2649     ', 'R CARTEIRO FRANCISCO ROMEU DA SILVA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('58.090-564', '2649     ', 'R CARTEIRO JOAO RODRIGUES DE SOUSA', 'AT MATEUS                     ');
INSERT INTO cd_cep_br VALUES ('58.090-695', '2649     ', 'R CARTEIRO JOSE NOBERTO GOMES', 'AT MATEUS                     ');
INSERT INTO cd_cep_br VALUES ('58.053-020', '2649     ', 'R CARTEIRO OLIVIO PONTES', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('58.083-110', '2649     ', 'R CARTEIROS, DOS', 'INDUSTRIAS                    ');
INSERT INTO cd_cep_br VALUES ('58.030-043', '2649     ', 'VL CARVALHO', 'ESTADOS                       ');
INSERT INTO cd_cep_br VALUES ('58.033-330', '2649     ', 'R CASSIMIRO DE ABREU', 'BRISAMAR                      ');
INSERT INTO cd_cep_br VALUES ('58.052-070', '2649     ', 'R CASTANHOLAS, DAS', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.087-140', '2649     ', 'R CASTRO ALVES', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('58.085-003', '2649     ', 'TV CASTRO PINTO', 'C ARMAS                       ');
INSERT INTO cd_cep_br VALUES ('58.013-540', '2649     ', 'PC CASTRO PINTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.010-745', '2649     ', 'R CATEDRAL, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.055-370', '2649     ', 'R CATEQUISTA MARIA JOSE', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.033-060', '2649     ', 'R CATULO DA PAIXAO CEARENSE', 'BRISAMAR                      ');
INSERT INTO cd_cep_br VALUES ('55.022-470', '3218     ', 'R JOSE TERTO DE ALMEIDA', 'RENDEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('55.038-095', '3218     ', 'R JOSE CHAGAS FILHO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.038-145', '3218     ', 'R JOSE CLAUDINO DE MACEDO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.026-080', '3218     ', 'R JOSE CLEMENTE PEREIRA', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.016-835', '3218     ', 'R JOSE CLEMENTE TORRES', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('55.018-440', '3218     ', 'R JOSE CLOVIS CAVALCANTE', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.034-420', '3218     ', 'R JOSE COLLINS', 'CAIUCA                        ');
INSERT INTO cd_cep_br VALUES ('55.032-574', '3218     ', 'AV JOSE CONDE', 'A MAGALHAES                   ');
INSERT INTO cd_cep_br VALUES ('55.036-393', '3218     ', 'R JOSE CORDEIRO DA SILVA FILHO', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.030-570', '3218     ', 'R JOSE CORDEIRO DE SOUZA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.040-190', '3218     ', 'R JOSE CORREIA DE ARAUJO', 'AT MOURA                      ');
INSERT INTO cd_cep_br VALUES ('55.010-670', '3218     ', 'R JOSE COSARIO DA COSTA', 'DIVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('55.002-172', '3218     ', '2a JOSE DE ALENCAR', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.002-170', '3218     ', 'R JOSE DE ALENCAR', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.002-171', '3218     ', '1a JOSE DE ALENCAR', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.022-090', '3218     ', 'R JOSE DE FREITAS FILHO', 'RENDEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('55.024-515', '3218     ', 'R JOSE DE SOUZA LEITE', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.002-415', '3218     ', 'PC JOSE DE VASCONCELOS', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.028-115', '3218     ', 'R JOSE DO PATROCINIO', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('55.014-620', '3218     ', 'AV JOSE ERMIRIO DE MORAES', 'N CARUARU                     ');
INSERT INTO cd_cep_br VALUES ('55.008-145', '3218     ', 'R JOSE FERREIRA DE LIRA', 'MRO B JESUS                   ');
INSERT INTO cd_cep_br VALUES ('55.024-370', '3218     ', 'R JOSE FERREIRA DO NASCIMENTO', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.018-015', '3218     ', 'R JOSE FLAVIO CAVALCANTE', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.014-837', '3218     ', 'AV JOSE FLORENCIO FILHO', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.018-425', '3218     ', 'R JOSE FRANCISCO', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.018-625', '3218     ', 'R JOSE FRANCISCO DA SILVA', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.014-375', '3218     ', 'R JOSE FRANCISCO DA SILVA PATRIOTA', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.026-010', '3218     ', 'R JOSE FRANCISCO DE ALMEIDA', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.026-021', '3218     ', 'TV JOSE FRANCISCO DE ALMEIDA', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.026-022', '3218     ', '2a JOSE FRANCISCO DE ALMEIDA', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.022-720', '3218     ', 'R JOSE FRANCISCO DOS SANTOS', 'RENDEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('55.010-005', '3218     ', 'R JOSE FRANCISCO LISBOA', 'J MOTA                        ');
INSERT INTO cd_cep_br VALUES ('55.022-040', '3218     ', 'R JOSE GOMES IRMAO', 'RENDEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('55.022-455', '3218     ', 'R JOSE GREGORIO TABOSA', 'RENDEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('55.026-390', '3218     ', 'R JOSE HEREDIAS', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('55.012-495', '3218     ', 'TV JOSE HONORATO DAS NEVES- TV SAO JOSE', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.018-765', '3218     ', 'R JOSE JOAQUIM DA SILVA', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.006-195', '3218     ', 'R JOSE JULIO DA SILVA- 2 TV DA PALMA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.038-430', '3218     ', 'R JOSE JUSTINO DA SILVA- R DO CEDRO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.006-120', '3218     ', 'R JOAQUIM TAVORA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.008-060', '3218     ', 'TV JOAQUIM TAVORA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.026-595', '3218     ', 'R JOAQUIM VENANCIO BARBOSA', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.028-125', '3218     ', 'AV JOEL PONTES', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('55.036-330', '3218     ', 'R JONAS SOARES (R A-8)', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.022-020', '3218     ', 'R JONAS TABOSA', 'RENDEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('55.002-070', '3218     ', 'R JORNALISTA ANIBAL FERNANDES', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.002-071', '3218     ', 'TV JORNALISTA ANIBAL FERNANDES', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.002-072', '3218     ', '2a JORNALISTA ANIBAL FERNANDES', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.002-073', '3218     ', '3a JORNALISTA ANIBAL FERNANDES', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.002-340', '3218     ', 'AV JORNALISTA ANIBAL FERNANDES- AV CORONEL LIMEIR', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.010-432', '3218     ', '2a JORNALISTA JORGE ABRANTE', 'DIVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('55.010-431', '3218     ', '1a JORNALISTA JORGE ABRANTE', 'DIVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('55.010-430', '3218     ', 'R JORNALISTA JORGE ABRANTE', 'DIVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('55.018-640', '3218     ', 'R JORNALISTA NESTOR MOREIRA', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.018-641', '3218     ', 'TV JORNALISTA NESTOR MOREIRA', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.022-420', '3218     ', 'R JOSE ALVES DE OLIVEIRA', 'RENDEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('55.012-540', '3218     ', 'R JOSE ANSELMO LIRA', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.024-545', '3218     ', 'R JOSE ANTONIO DE LIMA', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('58.070-431', '2649     ', 'AV COMPOSITOR AGUSTIM LARA- ATE 1309/1310', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('58.071-141', '2649     ', 'AV COMPOSITOR AGUSTIM LARA- DE 1311/1312 AO FIM', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('58.015-780', '2649     ', 'R COMPOSITOR BENEDITO LACERDA', 'JAGUARIBE                     ');
INSERT INTO cd_cep_br VALUES ('58.090-610', '2649     ', 'R COMPOSITOR FERNANDO LOBO', 'AT MATEUS                     ');
INSERT INTO cd_cep_br VALUES ('58.090-620', '2649     ', 'R COMPOSITOR HAROLDO LOBO', 'AT MATEUS                     ');
INSERT INTO cd_cep_br VALUES ('58.088-000', '2649     ', 'R COMPOSITOR ROSIL CAVALCANTI', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('58.055-660', '2649     ', 'R COMUNITARIO SEVERINO GONCALVES DE ALMEIDA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.015-250', '2649     ', 'AV CONCEICAO', 'JAGUARIBE                     ');
INSERT INTO cd_cep_br VALUES ('58.020-210', '2649     ', 'R CONCEICAO CABRAL', 'ROGER                         ');
INSERT INTO cd_cep_br VALUES ('58.020-215', '2649     ', 'TV CONCEICAO CABRAL', 'ROGER                         ');
INSERT INTO cd_cep_br VALUES ('51.150-200', '3282     ', 'R ARRUDA CAMARA', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.030-360', '3282     ', 'PC ARSENAL DA MARINHA', 'RECIFE                        ');
INSERT INTO cd_cep_br VALUES ('50.020-630', '3282     ', 'TV ARSENAL DE GUERRA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.010-240', '3218     ', 'R EMILIO MENEZES', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('55.018-595', '3218     ', 'R ENEDINA DE FREITAS TORRES', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('58.040-130', '2649     ', 'AV CONEGO MATIAS FREIRE', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('58.030-050', '2649     ', 'R CONEGO NICODEMOS NEVES', 'ESTADOS                       ');
INSERT INTO cd_cep_br VALUES ('58.043-395', '2649     ', 'R CONEGO RUI VIEIRA', 'MIRAMAR                       ');
INSERT INTO cd_cep_br VALUES ('58.027-005', '2649     ', 'R CONEGO VICENTE FERRER', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('58.070-030', '2649     ', 'AV CONEGO VICENTE PIMENTA', 'RANGEL                        ');
INSERT INTO cd_cep_br VALUES ('58.010-690', '2649     ', 'R CONSELHEIRO HENRIQUE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.027-100', '2649     ', 'R CONSELHEIRO JULIO DA SILVA COUTINHO', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('58.040-630', '2649     ', 'R CONSELHEIRO ODILON DO EGITO', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('58.037-620', '2649     ', 'R CONSELHEIRO PAULO DE ASSIS SOARES', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.046-450', '2649     ', 'LOT COQUEIRAL', 'AT C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('58.045-620', '2649     ', 'R COQUEIROS, DOS', 'SEIXAS                        ');
INSERT INTO cd_cep_br VALUES ('58.039-070', '2649     ', 'R CORACAO DE JESUS', 'TAMBAU                        ');
INSERT INTO cd_cep_br VALUES ('58.020-020', '2649     ', 'R CORDEIRO SENIOR', 'ROGER                         ');
INSERT INTO cd_cep_br VALUES ('58.052-430', '2649     ', 'R CORDELIA VELLOSO FRADE', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.013-430', '2649     ', 'AV COREMAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.013-432', '2649     ', 'VL COREMAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.027-180', '2649     ', 'R COELHO PAIVA', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('58.053-200', '2649     ', 'LOT COLIBRIS', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('58.052-790', '2649     ', 'LOT COLINA DAS MANSOES', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.050-120', '2649     ', 'AV COMANDANTE MATOS CARDOSO', 'CASTELO BRANCO                ');
INSERT INTO cd_cep_br VALUES ('58.087-350', '2649     ', 'R COMENDADOR MARIBONDO', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('58.046-060', '2649     ', 'R COMENDADOR RENATO RIBEIRO COUTINHO', 'AT C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('58.080-520', '2649     ', 'R ITALO DALIA DA COSTA', 'E SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.073-560', '2649     ', 'R ITAPARICA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('58.073-570', '2649     ', 'R ITAPOA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('58.070-330', '2649     ', 'R HUMBERTO PAIVA DE CARVALHO', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('58.027-490', '2649     ', 'R IAIA PAIVA', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('58.010-140', '2649     ', 'R IDALETO', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('58.075-810', '2649     ', 'LOT IDEAL', 'E GEISEL                      ');
INSERT INTO cd_cep_br VALUES ('58.056-650', '2649     ', 'R ILUSTRADOR NOE VIEIRA DE ALMEIDA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.052-100', '2649     ', 'R IMBIRIBEIRA, DA', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.052-040', '2649     ', 'R IMBURANAS, DAS', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.075-090', '2649     ', 'R IMPERIANO DE SOUZA', 'E GEISEL                      ');
INSERT INTO cd_cep_br VALUES ('58.083-100', '2649     ', 'R IMPORTACAO, DA', 'INDUSTRIAS                    ');
INSERT INTO cd_cep_br VALUES ('58.058-820', '2649     ', 'R INACIO AIRES DE OLIVEIRA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.053-233', '2649     ', 'R INACIO BORGES DE ARAUJO', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('58.086-210', '2649     ', 'R INACIO DE MELO', 'C ARMAS                       ');
INSERT INTO cd_cep_br VALUES ('58.040-370', '2649     ', 'AV INACIO EVARISTO', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('58.033-360', '2649     ', 'R INACIO FERREIRA SERRANO', 'BRISAMAR                      ');
INSERT INTO cd_cep_br VALUES ('58.052-210', '2649     ', 'R INACIO RAMOS DE ANDRADE', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.013-490', '2649     ', 'PC INDEPENDENCIA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.045-040', '2649     ', 'AV INDIO ARABUTAN', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('58.090-820', '2649     ', 'R INDIO ARABUTAN', 'AT MATEUS                     ');
INSERT INTO cd_cep_br VALUES ('58.090-680', '2649     ', 'R INDIO ARARIBOIA', 'AT MATEUS                     ');
INSERT INTO cd_cep_br VALUES ('58.027-130', '2649     ', 'R INDIO FELIPE CAMARAO', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('58.011-200', '2649     ', 'R INDIO PIRAGIBE', 'C ENCARNADO                   ');
INSERT INTO cd_cep_br VALUES ('58.011-460', '2649     ', 'PC INDIO PIRAGIBE', 'IA BISPO                      ');
INSERT INTO cd_cep_br VALUES ('58.088-510', '2649     ', 'R INDIO POTY', 'NOVAIS                        ');
INSERT INTO cd_cep_br VALUES ('58.071-550', '2649     ', 'R INDUSTRIAL DANILO DA PENHA PAIVA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('58.085-710', '2649     ', 'R INDUSTRIAL JOAO URSULO', 'C ARMAS                       ');
INSERT INTO cd_cep_br VALUES ('58.070-600', '2649     ', 'R INDUSTRIAL JOAO URSULO', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('58.033-460', '2649     ', 'R INDUSTRIAL LINDOLFO CARVALHO', 'BRISAMAR                      ');
INSERT INTO cd_cep_br VALUES ('58.083-040', '2649     ', 'R INDUSTRIARIOS, DOS', 'INDUSTRIAS                    ');
INSERT INTO cd_cep_br VALUES ('58.082-050', '2649     ', 'R INDUSTRIAS, DAS', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('58.039-150', '2649     ', 'R INFANTE DOM HENRIQUE- ATE 163/164', 'TAMBAU                        ');
INSERT INTO cd_cep_br VALUES ('58.039-151', '2649     ', 'R INFANTE DOM HENRIQUE- DE 165/166 AO FIM', 'TAMBAU                        ');
INSERT INTO cd_cep_br VALUES ('58.038-250', '2649     ', 'AV INGA- ATE 587/588', 'MANAIRA                       ');
INSERT INTO cd_cep_br VALUES ('58.038-251', '2649     ', 'AV INGA- DE 589/590 AO FIM', 'MANAIRA                       ');
INSERT INTO cd_cep_br VALUES ('58.011-062', '2649     ', 'VL INOCENTES, DOS', 'C ENCARNADO                   ');
INSERT INTO cd_cep_br VALUES ('58.063-330', '2649     ', 'R INSPETOR DJALMA BORGES DA FONSECA', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.025-120', '2649     ', 'R INSPETOR MALVINO LUNA', 'T MAIO                        ');
INSERT INTO cd_cep_br VALUES ('58.064-360', '2649     ', 'R INSPETORA EMILIA MENDONCA GOMES', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.079-103', '2649     ', 'R INVESTIGADOR APOLONIO CRISPIM', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.025-630', '2649     ', 'R HENRIQUE RUFFO', 'T MAIO                        ');
INSERT INTO cd_cep_br VALUES ('58.046-260', '2649     ', 'R HENRIQUE SALES MONTEIRO', 'AT C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('58.010-430', '2649     ', 'R HENRIQUE SIQUEIRA', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('58.034-010', '2649     ', 'R HERACLITO BEZERRA CAVALCANTI', 'BRISAMAR                      ');
INSERT INTO cd_cep_br VALUES ('58.013-390', '2649     ', 'R HERACLITO CAVALCANTI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.079-330', '2649     ', 'R HERACLITO DE ALMEIDA', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.033-250', '2649     ', 'R HERBERT VELOSO UCHOA', 'BRISAMAR                      ');
INSERT INTO cd_cep_br VALUES ('58.037-440', '2649     ', 'R HERBERTO PEREIRA DE LUCENA', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.090-300', '2649     ', 'R HERCILIA DE OLIVEIRA SAMPAIO', 'AT MATEUS                     ');
INSERT INTO cd_cep_br VALUES ('58.051-290', '2649     ', 'R HERCILIO ALVES DE SOUSA', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.079-430', '2649     ', 'R HERCULES GOMES DE ALMEIDA', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.079-012', '2649     ', 'R HERMANO DE ABREU', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.071-625', '2649     ', 'R HERMANO P. SIQUEIRA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('58.051-020', '2649     ', 'R HERMELINDA HENRIQUES DE ARAUJO', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.050-290', '2649     ', 'R HERMENEGILDO DE ALMEIDA', 'CASTELO BRANCO                ');
INSERT INTO cd_cep_br VALUES ('58.075-770', '2649     ', 'R HERMENEGILDO DIAS', 'E GEISEL                      ');
INSERT INTO cd_cep_br VALUES ('58.035-402', '2649     ', 'R HERMES GOMES BEZERRA', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.041-120', '2649     ', 'R HERONIDES RAMOS', 'EXPEDICIONARIOS               ');
INSERT INTO cd_cep_br VALUES ('58.070-460', '2649     ', 'R HERONIDES VIEIRA DE VASCONCELOS', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('58.033-000', '2649     ', 'R HEVANGELINA FRANCISCA DINIZ', 'BRISAMAR                      ');
INSERT INTO cd_cep_br VALUES ('58.034-210', '2649     ', 'R HILARIO VIEIRA', 'BRISAMAR                      ');
INSERT INTO cd_cep_br VALUES ('58.103-054', '2544     ', 'R VEREADOR BENEDITO 1018/1019 AO FIM', 'AT BRANCO                     ');
INSERT INTO cd_cep_br VALUES ('58.104-315', '2544     ', 'R VEREADOR JOSE RODRIGUES', 'J PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('58.106-430', '2544     ', 'R VEREADOR LUIZ M. DA SILVA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.101-620', '2544     ', 'R VEREADOR MANOEL UCHOA', 'PALMEIRA                      ');
INSERT INTO cd_cep_br VALUES ('58.102-329', '2544     ', 'R VEREADOR MANOEL UCHOA TODA', 'PALMEIRA                      ');
INSERT INTO cd_cep_br VALUES ('58.108-313', '2544     ', 'R VICENTE B. BRANDAO', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.107-693', '2544     ', 'TV VICENTE CORREIA', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('58.107-690', '2544     ', 'R VICENTE CORREIA', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('58.109-680', '2544     ', 'R VICENTE GOMES ALMEIDA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.085-610', '2649     ', 'AV ENGENHEIRO RETUMBA', 'C ARMAS                       ');
INSERT INTO cd_cep_br VALUES ('58.028-310', '2649     ', 'R ENGENHEIRO RIVALDO COELHO', 'IPES                          ');
INSERT INTO cd_cep_br VALUES ('58.051-583', '2649     ', 'PC ENGENHEIRO ROBERTO GALLIZA DO AMARAL MARINHO', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('50.761-060', '3282     ', 'R ARSENIO CALACA', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('50.761-061', '3282     ', 'TV ARSENIO CALACA', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('50.761-062', '3282     ', '5a ARSENIO CALACA', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('55.004-062', '3218     ', '2a SAPATEIROS, DOS', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.004-063', '3218     ', 'TV SAPATEIROS, DOS', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.004-061', '3218     ', '1a SAPATEIROS, DOS', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.004-060', '3218     ', 'R SAPATEIROS,DOS', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.030-130', '3218     ', 'R SARGENTO AFONSO BARRETO', 'VASSOURAL                     ');
INSERT INTO cd_cep_br VALUES ('55.034-271', '3218     ', 'TV SAO JOAO', 'CAIUCA                        ');
INSERT INTO cd_cep_br VALUES ('55.034-270', '3218     ', 'AV SAO JOAO', 'CAIUCA                        ');
INSERT INTO cd_cep_br VALUES ('55.006-412', '3218     ', '2a SAO JOAO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.018-471', '3218     ', '3a SAO JOAO DA ESCOCIA', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.018-470', '3218     ', 'R SAO JOAO DA ESCOCIA', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.038-400', '3218     ', 'R SAO JOAQUIM DO MONTE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.034-480', '3218     ', 'R SAO JOAQUIM DO MONTE', 'CAIUCA                        ');
INSERT INTO cd_cep_br VALUES ('55.016-130', '3218     ', 'R SAO JORGE', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.008-143', '3218     ', '3a SAO JOSE', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.008-142', '3218     ', '2a SAO JOSE', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.008-085', '3218     ', '1a SAO JOSE', 'MRO B JESUS                   ');
INSERT INTO cd_cep_br VALUES ('55.008-144', '3218     ', '4a SAO JOSE', 'MRO B JESUS                   ');
INSERT INTO cd_cep_br VALUES ('55.012-020', '3218     ', 'R SAO JOSE', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.012-021', '3218     ', 'TV SAO JOSE', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.008-140', '3218     ', 'AV SAO JOSE', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.008-141', '3218     ', '1a SAO JOSE', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.014-335', '3218     ', 'R SAO JOSE DA LAJE', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('53.411-200', '3281     ', 'R ANTURIO', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.439-300', '3281     ', 'R ALAGOINHA', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.431-840', '3281     ', 'R ALAN KARDEC', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.433-530', '3281     ', 'R ALBANIA', 'P AMARELO                     ');
INSERT INTO cd_cep_br VALUES ('53.439-310', '3281     ', 'R ALBERTO ZELTZER', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.431-605', '3281     ', 'R ALCANIA', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.403-240', '3281     ', 'R ALCANTARAS', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.435-561', '3281     ', 'TV ALCINO FERREIRA DA PAZ', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.435-560', '3281     ', 'R ALCINO FERREIRA DA PAZ', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.405-790', '3281     ', 'R ALECRIM', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.401-570', '3281     ', 'R ALEGRIA, DA', 'NOBRE                         ');
INSERT INTO cd_cep_br VALUES ('53.433-540', '3281     ', 'R ALEMANHA', 'P AMARELO                     ');
INSERT INTO cd_cep_br VALUES ('53.431-260', '3281     ', 'R ALEMANHA OCIDENTAL', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.427-760', '3281     ', 'R ALEXANDRIA', 'M FARINHA                     ');
INSERT INTO cd_cep_br VALUES ('53.431-680', '3281     ', 'R ALEXANIA', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.429-530', '3281     ', 'R ALFA', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.411-101', '3281     ', 'R ALFINEITE', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.405-240', '3281     ', 'R ALGAS, DAS', 'MIRUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('53.429-725', '3281     ', 'R ALIANCA', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.409-655', '3281     ', 'R ALIANCA', 'A LUNDGREN                    ');
INSERT INTO cd_cep_br VALUES ('53.433-180', '3281     ', 'R ALMIRA CARMELO DE ANDRADE ALMEIDA', 'P AMARELO                     ');
INSERT INTO cd_cep_br VALUES ('53.403-360', '3281     ', 'R ALMIRANTE BARROSO', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.427-635', '3281     ', 'R ALMIRANTE BARROSO', 'M FARINHA                     ');
INSERT INTO cd_cep_br VALUES ('53.401-786', '3281     ', 'R ALMIRANTE TAMANDARE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.431-670', '3281     ', 'R ALOANDIA', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.423-360', '3281     ', 'R ALPERCATA', 'E MARANGUAPE                  ');
INSERT INTO cd_cep_br VALUES ('53.431-120', '3281     ', 'R ALPINOPOLIS- ATE 500/501', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.425-010', '3281     ', 'R ALPINOPOLIS- DE 502/503 AO FIM', 'N S DA CONCEICAO              ');
INSERT INTO cd_cep_br VALUES ('53.425-030', '3281     ', 'R ALTEROSA', 'N S DA CONCEICAO              ');
INSERT INTO cd_cep_br VALUES ('53.439-270', '3281     ', 'R ALTINHO', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.401-787', '3281     ', 'R ALTO DA BOA VISTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.403-690', '3281     ', 'R ALTO DA ROSEIRA', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.411-491', '3281     ', 'R ALTO DO MURUMBI', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.435-410', '3281     ', 'R ALTO DO PASCOAL', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.435-400', '3281     ', 'R ALTO JOSE DO PINHO', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.401-170', '3281     ', 'R ALTO SUMARE', 'AURORA                        ');
INSERT INTO cd_cep_br VALUES ('53.425-020', '3281     ', 'R ALVARENGA', 'N S DA CONCEICAO              ');
INSERT INTO cd_cep_br VALUES ('53.431-130', '3281     ', 'R ALVINOPOLIS- ATE 500/501', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.425-000', '3281     ', 'R ALVINOPOLIS- DE 502/503 AO FIM', 'N S DA CONCEICAO              ');
INSERT INTO cd_cep_br VALUES ('53.401-784', '3281     ', 'R ABILIO MUNIZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.411-030', '3281     ', 'R ACACIA', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.419-010', '3281     ', 'R ACACIAS, DAS', 'JAGUARANA                     ');
INSERT INTO cd_cep_br VALUES ('53.413-240', '3281     ', 'R ACACIAS, DAS', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.425-380', '3281     ', 'R ACAIACA', 'N S DA CONCEICAO              ');
INSERT INTO cd_cep_br VALUES ('53.405-788', '3281     ', 'R ACAJU', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.425-280', '3281     ', 'R ACAJUTIBA', 'N S DA CONCEICAO              ');
INSERT INTO cd_cep_br VALUES ('53.411-170', '3281     ', 'R ACEROLA', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.417-580', '3281     ', 'R ACIDO', 'A LUNDGREN                    ');
INSERT INTO cd_cep_br VALUES ('53.419-060', '3281     ', 'R ACUCENAS, DAS', 'JAGUARANA                     ');
INSERT INTO cd_cep_br VALUES ('53.401-785', '3281     ', 'R ADALGISA GOMES DE SOUZA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.423-590', '3281     ', 'R ADRELANDIA', 'E MARANGUAPE                  ');
INSERT INTO cd_cep_br VALUES ('53.433-580', '3281     ', 'R AFEGANISTAO', 'P AMARELO                     ');
INSERT INTO cd_cep_br VALUES ('53.401-430', '3281     ', 'R AFOGADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.439-290', '3281     ', 'R AFOGADOS DA INGAZEIRA', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.427-450', '3281     ', 'R AFONSO PENA', 'M FARINHA                     ');
INSERT INTO cd_cep_br VALUES ('53.403-220', '3281     ', 'R AFONSO PENA', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.439-080', '3281     ', 'R AFRANIO', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.401-441', '3281     ', 'PC AGAMENON MAGALHAES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.423-440', '3281     ', 'R AGAMENON MAGALHAES', 'E MARANGUAPE                  ');
INSERT INTO cd_cep_br VALUES ('53.413-351', '3281     ', 'TV AGAMENON MAGALHAES', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.413-350', '3281     ', 'R AGAMENON MAGALHAES', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.429-620', '3281     ', 'R AGATA', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.429-622', '3281     ', 'TV AGATA', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.190-530', '3280     ', 'R GITUABA', 'AT JD CONQUISTA               ');
INSERT INTO cd_cep_br VALUES ('53.250-680', '3280     ', 'R GLADIOLO', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('53.320-550', '3280     ', 'R GLORIA DO GOITA', '7a/RO                         ');
INSERT INTO cd_cep_br VALUES ('53.160-030', '3280     ', 'R GLORIA, DA', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.040-020', '3280     ', 'R GLORIA, DA', 'C CAIADA                      ');
INSERT INTO cd_cep_br VALUES ('53.290-220', '3280     ', 'R GOIANA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('53.260-440', '3280     ', 'R GOIANA', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.230-480', '3280     ', 'R GOIAS', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('53.370-193', '3280     ', 'TV GOLFINHO', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('53.370-192', '3280     ', 'R GOLFINHO- QS A4 B1 B4 B7 B10 B16 B20 B22 C18 C', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('51.340-307', '3282     ', 'R ESTRELA DO ORIENTE', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.850-280', '3282     ', 'R ESTRELA DO SUL', 'JIQUIA                        ');
INSERT INTO cd_cep_br VALUES ('52.160-095', '3282     ', 'R ESTRELA DO SUL', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('52.060-160', '3282     ', 'R ESTRELA, DA', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('52.080-590', '3282     ', 'R ARMANDO DE QUEIROZ MONTEIRO', 'AT S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('50.771-270', '3282     ', 'R ARMANDO FAJARDO', 'JIQUIA                        ');
INSERT INTO cd_cep_br VALUES ('52.070-310', '3282     ', 'R ARMANDO GAIOSO', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('51.010-290', '3282     ', 'R ARMANDO PINA', 'B TEIMOSA                     ');
INSERT INTO cd_cep_br VALUES ('50.900-060', '3282     ', 'R ARMANDO SALES DE OLIVEIRA', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('50.870-750', '3282     ', 'R ARARIPE', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('52.291-108', '3282     ', 'R ARARIPE', 'B GUABIRABA                   ');
INSERT INTO cd_cep_br VALUES ('52.091-021', '3282     ', 'R ARARIPE JUNIOR', 'CRG GENIPAPO                  ');
INSERT INTO cd_cep_br VALUES ('50.040-170', '3282     ', 'R ARARIPINA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('51.011-390', '3282     ', 'R ARARUBA', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('58.036-220', '2649     ', 'R DOUTOR ABEL BELTRAO', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.038-550', '2649     ', 'R DOUTOR ABILIO GOMES CAVALCANTI', 'MANAIRA                       ');
INSERT INTO cd_cep_br VALUES ('58.080-600', '2649     ', 'R DOUTOR ABILIO PAIVA', 'E SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.045-340', '2649     ', 'R DOUTOR ALCEBIADES DA SILVA', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('58.015-490', '2649     ', 'R DOUTOR ALEXANDRE SEIXAS MAIA', 'JAGUARIBE                     ');
INSERT INTO cd_cep_br VALUES ('58.037-080', '2649     ', 'R DOUTOR ALVIN SCHIMMELPFENG', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.037-240', '2649     ', 'R DOUTOR AMERICO CAVALCANTI', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.033-620', '2649     ', 'R DOUTOR ANTONIO BOTO DE MENEZES', 'BRISAMAR                      ');
INSERT INTO cd_cep_br VALUES ('58.085-530', '2649     ', 'AV DOUTOR ANTONIO LINS', 'C ARMAS                       ');
INSERT INTO cd_cep_br VALUES ('58.050-160', '2649     ', 'R DESEMBARGADOR LEONARDO SMITH', 'CASTELO BRANCO                ');
INSERT INTO cd_cep_br VALUES ('58.087-310', '2649     ', 'R DESEMBARGADOR MAURICIO FURTADO', 'C FUNCIONARIOS                ');
INSERT INTO cd_cep_br VALUES ('58.085-450', '2649     ', 'AV DESEMBARGADOR NOVAIS', 'C ARMAS                       ');
INSERT INTO cd_cep_br VALUES ('58.010-090', '2649     ', 'R DESEMBARGADOR PAULO HIPACIO', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('58.033-290', '2649     ', 'R DESEMBARGADOR PEDRO DAMIAO', 'BRISAMAR                      ');
INSERT INTO cd_cep_br VALUES ('58.085-380', '2649     ', 'AV DESEMBARGADOR PINHO', 'C ARMAS                       ');
INSERT INTO cd_cep_br VALUES ('58.020-710', '2649     ', 'R DESEMBARGADOR RENATO LIMA', 'TAMBIA                        ');
INSERT INTO cd_cep_br VALUES ('58.046-000', '2649     ', 'R DESEMBARGADOR RIVALDO PEREIRA', 'AT C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('58.088-540', '2649     ', 'AV DESEMBARGADOR SANTOS ESTANISLAU', 'NOVAIS                        ');
INSERT INTO cd_cep_br VALUES ('58.040-420', '2649     ', 'R CATURITE', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('58.010-823', '2649     ', 'GAL CAXIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.010-824', '2649     ', 'VL CAXIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.030-220', '2649     ', 'AV CEARA', 'ESTADOS                       ');
INSERT INTO cd_cep_br VALUES ('58.015-130', '2649     ', 'R CECILIA MIRANDA', 'JAGUARIBE                     ');
INSERT INTO cd_cep_br VALUES ('58.051-830', '2649     ', 'R CECILIA RODRIGUES SIQUEIRA', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.027-390', '2649     ', 'AV CELERINA  PAIVA', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('58.064-735', '2649     ', 'R CELESTINA TOSCANO BASTOS LISBOA', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.046-230', '2649     ', 'R CELINA MARIA CHAVES', 'AT C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('58.085-340', '2649     ', 'R CELINA NOVAIS', 'C ARMAS                       ');
INSERT INTO cd_cep_br VALUES ('58.057-380', '2649     ', 'R CELINA VITORINO DOS SANTOS', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.063-308', '2649     ', 'R CELITA LIRA PORTELA', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.088-660', '2649     ', 'R CELSO NOVAIS', 'NOVAIS                        ');
INSERT INTO cd_cep_br VALUES ('58.041-060', '2649     ', 'AV CAPITAO JOAO FREIRE- DE 387/388 AO FIM', 'EXPEDICIONARIOS               ');
INSERT INTO cd_cep_br VALUES ('58.080-120', '2649     ', 'R CAPITAO JOSE BELO DINIZ', 'E SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.010-240', '2649     ', 'R CAPITAO JOSE DOMINGUES TORRES', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('58.015-170', '2649     ', 'AV CAPITAO JOSE PESSOA', 'JAGUARIBE                     ');
INSERT INTO cd_cep_br VALUES ('58.081-040', '2649     ', 'R CAPITAO MATUZALEM SERRANO NAVARRO', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('58.015-140', '2649     ', 'R CAPITAO OTAVIO FERREIRA MACHADO', 'JAGUARIBE                     ');
INSERT INTO cd_cep_br VALUES ('58.090-490', '2649     ', 'R CAPITAO PEDRO GALVAO DA SILVA', 'AT MATEUS                     ');
INSERT INTO cd_cep_br VALUES ('58.084-150', '2649     ', 'R CAPITAO PRIMO CAVALCANTI DE PAIVA', 'JD VENEZA                     ');
INSERT INTO cd_cep_br VALUES ('58.051-220', '2649     ', 'R CAPITAO SEVERINO CESARINO DA NOBREGA', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.025-765', '2649     ', 'VL CAPIXABA', 'T MAIO                        ');
INSERT INTO cd_cep_br VALUES ('58.027-430', '2649     ', 'AV CARAMURU', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('58.040-670', '2649     ', 'R CARDEAL JAIME CAMARA', 'EXPEDICIONARIOS               ');
INSERT INTO cd_cep_br VALUES ('58.070-082', '2649     ', 'VL CARDOSO', 'RANGEL                        ');
INSERT INTO cd_cep_br VALUES ('58.010-420', '2649     ', 'R CARDOSO VIEIRA', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('58.025-738', '2649     ', 'R CARLOS A. MOURA FILHO', 'T MAIO                        ');
INSERT INTO cd_cep_br VALUES ('58.038-020', '2649     ', 'R CARLOS ALVERGA', 'MANAIRA                       ');
INSERT INTO cd_cep_br VALUES ('58.090-750', '2649     ', 'R CARLOS ANDRE', 'AT MATEUS                     ');
INSERT INTO cd_cep_br VALUES ('58.064-470', '2649     ', 'R CARLOS BEZERRA SALDANHA', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.071-060', '2649     ', 'R CARLOS BORROMEU DE VASCONCELOS', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('58.075-600', '2649     ', 'R CARLOS BORROMEU DE VASCONCELOS', 'E GEISEL                      ');
INSERT INTO cd_cep_br VALUES ('58.090-280', '2649     ', 'R CARLOS BORROMEU RIBEIRO', 'AT MATEUS                     ');
INSERT INTO cd_cep_br VALUES ('58.025-230', '2649     ', 'CJ CARLOS COELHO', 'T MAIO                        ');
INSERT INTO cd_cep_br VALUES ('58.043-070', '2649     ', 'R CARLOS DE BARROS', 'MIRAMAR                       ');
INSERT INTO cd_cep_br VALUES ('58.070-170', '2649     ', 'R CARLOS DE PAIVA LEITE', 'RANGEL                        ');
INSERT INTO cd_cep_br VALUES ('58.071-730', '2649     ', 'R CARLOS DIAS FERNANDES', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('58.063-530', '2649     ', 'R CARLOS FREITAS LINS', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.090-740', '2649     ', 'R CARLOS GALHARDO', 'AT MATEUS                     ');
INSERT INTO cd_cep_br VALUES ('58.040-080', '2649     ', 'AV CARLOS GOMES', 'EXPEDICIONARIOS               ');
INSERT INTO cd_cep_br VALUES ('58.056-552', '2649     ', 'R CARLOS MUNIZ CELANI', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.064-570', '2649     ', 'R CARLOS NEVES DA FRANCA', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.051-160', '2649     ', 'R CARLOS P. FILHO', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.020-050', '2649     ', 'R CARLOS PESSOA', 'ROGER                         ');
INSERT INTO cd_cep_br VALUES ('58.075-100', '2649     ', 'R CARLOS RIBEIRO PRADO', 'E GEISEL                      ');
INSERT INTO cd_cep_br VALUES ('58.033-130', '2649     ', 'R CARLOS ULISSES DE CARVALHO', 'BRISAMAR                      ');
INSERT INTO cd_cep_br VALUES ('58.015-460', '2649     ', 'R CARMELO RUFFO', 'JAGUARIBE                     ');
INSERT INTO cd_cep_br VALUES ('58.090-000', '2649     ', 'R CARMEM MIRANDA', 'AT MATEUS                     ');
INSERT INTO cd_cep_br VALUES ('58.036-020', '2649     ', 'R CARMEM ROMERO', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.046-390', '2649     ', 'R CARMEN ANDRADE ESPINOLA', 'AT C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('58.010-750', '2649     ', 'R BRAZ FLORENTINO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.015-760', '2649     ', 'R BRIGADEIRO EDUARDO GOMES', 'JAGUARIBE                     ');
INSERT INTO cd_cep_br VALUES ('58.050-001', '2649     ', 'R BRISAS DO MIRAMAR', 'CASTELO BRANCO                ');
INSERT INTO cd_cep_br VALUES ('58.045-160', '2649     ', 'AV BUARQUE', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('58.085-330', '2649     ', 'R BUENOS AIRES', 'C ARMAS                       ');
INSERT INTO cd_cep_br VALUES ('58.082-008', '2649     ', 'R C', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('58.082-009', '2649     ', 'R C-5', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('58.045-010', '2649     ', 'AV CABO BRANCO', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('58.070-525', '2649     ', 'TV CAETANO FIGUEIREDO', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('58.109-625', '2544     ', 'R JULIA ALEIXO DE QUEIROZ', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.108-396', '2544     ', 'R JULIA ARAUJO LIMA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.100-180', '2544     ', 'R JULIA BARRETO DE MELO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.108-065', '2544     ', 'R JULIO COSTA', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('58.105-048', '2544     ', 'R JULIO FERREIRA TAVARES', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.106-443', '2544     ', 'R JULIO GOMES DA SILVA', 'CATINGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('58.103-214', '2544     ', 'CJ JURACY PALHANO', 'NACOES                        ');
INSERT INTO cd_cep_br VALUES ('58.108-380', '2544     ', 'R JUREMAS, DAS', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.107-281', '2544     ', 'AV JUSCELINO KUBITSCHEK- DE 1303/1304 AO FIM', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.106-124', '2544     ', 'R JUSCELINO KUBSTECHEK 699/700 AO FIM', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.109-492', '2544     ', 'R JOSE PAULINO DA COSTA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('55.036-185', '3218     ', 'R V-1', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.036-690', '3218     ', 'AV V-12', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.024-670', '3218     ', 'AV V-3', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.024-490', '3218     ', 'AV V-4', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('58.085-495', '2649     ', 'VL CAMPINEIRO', 'C ARMAS                       ');
INSERT INTO cd_cep_br VALUES ('58.046-415', '2649     ', 'R CAMPO DAS PRINCESAS', 'AT C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('58.011-350', '2649     ', 'R CAMPO SANTO', 'C ENCARNADO                   ');
INSERT INTO cd_cep_br VALUES ('58.107-539', '2544     ', 'R PEDRO LIRA LEITE (SARGENTO LIRA)', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.107-431', '2544     ', 'R PEDRO MACIEL FERREIRA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.108-183', '2544     ', 'R PEDRO MARCELINO DINIZ', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.108-273', '2544     ', 'R PEDRO MARIANO DE MELO', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.102-403', '2544     ', 'R PEDRO MARRECO', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('58.105-300', '2544     ', 'R PEDRO OTAVIO DE FARIAS INICIO DO 723/724', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('58.105-301', '2544     ', 'R PEDRO OTAVIO DE FARIAS LEITE- DE 1093/1094 AO', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('58.106-098', '2544     ', 'R PEDRO OTAVIO DE FARIAS LEITE 725/726 AO FIM', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('58.106-228', '2544     ', 'R PEDRO PEREIRA DE ALMEIDA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.107-265', '2544     ', 'R PEDRO SABINO DE FREITAS TODA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('58.105-306', '2544     ', 'R PEDRO SILVA INICIO DO 568/569', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('58.106-061', '2544     ', 'R PEDRO SILVA 570/571 AO FIM', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('58.106-223', '2544     ', 'R PEDRO SIQUEIRA LUNA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.103-700', '2544     ', 'R PEDRO SOARES', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('58.105-630', '2544     ', 'R PEDRO SOARES DA SILVA', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('58.104-032', '2544     ', 'R PEDRO SOARES TODA', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('58.108-395', '2544     ', 'R PEDRO VICTOR SAMPAIO', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.108-203', '2544     ', 'R PEDRO XAVIER', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.108-322', '2544     ', 'R PENEDO TODA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.100-500', '2544     ', 'R PEREGRINO DE CARVALHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.104-210', '2544     ', 'R PEREIRA DA SILVA', 'J PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('58.085-270', '2649     ', 'R COMENDADOR SANTOS COELHO', 'C ARMAS                       ');
INSERT INTO cd_cep_br VALUES ('58.055-540', '2649     ', 'R COMERCIANTE ALFREDO FERREIRA DA ROCHA- ATE 997', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.055-541', '2649     ', 'R COMERCIANTE ALFREDO FERREIRA DA ROCHA- DE 999/', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.055-060', '2649     ', 'R COMERCIANTE ANTONIO DE SOUZA LIMA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.056-090', '2649     ', 'R COMERCIANTE ANTONIO JOAQUIM DA SILVA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.055-220', '2649     ', 'R COMERCIANTE ANTONIO PATRICIO LEITE', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.073-360', '2649     ', 'R COMERCIANTE ANTONIO VIRGINIO CABRAL', 'J A ALMEIDA                   ');
INSERT INTO cd_cep_br VALUES ('58.052-240', '2649     ', 'R COMERCIANTE ARISTIDES COSTA', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.063-690', '2649     ', 'R COMERCIANTE ARNAUD LOPES BEZERRA', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.071-190', '2649     ', 'R COMERCIANTE BELARMINO BENTO DA SILVA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('58.057-133', '2649     ', 'R COMERCIANTE CARLOS ANTONIO DOS S. MELO', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.057-546', '2649     ', 'R COMERCIANTE EDNALDO PAIVA DE ARAUJO', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.036-365', '2649     ', 'R COMERCIANTE FRANCISCO INACIO DA SILVA', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.038-570', '2649     ', 'R COMERCIANTE JAIME TAVARES DE MELO', 'MANAIRA                       ');
INSERT INTO cd_cep_br VALUES ('58.076-040', '2649     ', 'R COMERCIANTE JOAO DA MATA LUCENA', 'E GEISEL                      ');
INSERT INTO cd_cep_br VALUES ('58.052-152', '2649     ', 'R COMERCIANTE JOAO FRANCISCO DE SOUZA', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.057-034', '2649     ', 'R COMERCIANTE JOAO RIBEIRO DE LIMA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.056-540', '2649     ', 'R COMERCIANTE JOAO RODRIGUES DE LIMA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.056-480', '2649     ', 'R COMERCIANTE JOAO VENERANDO LIMA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.046-165', '2649     ', 'R COMERCIANTE JOAO VILHENA DE CARVALHO', 'AT C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('58.055-180', '2649     ', 'R COMERCIANTE JORGE MARQUES BEZERRA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.088-680', '2649     ', 'R COMERCIANTE JOSE ANTONIO DE SOUZA', 'NOVAIS                        ');
INSERT INTO cd_cep_br VALUES ('58.027-230', '2649     ', 'R COMERCIANTE JOSE AUGUSTO TRINDADE', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('58.071-370', '2649     ', 'R COMERCIANTE JOSE BEZERRA DE PONTES (POETA JOSE', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('58.050-710', '2649     ', 'R COMERCIANTE JOSE CHAGAS FEITOSA', 'CASTELO BRANCO                ');
INSERT INTO cd_cep_br VALUES ('58.063-450', '2649     ', 'R COMERCIANTE JOSE DE SANTANA', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.079-660', '2649     ', 'R COMERCIANTE JOSE ELIZEU DE SOUZA', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.052-205', '2649     ', 'R COMERCIANTE JOSE FLORENTINO DE ANDRADE', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.063-540', '2649     ', 'R COMERCIANTE JOSE JOAQUIM DA CRUZ', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.036-112', '2649     ', 'R COMERCIANTE JOSE MIRANDA DE ARAUJO', 'BESSA                         ');
INSERT INTO cd_cep_br VALUES ('58.052-154', '2649     ', 'R COMERCIANTE MANOEL B. PEREIRA', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.064-610', '2649     ', 'R COMERCIANTE MANOEL LAURINDO', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('58.085-300', '2649     ', 'AV CENTENARIO', 'C ARMAS                       ');
INSERT INTO cd_cep_br VALUES ('58.080-730', '2649     ', 'JD CEPOL', 'E SATIRO                      ');
INSERT INTO cd_cep_br VALUES ('58.082-010', '2649     ', 'AV CHESF', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('58.027-690', '2649     ', 'R CICERO BEZERRA', 'MANDACARU                     ');
INSERT INTO cd_cep_br VALUES ('58.011-450', '2649     ', 'R CICERO MOURA', 'IA BISPO                      ');
INSERT INTO cd_cep_br VALUES ('58.011-455', '2649     ', 'TV CICERO MOURA', 'IA BISPO                      ');
INSERT INTO cd_cep_br VALUES ('58.078-170', '2649     ', 'R CICERO VALDIVINO TRAJANO', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.052-670', '2649     ', 'LOT CIDADE DE SAO PAULO', 'JD C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('58.025-590', '2649     ', 'CJ CIDADE PADRE ZE', 'T MAIO                        ');
INSERT INTO cd_cep_br VALUES ('58.046-420', '2649     ', 'LOT CIDADE RECREIO CABO BRANCO', 'AT C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('58.071-340', '2649     ', 'LOT CIDADE REDENCAO', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('58.079-023', '2649     ', 'R CILAIO RIBEIRO', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.011-293', '2649     ', 'VL CIMEPAR', 'IA BISPO                      ');
INSERT INTO cd_cep_br VALUES ('58.010-500', '2649     ', 'R CINCO DE AGOSTO', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('58.085-435', '2649     ', 'VL CINCO IRMAOS', 'C ARMAS                       ');
INSERT INTO cd_cep_br VALUES ('58.082-015', '2649     ', 'R CINEP', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('58.015-720', '2649     ', 'R CIPRIANO GALVAO', 'JAGUARIBE                     ');
INSERT INTO cd_cep_br VALUES ('58.055-715', '2649     ', 'R CIRILO CORDEIRO', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('58.073-172', '2649     ', 'R CIRO TROCCOLI', 'J A ALMEIDA                   ');
INSERT INTO cd_cep_br VALUES ('58.084-040', '2649     ', 'R CLARA CAMARAO', 'JD VENEZA                     ');
INSERT INTO cd_cep_br VALUES ('58.040-070', '2649     ', 'R CLARICE JUSTA', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('58.034-250', '2649     ', 'R CLAUDINO PEREIRA', 'BRISAMAR                      ');
INSERT INTO cd_cep_br VALUES ('58.079-080', '2649     ', 'R CLAUDIO DE ALCANTARA', 'FUNCIONARIOS II               ');
INSERT INTO cd_cep_br VALUES ('58.038-610', '2649     ', 'CJ CLAUDIO DE PAIVA LEITE', 'MANAIRA                       ');
INSERT INTO cd_cep_br VALUES ('58.104-310', '2544     ', 'R LUIZ F. DE SOUZA', 'MIRANTE                       ');
INSERT INTO cd_cep_br VALUES ('58.106-465', '2544     ', 'R LUIZ FERREIRA DA SILVA', 'CATINGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('58.105-083', '2544     ', 'R LUIZ GONDIM', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.107-181', '2544     ', 'R LUIZ R. AIRES', 'CIDADES                       ');
INSERT INTO cd_cep_br VALUES ('58.105-243', '2544     ', 'R LUIZ RODRIGUES DE ALBUQUERQUE', 'TAMBOR                        ');
INSERT INTO cd_cep_br VALUES ('58.101-470', '2544     ', 'R LUIZ SOARES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.105-000', '2544     ', 'R LUIZ SODRE FILHO', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.107-490', '2544     ', 'R LUIZ VIDAL DE NEGREIROS', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.108-655', '2544     ', 'R LUIZA BARBOSA LEAL', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('58.104-600', '2544     ', 'R LUIZA BEZERRA MOTTA', 'CATOLE                        ');
INSERT INTO cd_cep_br VALUES ('58.102-440', '2544     ', 'R LUIZA DE CASTRO', 'AT BRANCO                     ');
INSERT INTO cd_cep_br VALUES ('55.028-320', '3218     ', 'R G', 'VASSOURAL                     ');
INSERT INTO cd_cep_br VALUES ('55.036-560', '3218     ', 'Q G', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.020-790', '3218     ', 'R G', 'CEDRO                         ');
INSERT INTO cd_cep_br VALUES ('55.024-720', '3218     ', 'R G', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.036-665', '3218     ', 'AV V-4', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.024-650', '3218     ', 'AV V-5', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.036-165', '3218     ', 'R V-5', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('58.102-358', '2544     ', 'R MANOEL FELIX', 'PALMEIRA                      ');
INSERT INTO cd_cep_br VALUES ('58.106-056', '2544     ', 'R MANOEL FERREIRA', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('58.103-138', '2544     ', 'R MANOEL FIRMINO DE SOUZA', 'NACOES                        ');
INSERT INTO cd_cep_br VALUES ('58.102-189', '2544     ', 'R MANOEL FRANCISCO DE ARAUJO', 'JEREMIAS                      ');
INSERT INTO cd_cep_br VALUES ('58.109-496', '2544     ', 'R MANOEL FRANCISCO MENDES', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.102-220', '2544     ', 'R MANOEL GERALDO FILISMINO', 'JEREMIAS                      ');
INSERT INTO cd_cep_br VALUES ('58.109-793', '2544     ', 'R MANOEL GONCALVES MELO', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.100-440', '2544     ', 'R MANOEL GUIMARAES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.109-250', '2544     ', 'R MANOEL GUIMARAES MORAIS', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.109-170', '2544     ', 'R MANOEL JOAQUIM RIBEIRO', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.104-395', '2544     ', 'R MANOEL JUSTINO', 'VL CABRAL                     ');
INSERT INTO cd_cep_br VALUES ('58.102-218', '2544     ', 'R MANOEL LEITE CAVALCANTE', 'JEREMIAS                      ');
INSERT INTO cd_cep_br VALUES ('58.106-015', '2544     ', 'R MANOEL LEONARDO GOMES', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('58.106-445', '2544     ', 'R MANOEL LOPES DE FIGUEIREDO', 'CATINGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('58.107-568', '2544     ', 'R MANOEL MARTINS DE OLIVEIRA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.109-210', '2544     ', 'R MANOEL MORAIS', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.109-515', '2544     ', 'R MANOEL MOTA', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.100-460', '2544     ', 'R MANOEL P. DE ARAUJO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('58.103-050', '2544     ', 'R MANOEL PALU', 'AT BRANCO                     ');
INSERT INTO cd_cep_br VALUES ('58.105-610', '2544     ', 'R MANOEL PAULINO JUNIOR', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('58.109-685', '2544     ', 'R MANOEL PINTO FILHO', 'BODOCONGO                     ');
INSERT INTO cd_cep_br VALUES ('58.107-335', '2544     ', 'R MANOEL PORTO', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('56.326-450', '3298     ', 'R PEIXE-BOI, DO', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.326-430', '3298     ', 'R PELICANO', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.323-780', '3298     ', 'R PENSAMENTO, DO', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.330-450', '3298     ', 'R ORQUIDEAS', 'M AUXIADORA                   ');
INSERT INTO cd_cep_br VALUES ('56.306-535', '3298     ', 'R OSA SANTANA', 'KM-2                          ');
INSERT INTO cd_cep_br VALUES ('56.328-790', '3298     ', 'R OSCAR NASCIMENTO SOBRAL', 'C IMPERIAL                    ');
INSERT INTO cd_cep_br VALUES ('56.328-310', '3298     ', 'R OSVALDO DE ANDRADE', 'VL EDUARDO                    ');
INSERT INTO cd_cep_br VALUES ('56.328-311', '3298     ', 'TV OSVALDO DE ANDRADE', 'VL EDUARDO                    ');
INSERT INTO cd_cep_br VALUES ('56.310-265', '3298     ', 'R OTILIA FERREIRA TELES- R. 27', 'COHAB MASSANGANO              ');
INSERT INTO cd_cep_br VALUES ('56.323-760', '3298     ', 'R OTIMISMO, DO', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.302-230', '3298     ', 'R OURICURI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.302-640', '3298     ', 'R OURICURI II', 'AT CHEIROSO                   ');
INSERT INTO cd_cep_br VALUES ('56.320-520', '3298     ', 'R OURO PRETO', 'J MARIA                       ');
INSERT INTO cd_cep_br VALUES ('56.322-180', '3298     ', 'R OURO, DO', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.326-820', '3298     ', 'R OVELHAS, DAS', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.310-350', '3298     ', 'R OZIRES JOVENTINO- R. 38', 'COHAB MASSANGANO              ');
INSERT INTO cd_cep_br VALUES ('56.332-420', '3298     ', 'AV PABLO NERUDA', 'P BODE                        ');
INSERT INTO cd_cep_br VALUES ('56.332-490', '3298     ', 'R PABLO PICASSO', 'P BODE                        ');
INSERT INTO cd_cep_br VALUES ('56.323-350', '3298     ', 'R PACIFICACAO, DA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.302-130', '3298     ', 'R PACIFICO DA LUZ- ATE 459/460', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.304-010', '3298     ', 'R PACIFICO DA LUZ- DE 461/462 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.330-470', '3298     ', 'R PADEIRO JOAO LUIZ', 'M AUXIADORA                   ');
INSERT INTO cd_cep_br VALUES ('56.330-580', '3298     ', 'R PADRE ALBINO', 'CAM SOL                       ');
INSERT INTO cd_cep_br VALUES ('56.328-135', '3298     ', 'R PADRE ANCHIETA', 'VL EDUARDO                    ');
INSERT INTO cd_cep_br VALUES ('56.308-115', '3298     ', 'R PADRE ANCHIETA', 'A BANCA                       ');
INSERT INTO cd_cep_br VALUES ('56.306-770', '3298     ', 'R PADRE ASSIS COSTA', 'JD MARAVILHA                  ');
INSERT INTO cd_cep_br VALUES ('56.316-680', '3298     ', 'R PADRE CICERO', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('56.304-281', '3298     ', 'TV PADRE FRAGA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.304-280', '3298     ', 'R PADRE FRAGA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.318-010', '3298     ', 'R PADRE HENRIQUE ALMEIDA', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('56.318-011', '3298     ', 'TV PADRE HENRIQUE ALMEIDA', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('56.326-340', '3298     ', 'R PADRE MANOEL DA NOBREGA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.308-390', '3298     ', 'R PADRE VALERIANO', 'PALHINHAS                     ');
INSERT INTO cd_cep_br VALUES ('56.309-690', '3298     ', 'R PADRE VICENTE (R 70)', 'COHAB VI                      ');
INSERT INTO cd_cep_br VALUES ('56.318-100', '3298     ', 'R PAISSANDU, DO', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('56.302-575', '3298     ', 'R PALMA, DA', 'AT CHEIROSO                   ');
INSERT INTO cd_cep_br VALUES ('56.328-450', '3298     ', 'R PALMARES', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('56.330-535', '3298     ', 'R PALMEIRA- R. LARANJA', 'CAM SOL                       ');
INSERT INTO cd_cep_br VALUES ('56.318-700', '3298     ', 'AV PALMEIRA IMPERIAL', 'JD AMAZONAS                   ');
INSERT INTO cd_cep_br VALUES ('56.313-070', '3298     ', 'R PANDEIRO, DO', 'P CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('56.326-010', '3298     ', 'R PAPA-CAPIM, DO', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.328-587', '3298     ', 'VL OFICIAIS DO EXERCITO, DOS', 'VL EDUARDO                    ');
INSERT INTO cd_cep_br VALUES ('56.309-790', '3298     ', 'R OITENTA', 'COHAB VI                      ');
INSERT INTO cd_cep_br VALUES ('56.309-825', '3298     ', 'R OITENTA E NOVE', 'COHAB VI                      ');
INSERT INTO cd_cep_br VALUES ('56.309-805', '3298     ', 'R OITENTA E SETE', 'COHAB VI                      ');
INSERT INTO cd_cep_br VALUES ('56.332-230', '3298     ', 'R OITI', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('56.312-080', '3298     ', 'R OITO', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('56.314-420', '3298     ', 'R OITO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('56.316-100', '3298     ', 'R OITO', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('56.318-595', '3298     ', 'R OITO', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('56.320-741', '3298     ', 'R OITO', 'LOT RECIFE                    ');
INSERT INTO cd_cep_br VALUES ('56.318-217', '3298     ', 'R OITO', 'P RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('56.312-081', '3298     ', 'R OITO- AT BOA VISTA', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('56.314-485', '3298     ', 'R OITO- QUATI-1', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('56.319-625', '3298     ', 'R OITO- VALE DO GRANDE RIO', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.328-590', '3298     ', 'VL OLIMPICA', 'VL EDUARDO                    ');
INSERT INTO cd_cep_br VALUES ('56.306-740', '3298     ', 'R OLIMPIO COSTA', 'JD MARAVILHA                  ');
INSERT INTO cd_cep_br VALUES ('56.304-610', '3298     ', 'R OLIMPIO VIRGILIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.320-480', '3298     ', 'R OLINDA', 'J MARIA                       ');
INSERT INTO cd_cep_br VALUES ('56.332-305', '3298     ', 'R OLIVEIRA', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('56.310-400', '3298     ', 'R OMENIDIO GRANJA DE ALENCAR (R 43)', 'COHAB MASSANGANO              ');
INSERT INTO cd_cep_br VALUES ('52.111-604', '3282     ', 'R FLORESCENTE', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('52.291-145', '3282     ', 'R FLORESTA', 'GUABIRABA                     ');
INSERT INTO cd_cep_br VALUES ('50.110-221', '3282     ', '2a FLORESTA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('52.060-200', '3282     ', 'R FERREIRA LOPES', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('51.335-520', '3282     ', 'R FERREIRA LOPES', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.860-100', '3282     ', 'R FERREIRA VIANA', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('50.040-060', '3282     ', 'TV FERREIRA, DO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('52.170-250', '3282     ', 'R FERREIRO', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('50.760-575', '3282     ', 'R FERREIROS', 'BONJI                         ');
INSERT INTO cd_cep_br VALUES ('50.875-000', '3282     ', 'EST FERRO SAO FRANCISCO, DE', 'CACOTE                        ');
INSERT INTO cd_cep_br VALUES ('50.875-005', '3282     ', 'EST FERRO SAO FRANCISCO, DE', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('50.640-762', '3282     ', '2o FERRO VELHO', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('51.021-340', '3282     ', 'R ALZIRA DO COUTO BARROS GONDIM', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('56.323-770', '3298     ', 'R ORACAO, DA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.323-360', '3298     ', 'R ORDEM, DA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.318-080', '3298     ', 'R ORLANDO SILVA', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('56.318-081', '3298     ', 'TV ORLANDO SILVA', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('56.326-400', '3298     ', 'R ORNITORRINCO, DO', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.304-150', '3298     ', 'R OROCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.325-491', '3298     ', 'TV NORUEGA, DA', 'TOPAZIO                       ');
INSERT INTO cd_cep_br VALUES ('56.319-030', '3298     ', 'R NOSSA SENHORA APARECIDA', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.319-240', '3298     ', 'R NOSSA SENHORA AUXILIADORA', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.319-300', '3298     ', 'R NOSSA SENHORA DA CONCEICAO', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('52.121-615', '3282     ', 'R DOUTOR NEY GONCALVES', 'C BARRETO                     ');
INSERT INTO cd_cep_br VALUES ('51.230-430', '3282     ', 'R DOUTOR NILTON CYRENO', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('53.443-640', '3281     ', 'R TRES', 'MARANGUAPE I                  ');
INSERT INTO cd_cep_br VALUES ('50.731-280', '3282     ', 'R DOUTOR NINA RODRIGUES', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('51.021-400', '3282     ', 'R DOUTOR NYLO DORNELAS CAMARA', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('50.850-010', '3282     ', 'R DOUTOR ODILON LIMA', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('52.010-180', '3282     ', 'R DOUTOR OSVALDO LIMA', 'DERBY                         ');
INSERT INTO cd_cep_br VALUES ('52.011-170', '3282     ', 'R DOUTOR OSVALDO SALSA', 'GRACAS                        ');
INSERT INTO cd_cep_br VALUES ('51.190-140', '3282     ', 'R DOUTOR OTAVIO BANDEIRA', 'IPSEP                         ');
INSERT INTO cd_cep_br VALUES ('50.100-120', '3282     ', 'R DOUTOR OTAVIO COUTINHO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('51.320-030', '3282     ', 'R DOUTOR OTAVIO DE MORAES VASCONCELOS', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.010-190', '3282     ', 'R DOUTOR PAES DE MELO', 'B TEIMOSA                     ');
INSERT INTO cd_cep_br VALUES ('50.740-070', '3282     ', 'R DOUTOR PAULO CORREIA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('52.060-380', '3282     ', 'R DOUTOR JOSE DE GOES', 'PARNAMIRIM                    ');
INSERT INTO cd_cep_br VALUES ('52.111-010', '3282     ', 'R DOUTOR JOSE FULCO', 'ARRUDA                        ');
INSERT INTO cd_cep_br VALUES ('51.310-210', '3282     ', 'R DOUTOR JOSE GONCALVES DOS SANTOS', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.690-460', '3282     ', 'R DOUTOR JOSE GUIMARAES DE ARAUJO', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.010-400', '3282     ', 'R DOUTOR JOSE HENRIQUE WANDERLEY', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('52.041-230', '3282     ', 'R DOUTOR JOSE HIGINO RIBEIRO CAMPOS', 'ENCRUZILHADA                  ');
INSERT INTO cd_cep_br VALUES ('52.070-202', '3282     ', 'R DOUTOR JOSE JULIO TRINDADE', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('50.930-111', '3282     ', 'TV ALTO DO CEU', 'COQUEIRAL                     ');
INSERT INTO cd_cep_br VALUES ('51.340-027', '3282     ', 'R ALTO DO CEU', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.211-500', '3282     ', 'R ALTO DO DEODATO', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('52.081-070', '3282     ', 'R ALTO DO EUCALIPTO', 'B BEBERIBE                    ');
INSERT INTO cd_cep_br VALUES ('52.081-071', '3282     ', 'TV ALTO DO EUCALIPTO', 'B BEBERIBE                    ');
INSERT INTO cd_cep_br VALUES ('52.120-160', '3282     ', 'R ALMIRANTE NORONHA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('52.041-340', '3282     ', 'R ALMIRANTE NORONHA DE CARVALHO', 'ROSARINHO                     ');
INSERT INTO cd_cep_br VALUES ('50.680-610', '3282     ', 'R ALMIRANTE PEDRO MAX', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('51.130-220', '3282     ', 'R ALMIRANTE SALDANHA DA GAMA- ATE 148/149 - (TRE', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('52.120-340', '3282     ', 'R ALMIRANTE SOARES DUTRA', 'ARRUDA                        ');
INSERT INTO cd_cep_br VALUES ('51.030-090', '3282     ', 'R ALMIRANTE TAMANDARE', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('51.350-660', '3282     ', 'R ALMOCREVE JOAQUIM CARDOZO DA SILVA', 'IPSEP                         ');
INSERT INTO cd_cep_br VALUES ('52.140-350', '3282     ', 'R ALMOFALA', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('52.080-370', '3282     ', 'R ALOANDIA', 'AT J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('50.920-010', '3282     ', 'R ALOISIO LEAL', 'TEJIPIO                       ');
INSERT INTO cd_cep_br VALUES ('52.191-320', '3282     ', 'R ALPESTRE', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.291-066', '3282     ', 'R ALPINOPOLIS', 'B GUABIRABA                   ');
INSERT INTO cd_cep_br VALUES ('52.080-400', '3282     ', 'R ALTAMIRA', 'AT J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('51.240-140', '3282     ', 'R ALTANEIRA', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('52.131-410', '3282     ', 'R ALTEROSA', 'L TIRO                        ');
INSERT INTO cd_cep_br VALUES ('50.610-140', '3282     ', 'R ALTINHO', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('52.070-006', '3282     ', 'R ALTINO', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('52.080-050', '3282     ', 'R ALTO  BRASIL', 'AT S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('52.280-043', '3282     ', 'R ALTO ALEGRE', 'MRO CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('52.140-231', '3282     ', 'R ALTO ARAGUAIA', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('52.081-450', '3282     ', 'R ALTO ARTUR CORREIA', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('52.130-130', '3282     ', 'R ALTO BENJAMIM', 'PTO MADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.130-023', '3282     ', 'R ALTO BONITO', 'FUNDAO                        ');
INSERT INTO cd_cep_br VALUES ('52.080-051', '3282     ', 'TV ALTO BRASIL', 'AT S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('52.280-740', '3282     ', 'R ALTO BULANDI', 'AT J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('52.090-170', '3282     ', 'R ALTO BURITI', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('51.335-500', '3282     ', 'R ALTO CACHOEIRAS', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.080-141', '3282     ', 'R ALTO CALCADO', 'AT S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('52.150-070', '3282     ', 'R ALTO CHAGAS FERREIRA', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('50.791-180', '3282     ', 'R ALTO DA BELA VISTA', 'COQUEIRAL                     ');
INSERT INTO cd_cep_br VALUES ('50.791-181', '3282     ', '1a ALTO DA BELA VISTA', 'COQUEIRAL                     ');
INSERT INTO cd_cep_br VALUES ('50.791-179', '3282     ', '2a ALTO DA BELA VISTA', 'COQUEIRAL                     ');
INSERT INTO cd_cep_br VALUES ('52.390-020', '3282     ', 'R ALTO DA BICA', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('52.390-155', '3282     ', '1a ALTO DA BICA', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('52.171-280', '3282     ', 'R ALTO DA BOA ESPERANCA', 'D IRMAOS                      ');
INSERT INTO cd_cep_br VALUES ('51.340-017', '3282     ', 'R ALTO DA BOA ESPERANCA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.091-260', '3282     ', 'R ALTO DA BRASILEIRA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.221-081', '3282     ', 'R ALTO DA COLINA', 'FUNDAO                        ');
INSERT INTO cd_cep_br VALUES ('50.830-450', '3282     ', 'R ALGODOES', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('51.220-100', '3282     ', 'R ALHANDRA', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('50.780-210', '3282     ', 'R ALHEIROS MAIA', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('50.610-520', '3282     ', 'R ALIADOS, DOS', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('52.071-411', '3282     ', 'R ALIANCA', 'APIPUCOS                      ');
INSERT INTO cd_cep_br VALUES ('52.191-095', '3282     ', 'R ALIANCA', 'B BEBERIBE                    ');
INSERT INTO cd_cep_br VALUES ('52.031-212', '3282     ', 'R ALICE GOMES', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('50.110-450', '3282     ', 'R ALICE MILET MORAIS', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('52.221-310', '3282     ', 'R ALICE TIBIRICA', 'CAJUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('52.111-390', '3282     ', 'R ALINE', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('52.111-391', '3282     ', 'TV ALINE', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('52.081-200', '3282     ', 'R ALIPIO BAZANTE', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('50.790-280', '3282     ', 'R ALIZIO CAVALCANTI', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('51.200-150', '3282     ', 'R ALLAN KARDEC', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.140-500', '3282     ', 'R ALMADINA', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('51.150-480', '3282     ', 'R ALMEIDA', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.050-480', '3282     ', 'R ALMEIDA CUNHA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('51.150-330', '3282     ', 'R ALMEIDA JUNIOR', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.680-211', '3282     ', 'TV ITAPIRANGA', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.090-490', '3282     ', 'R ITAPIUNA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('50.751-610', '3282     ', 'R ITAPOLIS', 'BONJI                         ');
INSERT INTO cd_cep_br VALUES ('50.761-020', '3282     ', 'R ITAPORANGA', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('50.090-620', '3282     ', 'BC ITAPUA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('52.191-165', '3282     ', 'R ITAPUA', 'B BEBERIBE                    ');
INSERT INTO cd_cep_br VALUES ('50.760-570', '3282     ', 'R ITAPUA', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('50.610-610', '3282     ', 'R ITAPUI', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('51.330-330', '3282     ', 'R ITAQUA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.760-580', '3282     ', 'R ITAQUARI', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('50.760-560', '3282     ', 'R ITAQUI', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('51.350-160', '3282     ', 'R ITAQUICE', 'IPSEP                         ');
INSERT INTO cd_cep_br VALUES ('50.640-740', '3282     ', 'R ITAQUITINGA', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('53.419-540', '3281     ', 'R TRINTA E CINCO', 'JAGUARANA                     ');
INSERT INTO cd_cep_br VALUES ('53.421-201', '3281     ', 'R TRINTA E DOIS', 'MARANGUAPE II                 ');
INSERT INTO cd_cep_br VALUES ('53.409-770', '3281     ', 'R TRINTA E DOIS', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.443-390', '3281     ', 'R TRINTA E DOIS', 'MARANGUAPE I                  ');
INSERT INTO cd_cep_br VALUES ('53.419-510', '3281     ', 'R TRINTA E DOIS', 'JAGUARANA                     ');
INSERT INTO cd_cep_br VALUES ('53.421-220', '3281     ', 'R TRINTA E NOVE', 'MARANGUAPE II                 ');
INSERT INTO cd_cep_br VALUES ('53.409-700', '3281     ', 'R TRINTA E NOVE', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.421-181', '3281     ', 'R TRINTA E OITO', 'MARANGUAPE II                 ');
INSERT INTO cd_cep_br VALUES ('53.409-710', '3281     ', 'R TRINTA E OITO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.421-191', '3281     ', 'R TRINTA E QUATRO', 'MARANGUAPE II                 ');
INSERT INTO cd_cep_br VALUES ('52.140-301', '3282     ', '1a DORANDIA', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('52.160-200', '3282     ', 'R DORESOPOLIS', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('50.780-430', '3282     ', 'R DOROTHEIA VIEIRA', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('50.980-710', '3282     ', 'R DOUGLAS DANTAS DE SOUZA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.080-580', '3282     ', 'R DOURADINA', 'IA J BEZERRA                  ');
INSERT INTO cd_cep_br VALUES ('52.081-560', '3282     ', 'R DOURADINHA', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('50.680-100', '3282     ', 'R DOURADOS', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('52.490-220', '3282     ', 'R DOUROR ARTUR ORLANDO DE ANDRADE BEZERRA', 'GUABIRABA                     ');
INSERT INTO cd_cep_br VALUES ('52.060-531', '3282     ', 'R DOUTOR ABEL VENTURA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('50.820-590', '3282     ', 'R DOUTOR ADELINO', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('50.781-120', '3282     ', 'R DOUTOR ADELINO FILHO', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('50.781-121', '3282     ', 'TV DOUTOR ADELINO FILHO', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('52.171-190', '3282     ', 'R DOUTOR ADIGE MARANHAO', 'SIT PINTOS                    ');
INSERT INTO cd_cep_br VALUES ('50.050-060', '3282     ', 'PC DOUTOR ADOLFO CIRNE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('51.170-230', '3282     ', 'R DOUTOR ADOLFO DE MORAES GUEDES ALCOFORADO', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.760-790', '3282     ', 'R DOUTOR ALBERTO MOREIRA', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('52.221-410', '3282     ', 'R DOUTOR ALBERTO WANDERLEY', 'CAJUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.830-070', '3282     ', 'R DOUTOR ALFREDO NADER', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('50.680-160', '3282     ', 'R DOUTOR ALUISIO BALTAR', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('52.070-060', '3282     ', 'R DONA ANA XAVIER', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('52.190-044', '3282     ', 'R DONA ANITA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('50.640-250', '3282     ', 'R DONA ANTONIA BEZERRA', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('53.433-320', '3281     ', 'R TUPARETAMA', 'P AMARELO                     ');
INSERT INTO cd_cep_br VALUES ('53.429-150', '3281     ', 'R TENENTE AGNALDO LIMA', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.427-560', '3281     ', 'R TERESINHA', 'M FARINHA                     ');
INSERT INTO cd_cep_br VALUES ('53.415-320', '3281     ', 'R TERESINHA', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.411-271', '3281     ', 'R TERMOMETRIA', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.405-630', '3281     ', 'R TERNURA, DA', 'MIRUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('53.427-570', '3281     ', 'R TERRA NOVA', 'M FARINHA                     ');
INSERT INTO cd_cep_br VALUES ('53.415-410', '3281     ', 'R TERRA NOVA', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.415-230', '3281     ', 'LOT TERRA NOVA', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.433-380', '3281     ', 'R TIMBAUBA', 'P AMARELO                     ');
INSERT INTO cd_cep_br VALUES ('53.415-360', '3281     ', 'R TIMBAUBA', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.433-145', '3281     ', 'R TIO ROBERTO', 'P AMARELO                     ');
INSERT INTO cd_cep_br VALUES ('53.403-660', '3281     ', 'R TIRADENTES', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.413-561', '3281     ', 'PC TIRADENTES', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.431-750', '3281     ', 'R TOGO', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.413-697', '3281     ', 'R TOMAZ SANTOS', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.433-330', '3281     ', 'R TORITAMA', 'P AMARELO                     ');
INSERT INTO cd_cep_br VALUES ('53.415-450', '3281     ', 'R TORITAMA', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.427-390', '3281     ', 'R TORPEDO', 'M FARINHA                     ');
INSERT INTO cd_cep_br VALUES ('53.435-640', '3281     ', 'R TRACUNHAEM', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.405-830', '3281     ', 'R TRAFALGAR', 'MIRUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('53.427-190', '3281     ', 'R TRAJANO FONSECA DE ALBUQUERQUE', 'M FARINHA                     ');
INSERT INTO cd_cep_br VALUES ('53.429-270', '3281     ', 'R TRES', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.421-020', '3281     ', 'R TRES', 'MARANGUAPE II                 ');
INSERT INTO cd_cep_br VALUES ('53.409-340', '3281     ', 'R TRES', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.439-520', '3281     ', 'R TRES', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.419-500', '3281     ', 'R TRES', 'JAGUARANA                     ');
INSERT INTO cd_cep_br VALUES ('53.419-570', '3281     ', 'AV TRES', 'JAGUARANA                     ');
INSERT INTO cd_cep_br VALUES ('53.411-320', '3281     ', 'R TRES LAGOAS', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.433-801', '3281     ', 'R TRES POSTES', 'P AMARELO                     ');
INSERT INTO cd_cep_br VALUES ('53.421-071', '3281     ', 'R TREZE', 'MARANGUAPE II                 ');
INSERT INTO cd_cep_br VALUES ('53.409-450', '3281     ', 'R TREZE', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.439-640', '3281     ', 'R TREZE', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.443-740', '3281     ', 'R TREZE', 'MARANGUAPE I                  ');
INSERT INTO cd_cep_br VALUES ('53.403-420', '3281     ', 'R TREZE DE MAIO', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.433-350', '3281     ', 'R TRINDADE', 'P AMARELO                     ');
INSERT INTO cd_cep_br VALUES ('53.421-160', '3281     ', 'R TRINTA', 'MARANGUAPE II                 ');
INSERT INTO cd_cep_br VALUES ('53.409-720', '3281     ', 'R TRINTA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.405-000', '3281     ', 'R SITIO SEVERINO JOSE FERREIRA', 'MIRUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('53.401-020', '3281     ', 'EST SITIO VELHO, DO', 'AURORA                        ');
INSERT INTO cd_cep_br VALUES ('53.443-010', '3281     ', 'R SOBRAL', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.411-231', '3281     ', 'R SOCIOGRAMA', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.411-230', '3281     ', 'R SOCIOLOGIA', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.427-540', '3281     ', 'R SOIAS, DAS', 'M FARINHA                     ');
INSERT INTO cd_cep_br VALUES ('53.401-815', '3281     ', 'R SOL, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.433-670', '3281     ', 'R SOLIDAO', 'P AMARELO                     ');
INSERT INTO cd_cep_br VALUES ('53.435-340', '3281     ', 'R SOLMAR', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.403-200', '3281     ', 'R SOLONOLOPOLIS', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.431-330', '3281     ', 'R SOMALIA', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.405-610', '3281     ', 'R SONHOS, DOS', 'MIRUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('53.405-620', '3281     ', 'R SORTE, DA', 'MIRUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('53.401-780', '3281     ', 'R SOSSEGO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.419-310', '3281     ', 'R SUBIDA DA URUBA', 'JAGUARANA                     ');
INSERT INTO cd_cep_br VALUES ('53.429-360', '3281     ', 'R SUDAO', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.427-645', '3281     ', 'R SUICA', 'M FARINHA                     ');
INSERT INTO cd_cep_br VALUES ('53.401-690', '3281     ', 'R SUPERIOR', 'NOBRE                         ');
INSERT INTO cd_cep_br VALUES ('53.417-553', '3281     ', '3a SURUBIM', 'A LUNDGREN                    ');
INSERT INTO cd_cep_br VALUES ('53.417-552', '3281     ', '2a SURUBIM', 'A LUNDGREN                    ');
INSERT INTO cd_cep_br VALUES ('53.417-551', '3281     ', '1a SURUBIM', 'A LUNDGREN                    ');
INSERT INTO cd_cep_br VALUES ('53.417-550', '3281     ', 'R SURUBIM', 'A LUNDGREN                    ');
INSERT INTO cd_cep_br VALUES ('53.433-440', '3281     ', 'R TABIRA', 'P AMARELO                     ');
INSERT INTO cd_cep_br VALUES ('53.415-400', '3281     ', 'R TABIRA', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.435-710', '3281     ', 'R TACAIMBO', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.415-340', '3281     ', 'R TACAIMBO', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.415-460', '3281     ', 'R TACARATU', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.435-720', '3281     ', 'R TACARATU', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.413-780', '3281     ', 'R AGEU MAGALHAES', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.439-040', '3281     ', 'R AGRESTINA', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.415-120', '3281     ', 'R AGRESTINA', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.425-180', '3281     ', 'R AGUA FRIA', 'N S DA CONCEICAO              ');
INSERT INTO cd_cep_br VALUES ('53.439-020', '3281     ', 'R AGUA PRETA', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.415-050', '3281     ', 'R AGUA PRETA', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.425-400', '3281     ', 'R AGUANIL', 'N S DA CONCEICAO              ');
INSERT INTO cd_cep_br VALUES ('53.437-300', '3281     ', 'R AGUAS BELAS', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.415-170', '3281     ', 'R AGUAS BELAS', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.435-520', '3281     ', 'R AGUAS COMPRIDAS', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.435-430', '3281     ', 'R AGUAZINHA', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.443-610', '3281     ', 'ROD PE-22- ATE KM 02', 'MARANGUAPE I                  ');
INSERT INTO cd_cep_br VALUES ('53.409-160', '3281     ', 'R SESSENTA E CINCO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.441-250', '3281     ', 'R SESSENTA E CINCO', 'MARANGUAPE I                  ');
INSERT INTO cd_cep_br VALUES ('53.421-311', '3281     ', 'R SESSENTA E DOIS', 'MARANGUAPE II                 ');
INSERT INTO cd_cep_br VALUES ('53.409-170', '3281     ', 'R SESSENTA E DOIS', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.441-210', '3281     ', 'R SESSENTA E DOIS', 'MARANGUAPE I                  ');
INSERT INTO cd_cep_br VALUES ('53.439-791', '3281     ', 'R SAO JOAO BATISTA', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.437-050', '3281     ', 'R SAO JOAO DE DEUS', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.439-690', '3281     ', 'R SAO JOAO EVANGELISTA', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.419-230', '3281     ', 'R SAO JOAQUIM', 'JAGUARANA                     ');
INSERT INTO cd_cep_br VALUES ('51.290-410', '3282     ', 'AV DOIS RIOS- DE 1600/1601 AO FIM', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.071-452', '3282     ', 'R DOLCINOPOLIS', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('52.071-360', '3282     ', 'R DOLORES SALGADO', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('50.950-120', '3282     ', 'R DOM ANTONIO DE ALMEIDA JUNIOR', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.960-560', '3282     ', 'R DOM ANTONIO DE MACEDO', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.780-090', '3282     ', 'R DOM ANTONIO VICOSO', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('52.190-110', '3282     ', 'R DOM BASILIO', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.190-113', '3282     ', 'TV DOM BASILIO', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('50.070-070', '3282     ', 'R DOM BOSCO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('50.050-360', '3282     ', 'R DOM CARLOS COELHO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('50.760-770', '3282     ', 'R DOM CAVITI', 'MUSTARDINHA                   ');
INSERT INTO cd_cep_br VALUES ('50.680-220', '3282     ', 'R DOM DIAMANTINO COSTA', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.640-260', '3282     ', 'PC DOM DIOGO CAMARAO', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('52.291-080', '3282     ', 'R DOM DUARTE', 'B GUABIRABA                   ');
INSERT INTO cd_cep_br VALUES ('51.021-430', '3282     ', 'R DOM ESTEVAO BRIOSO', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('50.760-550', '3282     ', 'R DOM EXPEDITO LOPES', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('50.760-551', '3282     ', '1a DOM EXPEDITO LOPES', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('50.761-430', '3282     ', 'R DOM EXPEDITO MOURA', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('52.191-290', '3282     ', '1a DOM FELICIANO', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.191-291', '3282     ', 'R DOM FELICIANO', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.191-292', '3282     ', '2a DOM FELICIANO', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.030-220', '3282     ', 'R DOM JOAO COSTA', 'TORREAO                       ');
INSERT INTO cd_cep_br VALUES ('50.610-070', '3282     ', 'R DOM JOAO DE SOUZA', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('51.345-601', '3282     ', 'TV CAVALCANTE', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('52.081-645', '3282     ', 'R CAVALHEIRO DIAS', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('50.780-626', '3282     ', 'R CAVIANA', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('52.280-480', '3282     ', 'R CAXAMBU', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('52.280-481', '3282     ', 'TV CAXAMBU', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('50.800-210', '3282     ', 'PC CAXANGA', 'CAXANGA                       ');
INSERT INTO cd_cep_br VALUES ('50.720-000', '3282     ', 'AV CAXANGA- ATE 1219 LADO IMPAR', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.610-230', '3282     ', 'AV CAXANGA- ATE 890 LADO PAR', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('50.630-000', '3282     ', 'AV CAXANGA- DE 1221 A 1885 LADO IMPAR', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.721-000', '3282     ', 'AV CAXANGA- DE 1887 A 3141 LADO IMPAR', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.731-000', '3282     ', 'AV CAXANGA- DE 2202 A 4022 LADO PAR', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.670-000', '3282     ', 'AV CAXANGA- DE 3143 A 4117 LADO IMPAR', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.800-000', '3282     ', 'AV CAXANGA- DE 4024 AO FIM LADO PAR', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.740-000', '3282     ', 'AV CAXANGA- DE 4119 AO FIM LADO IMPAR', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.711-000', '3282     ', 'AV CAXANGA- DE 892 A 2200 LADO PAR', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('50.740-060', '3282     ', 'R CAXANGA AGAPE', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('52.111-690', '3282     ', 'R CAXIAS', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('52.041-130', '3282     ', 'R CEARA', 'ENCRUZILHADA                  ');
INSERT INTO cd_cep_br VALUES ('52.280-070', '3282     ', 'R CEARA MIRIM', 'MRO CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('52.280-075', '3282     ', 'TV CEARA MIRIM', 'MRO CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('52.210-040', '3282     ', 'R CECILIA REIS', 'AT J PINHO                    ');
INSERT INTO cd_cep_br VALUES ('52.210-041', '3282     ', 'TV CECILIA REIS', 'AT J PINHO                    ');
INSERT INTO cd_cep_br VALUES ('52.071-132', '3282     ', 'R CEDRO', 'AT MANDU                      ');
INSERT INTO cd_cep_br VALUES ('52.121-142', '3282     ', 'R CELCINA MAIA PEREIRA', 'C BARRETO                     ');
INSERT INTO cd_cep_br VALUES ('52.131-120', '3282     ', 'R CELESTE', 'L TIRO                        ');
INSERT INTO cd_cep_br VALUES ('50.670-400', '3282     ', 'R CELESTINO NEVES', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.760-081', '3282     ', '3a CELIA', 'MUSTARDINHA                   ');
INSERT INTO cd_cep_br VALUES ('50.760-080', '3282     ', 'R CELIA', 'MUSTARDINHA                   ');
INSERT INTO cd_cep_br VALUES ('52.191-365', '3282     ', 'R CELIA ARRAES', 'B BEBERIBE                    ');
INSERT INTO cd_cep_br VALUES ('50.920-520', '3282     ', 'R CELINA', 'TEJIPIO                       ');
INSERT INTO cd_cep_br VALUES ('51.320-370', '3282     ', 'R CELINA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.760-825', '3282     ', 'R CELIO PINHEIRO DE ALBUQUERQUE', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('51.170-180', '3282     ', 'R CELIO TAVARES', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.751-600', '3282     ', 'PC CELPE, DA', 'BONJI                         ');
INSERT INTO cd_cep_br VALUES ('50.875-080', '3282     ', 'R CENDHEC', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('50.060-170', '3282     ', 'R CASSIMIRO DE ABREU', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('50.781-360', '3282     ', 'R CASSIPORE', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('52.291-140', '3282     ', 'R CASSITERITA', 'B GUABIRABA                   ');
INSERT INTO cd_cep_br VALUES ('50.830-160', '3282     ', 'R CASTANHAL', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('52.091-515', '3282     ', 'R CASTANHOLA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('50.820-150', '3282     ', 'R CASTANHOLAS, DAS', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('50.820-151', '3282     ', '5a CASTANHOLAS, DAS', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('52.131-013', '3282     ', 'R CASTELANDIA', 'BEBERIBE                      ');
INSERT INTO cd_cep_br VALUES ('50.110-145', '3282     ', 'R CASTELO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('52.111-050', '3282     ', 'R CASTOR', 'B HEMETERIO                   ');
INSERT INTO cd_cep_br VALUES ('51.310-100', '3282     ', 'R CASTRINOPOLIS', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.030-060', '3282     ', 'R CASTRO ALVES', 'ENCRUZILHADA                  ');
INSERT INTO cd_cep_br VALUES ('52.090-600', '3282     ', 'R CASTRO ALVES', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('50.610-600', '3282     ', 'R CASTRO LEAO', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('51.320-450', '3282     ', 'R CASTRO MENEZES', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.011-071', '3282     ', 'PC CASUARINAS, DAS', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('52.081-805', '3282     ', 'R CATAGI', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('52.291-410', '3282     ', 'R CATAGUASES', 'GUABIRABA                     ');
INSERT INTO cd_cep_br VALUES ('50.080-440', '3282     ', 'R CATALAO', 'IA J BEZERRA                  ');
INSERT INTO cd_cep_br VALUES ('52.221-040', '3282     ', 'R CATALHAO', 'CAJUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('52.131-215', '3282     ', 'R CATANHEDE', 'L TIRO                        ');
INSERT INTO cd_cep_br VALUES ('50.110-580', '3282     ', 'R CATANNEDE', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.850-091', '3282     ', 'R CATENDE', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('51.310-140', '3282     ', 'R CATIARA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.081-110', '3282     ', 'R CATIGUA', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('50.920-060', '3282     ', 'R CATIMBAU', 'TEJIPIO                       ');
INSERT INTO cd_cep_br VALUES ('50.620-320', '3282     ', 'R CATOLANDIA', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('52.071-261', '3282     ', 'R CATOLE', 'AT MANDU                      ');
INSERT INTO cd_cep_br VALUES ('50.620-020', '3282     ', 'R ANAUA', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.110-150', '3282     ', 'R ANCHIETA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('52.071-510', '3282     ', 'TV ANCORA', 'APIPUCOS                      ');
INSERT INTO cd_cep_br VALUES ('50.760-007', '3282     ', 'R ANDALUZA', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('51.011-360', '3282     ', 'R ANDARAI', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('50.790-460', '3282     ', 'R ANDIRA', 'CURADO                        ');
INSERT INTO cd_cep_br VALUES ('52.131-480', '3282     ', 'R ANDIROBA', 'AT S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('52.170-140', '3282     ', 'R ANDORINHA', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('52.041-530', '3282     ', 'R ANDRADAS, DOS', 'ENCRUZILHADA                  ');
INSERT INTO cd_cep_br VALUES ('52.091-321', '3282     ', 'SUB ANDRADE, DO', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.080-211', '3282     ', 'R ANDRADINA', 'AT J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('52.191-085', '3282     ', 'R CAMPO VERDE', 'B BEBERIBE                    ');
INSERT INTO cd_cep_br VALUES ('50.080-611', '3282     ', 'TV CAMPO, DO', 'IA J BEZERRA                  ');
INSERT INTO cd_cep_br VALUES ('50.080-600', '3282     ', 'R CAMPO, DO', 'IA J BEZERRA                  ');
INSERT INTO cd_cep_br VALUES ('52.070-480', '3282     ', 'R CAROLINA', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('52.070-482', '3282     ', '2a CAROLINA', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('50.771-720', '3282     ', 'R CAROLINA DO IPIRANGA', 'ESTANCIA                      ');
INSERT INTO cd_cep_br VALUES ('50.040-290', '3282     ', 'R CAROLINA MOREIRA PINTO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.781-660', '3282     ', 'R CARPINA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('50.620-700', '3282     ', 'R CARQUEIJA', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('51.220-050', '3282     ', 'R CARRAPATEIRA', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('52.190-120', '3282     ', 'R CARRAPETA, DA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.190-121', '3282     ', 'SUB CARRAPETA, DA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('56.306-100', '3298     ', 'R PAU FERRO', 'G COELHO                      ');
INSERT INTO cd_cep_br VALUES ('56.330-015', '3298     ', 'R PAU-D ARCO', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('56.306-690', '3298     ', 'R PAULISTANA', 'JD MARAVILHA                  ');
INSERT INTO cd_cep_br VALUES ('56.328-090', '3298     ', 'R PAULO AFONSO', 'VL EDUARDO                    ');
INSERT INTO cd_cep_br VALUES ('56.322-680', '3298     ', 'R PAULO COELHO', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.330-825', '3298     ', 'R PAULO HONORIO', 'COHAB VI                      ');
INSERT INTO cd_cep_br VALUES ('56.318-040', '3298     ', 'R PAULO SERGIO', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('56.318-041', '3298     ', 'TV PAULO SERGIO', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('56.306-500', '3298     ', 'R PAULO VI', 'KM-2                          ');
INSERT INTO cd_cep_br VALUES ('56.326-380', '3298     ', 'R PAVAO, DO', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.306-250', '3298     ', 'R PAZ', 'G COELHO                      ');
INSERT INTO cd_cep_br VALUES ('56.321-640', '3298     ', 'AV PECUARISTA, DO', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.306-620', '3298     ', 'R PEDRA GRANDE', 'JD MARAVILHA                  ');
INSERT INTO cd_cep_br VALUES ('56.302-430', '3298     ', 'R PEDREIRA, DA', 'AT CHEIROSO                   ');
INSERT INTO cd_cep_br VALUES ('56.321-100', '3298     ', 'R PEDREIRO, DO', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.328-270', '3298     ', 'R PEDRINHAS, DAS', 'VL EDUARDO                    ');
INSERT INTO cd_cep_br VALUES ('56.310-210', '3298     ', 'R PEDRO ANDRADE SILVA- R. 22', 'COHAB MASSANGANO              ');
INSERT INTO cd_cep_br VALUES ('56.310-160', '3298     ', 'R PEDRO ARLINDO GONDIM (LAJU)- R. 17', 'COHAB MASSANGANO              ');
INSERT INTO cd_cep_br VALUES ('56.309-770', '3298     ', 'R PEDRO BENEVIDES (R 78)', 'COHAB VI                      ');
INSERT INTO cd_cep_br VALUES ('56.310-540', '3298     ', 'R PEDRO DIAS DE ARAUJO- R. 58', 'COHAB MASSANGANO              ');
INSERT INTO cd_cep_br VALUES ('56.318-150', '3298     ', 'LOT PEDRO RAIMUNDO', 'P RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('56.310-763', '3298     ', 'R PEDRO VALERIO- R. 103', 'COHAB MASSANGANO              ');
INSERT INTO cd_cep_br VALUES ('52.011-100', '3282     ', 'R DONA ANUNCIADA', 'GRACAS                        ');
INSERT INTO cd_cep_br VALUES ('52.061-440', '3282     ', 'R DONA ANUNCIADA DE MORAIS', 'C FORTE                       ');
INSERT INTO cd_cep_br VALUES ('52.221-090', '3282     ', 'R DONA AQUILINA', 'FUNDAO                        ');
INSERT INTO cd_cep_br VALUES ('51.300-022', '3282     ', 'R DONA BENTA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.020-141', '3282     ', '1a DONA BENVIDA DE FARIAS', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('50.070-220', '3282     ', 'R DONA BENVINDA', 'PAISSANDU                     ');
INSERT INTO cd_cep_br VALUES ('51.020-140', '3282     ', 'R DONA BENVINDA DE FARIAS', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('51.020-142', '3282     ', '2a DONA BENVINDA DE FARIAS', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('51.020-143', '3282     ', '3a DONA BENVINDA DE FARIAS', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('51.260-040', '3282     ', 'AV DONA CARENTINA', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('52.091-293', '3282     ', 'SUB DONA CATARINA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('51.260-250', '3282     ', 'AV DONA CELIA ARRAES', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('50.730-190', '3282     ', 'R DONA COSMA FROES', 'E MEIO                        ');
INSERT INTO cd_cep_br VALUES ('52.191-240', '3282     ', 'SUB DONA COTINHA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('50.970-165', '3282     ', 'R DONA CYPRIANA DA SILVA DIAS', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('52.041-560', '3282     ', 'R DONA ELVIRA', 'ENCRUZILHADA                  ');
INSERT INTO cd_cep_br VALUES ('50.910-490', '3282     ', 'R DONA ETELVINA BATISTA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('52.061-083', '3282     ', 'R DONA ETELVINA FIGUEIREDO', 'C FORTE                       ');
INSERT INTO cd_cep_br VALUES ('51.250-460', '3282     ', 'AV DONA EUNICE PEREIRA', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('52.050-321', '3282     ', 'R DONA IDALINA', 'GRACAS                        ');
INSERT INTO cd_cep_br VALUES ('50.800-220', '3282     ', 'R DONA INES CORREIA DE ARAUJO', 'CAXANGA                       ');
INSERT INTO cd_cep_br VALUES ('52.191-283', '3282     ', 'SUB DONA IRACY', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('50.710-180', '3282     ', 'R DONA IZABEL DE BARROS', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('51.345-046', '3282     ', 'R DONA JANDIRA DE SIQUEIRA CAVALCANTI', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.041-550', '3282     ', 'R DONA JULIETA', 'ENCRUZILHADA                  ');
INSERT INTO cd_cep_br VALUES ('52.071-400', '3282     ', 'R DONA LAURA GONDIM', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('50.040-240', '3282     ', 'R DONA LEONOR PORTO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('51.021-510', '3282     ', 'R DONA MAGINA PONTUAL', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('52.031-450', '3282     ', 'R DONA MARGARIDA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('50.751-530', '3282     ', 'R DONA MARIA AUGUSTA NOGUEIRA', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('50.751-520', '3282     ', 'TV DONA MARIA AUGUSTA NOGUEIRA', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('50.030-140', '3282     ', 'R DONA MARIA CESAR', 'RECIFE                        ');
INSERT INTO cd_cep_br VALUES ('50.850-080', '3282     ', 'R DONA MARIA DE ANGELIS', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('50.040-360', '3282     ', 'R DONA MARIA DE BRITO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.751-400', '3282     ', 'R ANALANDIA', 'BONJI                         ');
INSERT INTO cd_cep_br VALUES ('50.040-330', '3282     ', 'R DONA MARIA DE SOUZA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.721-020', '3282     ', 'R DOM JOSE PEREIRA ALVES', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.721-030', '3282     ', 'PC DOM JOSE PEREIRA ALVES', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('52.160-140', '3282     ', 'R DOM JOSE TAVORA', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('52.120-307', '3282     ', 'R DOM LARA', 'ARRUDA                        ');
INSERT INTO cd_cep_br VALUES ('52.071-401', '3282     ', 'R DOM LUIZ', 'APIPUCOS                      ');
INSERT INTO cd_cep_br VALUES ('52.280-210', '3282     ', 'LRG DOM LUIZ', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('52.071-310', '3282     ', 'R DOM MALAN', 'MONTEIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.710-380', '3282     ', 'R DOM MANOEL DA COSTA', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('50.050-140', '3282     ', 'R DOM MANOEL PEREIRA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('52.110-420', '3282     ', 'R DOM MAURICIO', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('52.020-120', '3282     ', 'R DOM MIGUEL DE LIMA VALVERDE', 'GRACAS                        ');
INSERT INTO cd_cep_br VALUES ('52.041-211', '3282     ', 'PC DOM MIGUEL VALVERDE', 'ENCRUZILHADA                  ');
INSERT INTO cd_cep_br VALUES ('50.781-270', '3282     ', 'R DOM PEDRITO', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('50.050-150', '3282     ', 'R DOM PEDRO HENRIQUE', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('52.160-465', '3282     ', 'R DOM PEDRO I', 'B BEBERIBE                    ');
INSERT INTO cd_cep_br VALUES ('52.390-300', '3282     ', 'R DOM PEDRO I', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('52.191-311', '3282     ', 'R DOM PEDRO II', 'B BEBERIBE                    ');
INSERT INTO cd_cep_br VALUES ('50.960-340', '3282     ', 'R DOM PEDRO LEITAO', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('52.011-160', '3282     ', 'R DOM SEBASTIAO LEME', 'GRACAS                        ');
INSERT INTO cd_cep_br VALUES ('51.030-600', '3282     ', 'R DOM SILVERIO', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('50.020-280', '3282     ', 'PC DOM VITAL', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('50.100-100', '3282     ', 'R DOM VITAL', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.920-300', '3282     ', 'R DOMELIA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('50.910-200', '3282     ', 'R BRAGANCA- ATE 349/350', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('50.790-040', '3282     ', 'R BRAGANCA- DE 351/352 AO FIM', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('50.080-690', '3282     ', 'R BRAGANTINA', 'IA J BEZERRA                  ');
INSERT INTO cd_cep_br VALUES ('50.680-755', '3282     ', 'R BRANCA', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('52.291-189', '3282     ', 'R BRANCA', 'B GUABIRABA                   ');
INSERT INTO cd_cep_br VALUES ('52.080-260', '3282     ', 'R BODOCONGO', 'AT J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('52.091-240', '3282     ', 'CRG BOLEIRO, DO', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.091-241', '3282     ', '2a BOLEIRO, DO', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.120-010', '3282     ', 'R BOLIVAR', 'ARRUDA                        ');
INSERT INTO cd_cep_br VALUES ('52.090-490', '3282     ', 'R BOLO DE NOIVA', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('51.340-107', '3282     ', 'R BOLSA DA MODA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('53.320-634', '3280     ', 'TV H', 'AT NACAO                      ');
INSERT INTO cd_cep_br VALUES ('53.320-632', '3280     ', '1a H', 'AT NACAO                      ');
INSERT INTO cd_cep_br VALUES ('50.870-540', '3282     ', 'R DONA ANA AURORA- DE 204/205 AO FIM', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('52.171-348', '3282     ', 'LRG DOIS IRMAOS, DE', 'APIPUCOS                      ');
INSERT INTO cd_cep_br VALUES ('51.320-720', '3282     ', 'R DOIS LEOES', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.090-590', '3282     ', 'R DOIS MIL E CEM', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('52.090-585', '3282     ', 'R DOIS MIL E QUINHENTOS', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('52.090-595', '3282     ', 'R DOIS MIL QUATROCENTOS E CINQUENTA', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('51.310-500', '3282     ', 'R DOIS RIACHOS', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.031-244', '3282     ', 'R DOIS RIOS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('51.230-000', '3282     ', 'AV DOIS RIOS- ATE 1598/1599', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.340-545', '3278     ', 'R SOTAVE, DA', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.470-430', '3278     ', 'R SOURE', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.090-547', '3278     ', 'R SOUZA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('54.100-674', '3278     ', 'R SUASSUNA', 'P ROMA                        ');
INSERT INTO cd_cep_br VALUES ('54.100-673', '3278     ', 'TV SUASSUNA', 'P ROMA                        ');
INSERT INTO cd_cep_br VALUES ('54.120-640', '3278     ', 'R SUB ESTACAO DA CELPE', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.260-610', '3278     ', 'R SUBIDA DA COLINA', 'AT COLINA                     ');
INSERT INTO cd_cep_br VALUES ('54.495-385', '3278     ', 'R SUCRE', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.150-400', '3278     ', 'R SUCUPIRA', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.280-702', '3278     ', 'PC SUCUPIRA', 'SUCUPIRA                      ');
INSERT INTO cd_cep_br VALUES ('54.280-701', '3278     ', 'PRQ SUCUPIRA', 'SUCUPIRA                      ');
INSERT INTO cd_cep_br VALUES ('54.280-700', '3278     ', 'R SUCUPIRA', 'SUCUPIRA                      ');
INSERT INTO cd_cep_br VALUES ('54.410-362', '3278     ', 'R SUCUPIRA DO NORTE', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.410-361', '3278     ', '1a SUCUPIRA DO NORTE', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.340-005', '3278     ', 'R SUCUPIRA DO NORTE', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.410-364', '3278     ', '3a SUCUPIRA DO NORTE', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.410-363', '3278     ', '2a SUCUPIRA DO NORTE', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.410-365', '3278     ', '4a SUCUPIRA DO NORTE', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.410-366', '3278     ', '5a SUCUPIRA DO NORTE', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.280-694', '3278     ', '2o SUCUPIRA, DA', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('54.280-350', '3278     ', 'R SUECIA', 'SUCUPIRA                      ');
INSERT INTO cd_cep_br VALUES ('54.280-210', '3278     ', 'R SUICA', 'SUCUPIRA                      ');
INSERT INTO cd_cep_br VALUES ('54.140-660', '3278     ', 'R SULIMAR', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.230-380', '3278     ', 'R SUMAUNA', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.335-170', '3278     ', 'R SUMIDOURO', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('50.620-370', '3282     ', 'R DOM JOAO MOTA', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('50.730-030', '3282     ', 'R DOM JOAO MOURA', 'E MEIO                        ');
INSERT INTO cd_cep_br VALUES ('51.020-360', '3282     ', 'AV DOM JOAO VI', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('51.160-460', '3282     ', 'AV DOM JOAO VI', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.091-072', '3282     ', 'R DOM JOAQUIM', 'CRG GENIPAPO                  ');
INSERT INTO cd_cep_br VALUES ('51.021-370', '3282     ', 'R DOM JOSE LOPES', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('52.071-270', '3282     ', 'R DOM JOSE PEREIRA', 'AT MANDU                      ');
INSERT INTO cd_cep_br VALUES ('52.081-155', '3282     ', 'R DINOPOLIS', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('50.980-250', '3282     ', 'R DIOGENES SAMPAIO', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.711-110', '3282     ', 'R DIOGO ALVARES', 'ZUMBI                         ');
INSERT INTO cd_cep_br VALUES ('50.810-290', '3282     ', 'R DIOGO BARBOSA MACHADO', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('51.030-730', '3282     ', 'R DIOGO COUTO', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.980-410', '3282     ', 'R DIOGO DE VASCONCELOS', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('52.091-361', '3282     ', 'R DIOLANDIA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.291-150', '3282     ', 'R DIONISIO CERQUEIRA', 'B GUABIRABA                   ');
INSERT INTO cd_cep_br VALUES ('50.020-470', '3282     ', 'R DIQUE, DO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('50.980-130', '3282     ', 'R DIRCEU PESSOA', 'CAXANGA                       ');
INSERT INTO cd_cep_br VALUES ('50.020-260', '3282     ', 'R DIREITA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('50.920-450', '3282     ', 'R DIVINEIA', 'TEJIPIO                       ');
INSERT INTO cd_cep_br VALUES ('51.250-140', '3282     ', 'R DIVINESIA', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('52.211-152', '3282     ', 'R DIVINO', 'AT S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('50.741-540', '3282     ', 'R DIVINO SALVADOR', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.810-350', '3282     ', 'R DIVINOLANDIA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.610-490', '3282     ', 'R DIVINOPOLIS', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('50.080-120', '3282     ', 'R DIVISA, DA', 'IA J BEZERRA                  ');
INSERT INTO cd_cep_br VALUES ('52.150-340', '3282     ', 'R DIVISOPOLIS', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('52.030-190', '3282     ', 'R DJALMA FARIAS', 'TORREAO                       ');
INSERT INTO cd_cep_br VALUES ('50.770-670', '3282     ', 'R DJALMA HONORIO', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('52.051-190', '3282     ', 'R DJANIRA', 'TAMARINEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.291-206', '3282     ', 'R DOIS', 'B GUABIRABA                   ');
INSERT INTO cd_cep_br VALUES ('50.110-667', '3282     ', 'R DOIS', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('52.280-220', '3282     ', 'R DOIS DE FEVEREIRO', 'MRO CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('52.280-226', '3282     ', '6a DOIS DE FEVEREIRO', 'MRO CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('52.280-219', '3282     ', 'TV DOIS DE FEVEREIRO', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('52.280-228', '3282     ', '7a DOIS DE FEVEREIRO', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('52.280-218', '3282     ', 'VL DOIS DE FEVEREIRO', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('50.610-550', '3282     ', 'R DOIS DE JANEIRO', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('51.011-370', '3282     ', 'R DOIS DE JANEIRO', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('50.040-180', '3282     ', 'R DOIS DE JULHO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('52.280-515', '3282     ', 'R DOIS DE MAIO', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('51.010-480', '3282     ', 'BC DOIS DE NOVEMBRO', 'B TEIMOSA                     ');
INSERT INTO cd_cep_br VALUES ('50.110-547', '3282     ', 'R DOIS DE NOVEMBRO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('51.345-140', '3282     ', 'R DOIS DE SETEMBRO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.071-440', '3282     ', 'R DOIS IRMAOS- ATE 320/321', 'APIPUCOS                      ');
INSERT INTO cd_cep_br VALUES ('52.171-010', '3282     ', 'R DOIS IRMAOS- DE 322/323 AO FIM', 'APIPUCOS                      ');
INSERT INTO cd_cep_br VALUES ('52.091-121', '3282     ', 'R DEZENOVE DE MARCO', 'CRG GENIPAPO                  ');
INSERT INTO cd_cep_br VALUES ('50.610-240', '3282     ', 'R DEZENOVE DE NOVEMBRO', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('52.111-680', '3282     ', 'R DEZESSEIS', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('52.120-360', '3282     ', 'R DEZESSEIS DE JULHO', 'ARRUDA                        ');
INSERT INTO cd_cep_br VALUES ('50.640-021', '3282     ', 'TV DEZESSEIS DE OUTUBRO', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.640-020', '3282     ', 'R DEZESSEIS DE OUTUBRO', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('52.111-490', '3282     ', 'R DEZESSETE', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('50.010-160', '3282     ', 'PC DEZESSETE', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('52.291-670', '3282     ', 'R DEZESSETE DE ABRILVL PAIXAO', 'B GUABIRABA                   ');
INSERT INTO cd_cep_br VALUES ('52.060-590', '3282     ', 'AV DEZESSETE DE AGOSTO- ATE 1314/1315', 'C FORTE                       ');
INSERT INTO cd_cep_br VALUES ('52.061-540', '3282     ', 'AV DEZESSETE DE AGOSTO- DE 1316/1317 AO FIM', 'MONTEIRO                      ');
INSERT INTO cd_cep_br VALUES ('52.140-590', '3282     ', 'TV DEZESSETE DE JANEIRO', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('51.190-410', '3282     ', 'R BEZERRA DE CARVALHO', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.810-310', '3282     ', 'R BEZERRA DE MENEZES', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('52.051-260', '3282     ', 'R BEZERROS', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('50.771-001', '3282     ', '1a BEZINHA', 'JIQUIA                        ');
INSERT INTO cd_cep_br VALUES ('50.771-000', '3282     ', 'R BEZINHA', 'JIQUIA                        ');
INSERT INTO cd_cep_br VALUES ('50.771-002', '3282     ', '2a BEZINHA', 'JIQUIA                        ');
INSERT INTO cd_cep_br VALUES ('50.850-410', '3282     ', 'PRL BEZINHA, DA', 'JIQUIA                        ');
INSERT INTO cd_cep_br VALUES ('50.660-320', '3282     ', 'AV BI CENTENARIO DA REVOLUCAO FRANCESA', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('52.071-260', '3282     ', 'R BIANN DE MEDEIROS', 'AT MANDU                      ');
INSERT INTO cd_cep_br VALUES ('52.091-381', '3282     ', 'R BIANOPOLIS', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.061-120', '3282     ', 'R BIANOR DE MEDEIROS', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('53.130-530', '3280     ', 'AV GOV CARLOS DE LIMA CAVALCANTE- DE 1182/1183 AO', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('53.110-710', '3280     ', 'AV GOVERNADOR AGAMENON MAGALHAES- ATE 133/134 (TR', 'SALGADINHO                    ');
INSERT INTO cd_cep_br VALUES ('50.010-300', '3282     ', 'R DIARIO DE PERNAMBUCO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('50.860-110', '3282     ', 'R DIAS CARDOSO', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('52.130-600', '3282     ', 'R DIAS CARNEIRO', 'FUNDAO                        ');
INSERT INTO cd_cep_br VALUES ('52.021-090', '3282     ', 'R DIAS COELHO', 'ESPINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('52.021-091', '3282     ', '1a DIAS COELHO', 'ESPINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('50.980-330', '3282     ', 'R DIAS D AVILA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('52.090-655', '3282     ', 'R DILERMANO MELO DO NASCIMENTO', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('50.090-410', '3282     ', 'R DILERMANO REIS', 'CABANGA                       ');
INSERT INTO cd_cep_br VALUES ('50.770-090', '3282     ', 'R DILIGENCIA, DA', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('51.130-590', '3282     ', 'CJ DINAMERICO FAY DE ANDRADE', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('50.620-630', '3282     ', 'R CAIDA', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.080-540', '3282     ', 'R CAIEIRAS', 'IA J BEZERRA                  ');
INSERT INTO cd_cep_br VALUES ('50.980-600', '3282     ', 'R CAIO LINS CAVALCANTI', 'CAXANGA                       ');
INSERT INTO cd_cep_br VALUES ('52.041-010', '3282     ', 'R CAIO PEREIRA', 'ROSARINHO                     ');
INSERT INTO cd_cep_br VALUES ('50.730-690', '3282     ', 'R CAIPO', 'E MEIO                        ');
INSERT INTO cd_cep_br VALUES ('50.751-160', '3282     ', 'R CAIPOS', 'MUSTARDINHA                   ');
INSERT INTO cd_cep_br VALUES ('52.291-046', '3282     ', 'R CAIPU', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('50.740-380', '3282     ', 'R CAIRBAR SCHUTEL', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.920-540', '3282     ', 'R CAIRU', 'TEJIPIO                       ');
INSERT INTO cd_cep_br VALUES ('50.020-090', '3282     ', 'TV CAIS DA DETENCAO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('50.870-680', '3282     ', 'R CAITITU', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('52.210-010', '3282     ', 'R CABO EPITACIO LUCENA', 'AT J PINHO                    ');
INSERT INTO cd_cep_br VALUES ('50.080-680', '3282     ', 'TV CABO EUTROPIO', 'IA J BEZERRA                  ');
INSERT INTO cd_cep_br VALUES ('50.080-681', '3282     ', '2a CABO EUTROPIO', 'IA J BEZERRA                  ');
INSERT INTO cd_cep_br VALUES ('50.090-590', '3282     ', 'R CABO EUTROPIO- ATE 549/550', 'IA J BEZERRA                  ');
INSERT INTO cd_cep_br VALUES ('50.080-180', '3282     ', 'R CABO EUTROPIO- DE 551/552 AO FIM', 'IA J BEZERRA                  ');
INSERT INTO cd_cep_br VALUES ('52.040-440', '3282     ', 'R CABO FRIO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('51.160-340', '3282     ', 'R CABO GONCALO DE PAIVA', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.291-160', '3282     ', 'R CABO HERMITO DE SA', 'B GUABIRABA                   ');
INSERT INTO cd_cep_br VALUES ('50.630-290', '3282     ', 'R CABO HONORATO', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('52.110-030', '3282     ', 'R CABO HONORIO', 'TAMARINEIRA                   ');
INSERT INTO cd_cep_br VALUES ('51.290-230', '3282     ', 'R CABO JOSE DA CONCEICAO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.090-660', '3282     ', 'R CABO JOSE GOMES', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('50.970-330', '3282     ', 'R CABO LUIZ AUGUSTO', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.630-420', '3282     ', 'R DOUTOR JOSE MACHADO', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('50.720-070', '3282     ', 'R DOUTOR JOSE MARCELINO', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('50.680-410', '3282     ', 'R DOUTOR JOSE MARCIONILO DE BARROS LINS', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('52.041-000', '3282     ', 'R DOUTOR JOSE MARIA', 'ENCRUZILHADA                  ');
INSERT INTO cd_cep_br VALUES ('51.230-281', '3282     ', 'R DOUTOR JOSE MARIA DE ALMEIDA BELLO', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('50.060-290', '3282     ', 'R DOUTOR JOSE MARIANO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('50.810-060', '3282     ', 'R DOUTOR JOSE MUNGUBA SOBRINHO', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('52.171-080', '3282     ', 'R DOUTOR JOSE OTAVIO DE FREITAS JUNIOR', 'SIT PINTOS                    ');
INSERT INTO cd_cep_br VALUES ('51.130-610', '3282     ', 'PC DOUTOR JOSE PACIFICO PEREIRA', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('50.760-690', '3282     ', 'R DOUTOR JOSE RAMOS DE VASCONCELOS', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('52.070-213', '3282     ', 'R DOUTOR JOSE RIBEIRO CAMPOS', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('50.771-600', '3282     ', 'AV DOUTOR JOSE RUFINO- ATE 633 LADO IMPAR', 'ESTANCIA                      ');
INSERT INTO cd_cep_br VALUES ('50.865-000', '3282     ', 'AV DOUTOR JOSE RUFINO- ATE 634 LADO PAR', 'ESTANCIA                      ');
INSERT INTO cd_cep_br VALUES ('50.900-660', '3282     ', 'AV DOUTOR JOSE RUFINO- DE 1328 A 2870 LADO PAR', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('50.780-300', '3282     ', 'AV DOUTOR JOSE RUFINO- DE 1429 AO 2869 LADO IMPAR', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('50.930-000', '3282     ', 'AV DOUTOR JOSE RUFINO- DE 2871/2872 AO FIM', 'TEJIPIO                       ');
INSERT INTO cd_cep_br VALUES ('50.781-350', '3282     ', 'AV DOUTOR JOSE RUFINO- DE 634 AO 1326 LADO PAR', 'ESTANCIA                      ');
INSERT INTO cd_cep_br VALUES ('50.780-000', '3282     ', 'AV DOUTOR JOSE RUFINO -- DE 635 A 1427 LADO IMPAR', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('51.345-015', '3282     ', 'R DOUTOR JOSE SA PEREIRA', 'CACOTE                        ');
INSERT INTO cd_cep_br VALUES ('52.060-240', '3282     ', 'PC DOUTOR JOSE VILELA', 'PARNAMIRIM                    ');
INSERT INTO cd_cep_br VALUES ('50.680-360', '3282     ', 'R DOUTOR JULIO CAMPELO', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('51.190-220', '3282     ', 'R DOUTOR JULIO DE SANTA CRUZ DE OLIVEIRA', 'IPSEP                         ');
INSERT INTO cd_cep_br VALUES ('51.275-010', '3282     ', 'R DOUTOR LAURENO LIMA', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('50.770-001', '3282     ', 'R DOUTOR LEONIDAS CRAVO GAMA', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('50.050-300', '3282     ', 'R DOUTOR LEOPOLDO LINS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('52.160-825', '3282     ', 'R DOUTOR LEVI ALMEIDA', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('50.780-560', '3282     ', 'R DOUTOR LIDIO PARAIBA', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('50.780-720', '3282     ', 'R DOUTOR LUIS BARBALHO UCHOA CAVALCANTE', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('51.030-200', '3282     ', 'R DOUTOR LUIZ CORREIA DE OLIVEIRA', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('50.940-620', '3282     ', 'R DOUTOR LUIZ DE MELO REIS', 'CURADO                        ');
INSERT INTO cd_cep_br VALUES ('50.760-460', '3282     ', 'R DOUTOR LUIZ ESTEVAO', 'MUSTARDINHA                   ');
INSERT INTO cd_cep_br VALUES ('50.860-080', '3282     ', 'R DOUTOR GIL RODRIGUES DOS SANTOS', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('51.111-180', '3282     ', 'R DOUTOR GILSON MACHADO GUIMARAES', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('50.761-300', '3282     ', 'R DOUTOR GOMES PORTO', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('51.350-010', '3282     ', 'R DOUTOR GONZAGA MARANHAO', 'IPSEP                         ');
INSERT INTO cd_cep_br VALUES ('50.865-220', '3282     ', 'R DOUTOR GUIMARAES', 'JIQUIA                        ');
INSERT INTO cd_cep_br VALUES ('50.781-740', '3282     ', 'R DOUTOR GUSTAVO PINTO', 'ESTANCIA                      ');
INSERT INTO cd_cep_br VALUES ('51.010-380', '3282     ', 'R DOUTOR HENRIQUE LINS', 'B TEIMOSA                     ');
INSERT INTO cd_cep_br VALUES ('50.790-110', '3282     ', 'R DOUTOR HOLMES DO REGO BARROS', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('50.780-730', '3282     ', 'R DOUTOR INOCENCIO FILHO', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('52.121-420', '3282     ', 'R DOUTOR IVO BARROS', 'C BARRETO                     ');
INSERT INTO cd_cep_br VALUES ('50.690-500', '3282     ', 'R DOUTOR JADER HERACLIO DO REGO', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.110-005', '3282     ', 'AV DOUTOR JAYME DA FONTE', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.070-430', '3282     ', 'R DOUTOR JOAO ASFORA', 'IA LEITE                      ');
INSERT INTO cd_cep_br VALUES ('50.610-310', '3282     ', 'R DOUTOR JOAO COIMBRA', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('50.760-510', '3282     ', 'R DOUTOR JOAO COSTA', 'BONJI                         ');
INSERT INTO cd_cep_br VALUES ('50.730-390', '3282     ', 'R DOUTOR JOAO CRISOSTOMO DA SILVA', 'E MEIO                        ');
INSERT INTO cd_cep_br VALUES ('50.820-230', '3282     ', 'R DOUTOR JOAO ELISIO', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('50.820-231', '3282     ', 'TV DOUTOR JOAO ELISIO', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('50.820-410', '3282     ', 'R DOUTOR JOAO FIGUEIRA', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('51.021-090', '3282     ', 'R DOUTOR JOAO GUILHERME DE PONTES SOBRINHO', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('50.711-280', '3282     ', 'R DOUTOR JOAO LACERDA', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.741-271', '3282     ', '1a CACULE', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('50.741-272', '3282     ', '2a CACULE', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('50.090-680', '3282     ', '1o CADUCOS, DOS', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('50.090-670', '3282     ', '2o CADUCOS, DOS', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('50.090-600', '3282     ', 'BC CADUCOS, DOS', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('52.091-271', '3282     ', 'R CAEM', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('50.910-330', '3282     ', 'R CAETANO MONTEIRO', 'CURADO                        ');
INSERT INTO cd_cep_br VALUES ('51.180-550', '3282     ', 'R CAETANOPOLIS', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.131-451', '3282     ', 'SUB CAETE, DO', 'L TIRO                        ');
INSERT INTO cd_cep_br VALUES ('50.110-748', '3282     ', 'R CAETES', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('52.071-390', '3282     ', 'R CAETES', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('50.711-130', '3282     ', 'R DIANOPOLIS', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.711-140', '3282     ', 'TV DIANOPOLIS', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('51.310-190', '3282     ', 'R DOUTOR JOSE CARNEIRO DE MELLO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.731-150', '3282     ', 'R DOUTOR JOSE CARNEIRO VILAR', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.930-020', '3282     ', 'R DOUTOR JOSE CATUITE DE ALMEIDA', 'TEJIPIO                       ');
INSERT INTO cd_cep_br VALUES ('50.780-050', '3282     ', 'R DOUTOR JOSE CONSTANTINO', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('50.791-010', '3282     ', 'R DOUTOR JOSE CORNELIO', 'COQUEIRAL                     ');
INSERT INTO cd_cep_br VALUES ('52.111-090', '3282     ', 'R DOUTOR JOSE CORREIA XAVIER GAIAO', 'B HEMETERIO                   ');
INSERT INTO cd_cep_br VALUES ('50.910-150', '3282     ', 'R DOUTOR JOSE DE ALMEIDA SEIXAS', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('52.010-270', '3282     ', 'R DOUTOR JOSE DE BARROS', 'DERBY                         ');
INSERT INTO cd_cep_br VALUES ('50.770-360', '3282     ', 'R DOUTOR CARLOS ALBERTO DE MENEZES', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('52.190-122', '3282     ', '1a CARRAPETA,DA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('50.680-700', '3282     ', 'R CARREIRO', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.680-775', '3282     ', 'R CARREIRO', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('52.291-560', '3282     ', 'CRG CARROCEIRO, DO', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('50.780-110', '3282     ', 'R CARUARU', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('50.620-690', '3282     ', 'R CARUAURI', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('50.770-680', '3282     ', 'R CARVALHO DE MENDONCA', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('50.781-480', '3282     ', 'R CARVOEIRA, DA', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('52.070-330', '3282     ', 'R CASA AMARELA', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('52.070-340', '3282     ', 'LRG CASA AMARELA, DE', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('51.170-140', '3282     ', 'R CASA BRANCA', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.061-420', '3282     ', 'PC CASA FORTE DE', 'C FORTE                       ');
INSERT INTO cd_cep_br VALUES ('52.061-460', '3282     ', 'R CASA FORTE DE', 'C FORTE                       ');
INSERT INTO cd_cep_br VALUES ('50.110-520', '3282     ', 'R CASADOS, DOS', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.110-530', '3282     ', 'LRG CASADOS, DOS', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.110-540', '3282     ', 'BC CASADOS, DOS', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('52.031-241', '3282     ', 'R CASCADURA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('52.291-091', '3282     ', 'R CASCATA', 'B GUABIRABA                   ');
INSERT INTO cd_cep_br VALUES ('52.191-785', '3282     ', 'R CASEARA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.280-056', '3282     ', '1a CASINHA, DA', 'MRO CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('52.280-055', '3282     ', 'R CASINHA, DA', 'MRO CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('52.081-100', '3282     ', 'R CASSATUBA', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('52.291-077', '3282     ', 'R CASSIA', 'B GUABIRABA                   ');
INSERT INTO cd_cep_br VALUES ('50.791-460', '3282     ', 'R ANA CARNEIRO D ALBUQUERQUE- ATE 128/129', 'TOTO                          ');
INSERT INTO cd_cep_br VALUES ('50.940-270', '3282     ', 'R ANA CARNEIRO D ALBUQUERQUE- DE 130/131 AO FIM', 'TOTO                          ');
INSERT INTO cd_cep_br VALUES ('50.110-825', '3282     ', 'R ANA DE CASTRO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('52.081-130', '3282     ', 'R ANA DIAS', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('52.121-560', '3282     ', 'R ANA LUCIA', 'C BARRETO                     ');
INSERT INTO cd_cep_br VALUES ('52.120-210', '3282     ', 'R ANA MAURICIA WANDERLEY', 'ARRUDA                        ');
INSERT INTO cd_cep_br VALUES ('52.120-211', '3282     ', 'TV ANA MAURICIA WANDERLEY', 'ARRUDA                        ');
INSERT INTO cd_cep_br VALUES ('50.710-080', '3282     ', 'R ANA NERY', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('50.751-230', '3282     ', 'R ANA OTILIA DE FARIAS', 'BONJI                         ');
INSERT INTO cd_cep_br VALUES ('50.751-240', '3282     ', 'TV ANA OTILIA DE FARIAS', 'BONJI                         ');
INSERT INTO cd_cep_br VALUES ('50.910-160', '3282     ', 'R ANA PIRES LUSTOSA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('50.741-230', '3282     ', 'R ANA RECH', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('51.290-120', '3282     ', 'R ANADIA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.920-220', '3282     ', 'R ANAGE', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('50.620-610', '3282     ', 'R ANAJANOPOLIS', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('52.081-542', '3282     ', 'R ANAJAS', 'AT J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('52.081-544', '3282     ', '1a ANAJAS', 'AT J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('52.081-545', '3282     ', '2a ANAJAS', 'AT J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('52.081-615', '3282     ', 'R ANAJATUBA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.090-025', '3282     ', 'R ANAM', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('50.690-660', '3282     ', 'R ANANAS', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('52.081-750', '3282     ', 'R ANANHAGA', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('52.211-472', '3282     ', 'R ANANIAS', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('50.791-361', '3282     ', '6a ANANIAS CATANHO', 'COQUEIRAL                     ');
INSERT INTO cd_cep_br VALUES ('50.730-220', '3282     ', 'R AMARO LOPES MADEIRA', 'E MEIO                        ');
INSERT INTO cd_cep_br VALUES ('52.090-680', '3282     ', 'R AMARO LUIS DE CARVALHO', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('52.490-120', '3282     ', 'R AMARO LUIS DE CARVALHO(RUA N - VL CONFIANCA)', 'GUABIRABA                     ');
INSERT INTO cd_cep_br VALUES ('50.920-360', '3282     ', 'R AMARO RIBEIRO', 'TEJIPIO                       ');
INSERT INTO cd_cep_br VALUES ('50.790-415', '3282     ', 'R AMATARI', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('50.640-660', '3282     ', 'R AMATURA', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('52.010-120', '3282     ', 'R AMAURI DE MEDEIROS', 'DERBY                         ');
INSERT INTO cd_cep_br VALUES ('51.345-700', '3282     ', 'R AMAZONAS', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('51.011-020', '3282     ', 'R AMAZONAS', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('52.080-200', '3282     ', 'R AMBAR', 'AT J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('52.280-050', '3282     ', 'R AMBORE', 'MRO CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('52.060-510', '3282     ', 'R AMBROSINA CARNEIRO', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('50.670-010', '3282     ', 'R AMBROSIO MACHADO', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.830-580', '3282     ', 'R AMEIXAS', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('50.930-290', '3282     ', 'VL AMELIA', 'TEJIPIO                       ');
INSERT INTO cd_cep_br VALUES ('52.191-485', '3282     ', 'R AMELIA', 'B BEBERIBE                    ');
INSERT INTO cd_cep_br VALUES ('52.020-150', '3282     ', 'R AMELIA- ATE 148/149', 'ESPINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('52.011-050', '3282     ', 'R AMELIA- DE 150/151 AO FIM', 'GRACAS                        ');
INSERT INTO cd_cep_br VALUES ('52.160-485', '3282     ', 'R AMELIA ALEXANDRE', 'B BEBERIBE                    ');
INSERT INTO cd_cep_br VALUES ('52.160-486', '3282     ', '1a AMELIA ALEXANDRE', 'B BEBERIBE                    ');
INSERT INTO cd_cep_br VALUES ('52.160-487', '3282     ', '2a AMELIA ALEXANDRE', 'B BEBERIBE                    ');
INSERT INTO cd_cep_br VALUES ('50.900-010', '3282     ', 'R AMELIA JESUINA', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('51.170-220', '3282     ', 'R AMELIA XAVIER SAMPAIO', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.071-170', '3282     ', 'R AMELIOPOLIS', 'AT MANDU                      ');
INSERT INTO cd_cep_br VALUES ('52.080-240', '3282     ', 'R AMERICA', 'AT J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('52.211-001', '3282     ', 'R AMERICA CISNEIROS', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('52.280-521', '3282     ', 'R AMERICANA', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('51.350-590', '3282     ', 'R AMERICO DE CAMPOS', 'IPSEP                         ');
INSERT INTO cd_cep_br VALUES ('50.970-340', '3282     ', 'R AMERICO VIRGILIO', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('52.110-190', '3282     ', 'R AMETISTA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('52.191-555', '3282     ', 'R AMIZADE(LADO IMPAR)', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('52.160-755', '3282     ', 'R AMIZADE(LADO PAR)', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('52.011-260', '3282     ', 'R AMIZADE, DA', 'GRACAS                        ');
INSERT INTO cd_cep_br VALUES ('50.110-840', '3282     ', 'R AMIZADE, DA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('51.010-195', '3282     ', 'R AMIZADE, DA', 'B TEIMOSA                     ');
INSERT INTO cd_cep_br VALUES ('52.160-425', '3282     ', 'R AMOR, DO', 'B BEBERIBE                    ');
INSERT INTO cd_cep_br VALUES ('55.006-405', '3218     ', 'R CANTILINO SILVA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.028-150', '3218     ', 'R CANTO DO RIO', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('55.018-745', '3218     ', 'R CANTOR MILTON CARLOS', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.026-520', '3218     ', 'R CAPIBARIBE', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('55.024-051', '3218     ', 'TV CAPISTRANO DE ABREU', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.024-050', '3218     ', 'R CAPISTRANO DE ABREU- ATE 286/287', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.026-150', '3218     ', 'R CAPISTRANO DE ABREU- DE 288/289 AO FIM', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.008-180', '3218     ', 'R CAPITAO AFONSO PORTO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.006-300', '3218     ', 'R CAPITAO ANTONIO FRANCELINO DE QUEIROZ', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('51.250-320', '3282     ', 'R ALBERTO LUNDGREN', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('51.250-321', '3282     ', '1a ALBERTO LUNDGREN', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('52.291-011', '3282     ', 'R AMADEU DO CARMO FERREIRA', 'B GUABIRABA                   ');
INSERT INTO cd_cep_br VALUES ('50.900-460', '3282     ', 'R AMADOR ARAUJO', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('51.110-310', '3282     ', 'R AMADOR BUENO', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('50.630-210', '3282     ', 'R AMALIA', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('52.390-280', '3282     ', 'R AMALIA ALEXANDRE', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('52.390-281', '3282     ', '1a AMALIA ALEXANDRE', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('52.390-282', '3282     ', '2a AMALIA ALEXANDRE', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('51.021-150', '3282     ', 'R AMALIA BERNARDINO DE SOUSA', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('52.090-370', '3282     ', 'R AMALITA', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('50.830-590', '3282     ', 'R AMAMBI', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('52.091-025', '3282     ', 'R DEMOCRACIA, DA', 'CRG GENIPAPO                  ');
INSERT INTO cd_cep_br VALUES ('52.221-122', '3282     ', 'R DEMOCRATA', 'FUNDAO                        ');
INSERT INTO cd_cep_br VALUES ('50.750-080', '3282     ', 'R DEMOCRITO CAVALCANTI', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('50.610-120', '3282     ', 'R DEMOCRITO DE SOUZA FILHO', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('50.610-050', '3282     ', 'R DEMOSTENES DE OLINDA', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('50.730-005', '3282     ', 'R DEMOSTENES GOMES', 'E MEIO                        ');
INSERT INTO cd_cep_br VALUES ('52.280-100', '3282     ', 'R DENDE, DO', 'MRO CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('50.110-810', '3282     ', 'R DENDE, DO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.870-835', '3282     ', 'R DENDE, DO', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('52.280-099', '3282     ', '1a DENDE, DO', 'MRO CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('52.280-098', '3282     ', '2a DENDE, DO', 'MRO CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('50.640-620', '3282     ', 'R DENDEZEIRO, DO', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('50.780-640', '3282     ', 'R DEOCLECIO CESAR', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('50.900-510', '3282     ', 'R DEODATO TORRES', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('52.211-430', '3282     ', 'R DEODORO DA FONSECA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('52.070-690', '3282     ', 'R DEOLINDA AMORIM', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('51.170-070', '3282     ', 'R DEOLINDO TAVARES', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.690-100', '3282     ', 'R DEPUTADO ALDE SAMPAIO', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.690-180', '3282     ', 'R DEPUTADO AMAURY PEDROSA', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.690-170', '3282     ', 'R DEPUTADO ANGELO JORDAO', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('51.190-400', '3282     ', 'R DEPUTADO ANTONIO HERACLIO', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.680-420', '3282     ', 'R DEPUTADO CARLOS CARIBE', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('52.280-665', '3282     ', 'R CABO MARAVILHA', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('51.300-200', '3282     ', 'R CABO OSCAR ROSSIM', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.970-380', '3282     ', 'PC CABO PEDRO NETO', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.960-290', '3282     ', 'R CABO VERDE', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.771-340', '3282     ', 'R CABO WALMIR ERNESTO HOLDEN', 'JIQUIA                        ');
INSERT INTO cd_cep_br VALUES ('52.170-260', '3282     ', 'R CABOCLINHO', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('50.820-560', '3282     ', 'R CABOCLINHOS, DOS', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('52.190-360', '3282     ', 'R CABOCLO, DO', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.121-500', '3282     ', 'R CABRALIA', 'C BARRETO                     ');
INSERT INTO cd_cep_br VALUES ('50.781-540', '3282     ', 'R CABROBO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('50.960-220', '3282     ', 'R CABURAI', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.781-370', '3282     ', 'R CACAMBA, DA', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('52.071-153', '3282     ', 'R CACAPAVA', 'AT MANDU                      ');
INSERT INTO cd_cep_br VALUES ('52.140-520', '3282     ', 'R CACAREMA', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('52.081-610', '3282     ', 'R CACATUBA', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('52.191-080', '3282     ', 'R CACAU', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('51.200-040', '3282     ', 'R CACHOEIRA', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.650-220', '3282     ', 'R CACHOEIRA DO SUL', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('51.260-080', '3282     ', 'R CACHOEIRINHA', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('51.010-530', '3282     ', 'R CACILDA IOLANDA PORCIUNCULA', 'B TEIMOSA                     ');
INSERT INTO cd_cep_br VALUES ('50.930-360', '3282     ', 'R CACIMBA, DA', 'TEJIPIO                       ');
INSERT INTO cd_cep_br VALUES ('52.190-362', '3282     ', '1a CACIMBAO', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.110-625', '3282     ', 'R CACIMBAO', 'AT J PINHO                    ');
INSERT INTO cd_cep_br VALUES ('52.110-626', '3282     ', 'TV CACIMBAO', 'AT J PINHO                    ');
INSERT INTO cd_cep_br VALUES ('50.781-440', '3282     ', 'R CACIMBAO, DO', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('50.750-211', '3282     ', 'TV BUGRE', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('51.110-080', '3282     ', 'R BUIQUE', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('50.090-350', '3282     ', 'R BUJARI', 'CABANGA                       ');
INSERT INTO cd_cep_br VALUES ('52.090-120', '3282     ', 'R BUJARU', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('50.741-310', '3282     ', 'R BULANDY', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('51.180-040', '3282     ', 'R BULGARIA', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.060-060', '3282     ', 'TV BULHOES MARQUES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('50.060-050', '3282     ', 'R BULHOES MARQUES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('51.350-580', '3282     ', 'R BUMBA-MEU-BOI, DO', 'IPSEP                         ');
INSERT INTO cd_cep_br VALUES ('50.080-670', '3282     ', 'R BUQUIM', 'IA J BEZERRA                  ');
INSERT INTO cd_cep_br VALUES ('50.980-220', '3282     ', 'R BURACO FUNDO', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.770-580', '3282     ', 'R BURITAMA', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('52.090-304', '3282     ', '2o BURITI', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.090-303', '3282     ', '1o BURITI', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.190-030', '3282     ', 'R BURITIRANO', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.190-032', '3282     ', '2a BURITIRANO', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.190-031', '3282     ', '1a BURITIRANO', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.211-580', '3282     ', 'R BURITIS', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('50.640-560', '3282     ', 'R BURITIZAL', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('50.080-170', '3282     ', 'R BURITIZEIRO', 'IA J BEZERRA                  ');
INSERT INTO cd_cep_br VALUES ('50.870-690', '3282     ', 'R BUTRIM', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('50.660-170', '3282     ', 'R BUZIOS', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('50.610-630', '3282     ', 'R C', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('52.190-475', '3282     ', 'R C', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('50.080-105', '3282     ', 'R C', 'IA J BEZERRA                  ');
INSERT INTO cd_cep_br VALUES ('50.920-828', '3282     ', 'R C', 'TOTO                          ');
INSERT INTO cd_cep_br VALUES ('52.070-633', '3282     ', 'R CAAPIRANGA', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('50.960-020', '3282     ', 'R CAAPORA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.110-395', '3282     ', 'R CAARAPO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.820-610', '3282     ', 'R CABEDELO', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('52.140-250', '3282     ', 'R CABIUNAS', 'BEBERIBE                      ');
INSERT INTO cd_cep_br VALUES ('50.781-560', '3282     ', 'R CABO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('52.120-022', '3282     ', 'R CABO ALBERTO ARAGAO', 'ARRUDA                        ');
INSERT INTO cd_cep_br VALUES ('50.970-420', '3282     ', 'R CABO ANTONIO CARLOS', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('52.110-110', '3282     ', 'R CABO ARAGAO', 'TAMARINEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.900-260', '3282     ', 'R CABO BRANCO', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('51.260-610', '3282     ', 'R CABO CLODOALDO URSULANO', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('50.771-710', '3282     ', 'R CABO DA BOA ESPERANCA', 'ESTANCIA                      ');
INSERT INTO cd_cep_br VALUES ('52.140-360', '3282     ', 'R BREJINHO', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('52.081-506', '3282     ', 'R BREJO BONITO', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('51.230-475', '3282     ', 'R ADEMIR MARTINS', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('51.350-460', '3282     ', 'R ADERBAL DE MELO', 'IPSEP                         ');
INSERT INTO cd_cep_br VALUES ('50.050-380', '3282     ', 'R ADHELMAR DE OLIVEIRA', 'SOLEDADE                      ');
INSERT INTO cd_cep_br VALUES ('50.751-125', '3282     ', 'R ADILSON SANTOS XAVIER', 'BONJI                         ');
INSERT INTO cd_cep_br VALUES ('50.751-685', '3282     ', 'R ADILSON XAVIER', 'BONJI                         ');
INSERT INTO cd_cep_br VALUES ('50.690-210', '3282     ', 'R ADIRSON LOCIO', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('52.091-242', '3282     ', 'R ADJANE', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('51.345-670', '3282     ', 'R ADOLFO ALVES', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('50.760-240', '3282     ', 'R ADOLFO BEZERRA', 'MUSTARDINHA                   ');
INSERT INTO cd_cep_br VALUES ('52.091-140', '3282     ', 'R ADOLFO CAMINHA', 'CRG GENIPAPO                  ');
INSERT INTO cd_cep_br VALUES ('50.060-670', '3282     ', 'R BEIRA RIO', 'COELHOS                       ');
INSERT INTO cd_cep_br VALUES ('52.121-385', '3282     ', 'AV BEIRA RIO', 'C BARRETO                     ');
INSERT INTO cd_cep_br VALUES ('51.230-400', '3282     ', 'AV BRIGADEIRO SECO', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('51.230-402', '3282     ', '2a BRIGADEIRO SECO', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('50.900-380', '3282     ', 'R BRILHANTE', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('51.250-190', '3282     ', 'R BRITANIA', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('50.920-320', '3282     ', 'R BRITO FREIRE', 'TEJIPIO                       ');
INSERT INTO cd_cep_br VALUES ('50.711-010', '3282     ', 'R BRITO MENDONCA', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('50.870-710', '3282     ', 'R BROCOTO', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('50.030-260', '3282     ', 'R BRUM, DO', 'RECIFE                        ');
INSERT INTO cd_cep_br VALUES ('50.791-420', '3282     ', 'R BRUMADO', 'COQUEIRAL                     ');
INSERT INTO cd_cep_br VALUES ('52.390-190', '3282     ', 'R BRUMAL', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('50.810-130', '3282     ', 'R ANDRE NEGREIROS MAIA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('52.041-030', '3282     ', 'R ANDRE REBOUCAS', 'ROSARINHO                     ');
INSERT INTO cd_cep_br VALUES ('51.345-720', '3282     ', 'AV ANDRE VIDAL DE NEGREIROS', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('50.771-590', '3282     ', 'R ANDRE VIDAL DE NEGREIROS', 'ESTANCIA                      ');
INSERT INTO cd_cep_br VALUES ('50.865-130', '3282     ', 'R ANDRE VIEIRA DE MELO', 'ESTANCIA                      ');
INSERT INTO cd_cep_br VALUES ('51.340-680', '3282     ', 'R ANDRELANDIA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.680-685', '3282     ', 'R ANEL', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('51.010-080', '3282     ', 'R ANEQUIM', 'B TEIMOSA                     ');
INSERT INTO cd_cep_br VALUES ('52.190-311', '3282     ', 'R ANGAI', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('51.260-530', '3282     ', 'R ANGATUBA', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('52.080-410', '3282     ', 'R ANGATURAMA', 'AT J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('50.810-420', '3282     ', 'R AMOROSO COSTA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('52.160-780', '3282     ', 'R AMOS', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('51.260-715', '3282     ', 'R AMPARO', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('51.260-650', '3282     ', 'R AMPARO, DO', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('52.211-141', '3282     ', 'R AMPERE', 'AT S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('51.180-190', '3282     ', 'R AMSTERDAM', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.090-290', '3282     ', 'R ANA', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('50.940-570', '3282     ', 'R ANA ALBUQUERQUE DE LIMA', 'CURADO                        ');
INSERT INTO cd_cep_br VALUES ('50.940-571', '3282     ', 'TV ANA ALBUQUERQUE DE LIMA', 'CURADO                        ');
INSERT INTO cd_cep_br VALUES ('52.010-230', '3282     ', 'R ANA ANGELICA', 'DERBY                         ');
INSERT INTO cd_cep_br VALUES ('52.091-085', '3282     ', 'R ANA BURITI', 'CRG GENIPAPO                  ');
INSERT INTO cd_cep_br VALUES ('51.111-040', '3282     ', 'R ANA CAMELO DA SILVA', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('50.791-461', '3282     ', 'TV ANA CARNEIRO D ALBUQUERQUE', 'TOTO                          ');
INSERT INTO cd_cep_br VALUES ('52.081-065', '3282     ', '4a BRASILANDIA', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('50.640-101', '3282     ', 'TV BRASILEIA', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('50.640-100', '3282     ', 'R BRASILEIA', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('52.091-261', '3282     ', 'SUB BRASILEIRA, DA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('51.150-220', '3282     ', 'R BRASILIA', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('51.150-340', '3282     ', 'TV BRASILIA', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.940-680', '3282     ', 'R BRASILIA', 'TOTO                          ');
INSERT INTO cd_cep_br VALUES ('51.240-650', '3282     ', 'R BRASILIA', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('51.345-550', '3282     ', 'R BRASILIA', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('51.180-530', '3282     ', 'R BRASILIA DE MINAS', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.081-592', '3282     ', 'R BRASILIANA', 'B BEBERIBE                    ');
INSERT INTO cd_cep_br VALUES ('52.081-060', '3282     ', 'R BRASITANIA', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('50.080-510', '3282     ', 'R BRASLANDIA', 'IA J BEZERRA                  ');
INSERT INTO cd_cep_br VALUES ('50.771-530', '3282     ', 'R BRASOPOLIS', 'JIQUIA                        ');
INSERT INTO cd_cep_br VALUES ('50.771-531', '3282     ', 'TV BRASOPOLIS', 'JIQUIA                        ');
INSERT INTO cd_cep_br VALUES ('50.960-170', '3282     ', 'R BRASUELA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('51.021-160', '3282     ', 'R BRAULIO CAVALCANTE', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('50.720-605', '3282     ', 'R BRAULIO GONCALVES', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('50.771-550', '3282     ', 'R BRAUNAS', 'JIQUIA                        ');
INSERT INTO cd_cep_br VALUES ('51.230-141', '3282     ', 'R BRAZ PIRES', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.290-480', '3282     ', 'R BRAZ PIRES', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.610-515', '3282     ', 'R BRAZAO', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('51.010-220', '3282     ', 'R BRAZOPOLIS', 'B TEIMOSA                     ');
INSERT INTO cd_cep_br VALUES ('51.330-010', '3282     ', 'R BRECHIM', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.830-710', '3282     ', 'R BREJAO', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('50.620-670', '3282     ', 'R BREJAO', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('50.640-510', '3282     ', 'R BREJAUBA', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('52.291-204', '3282     ', 'R BREJETUBA', 'B GUABIRABA                   ');
INSERT INTO cd_cep_br VALUES ('51.340-512', '3282     ', 'R BONINA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.121-465', '3282     ', 'R BONINA', 'C BARRETO                     ');
INSERT INTO cd_cep_br VALUES ('50.920-210', '3282     ', 'R BONINAL', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('50.820-020', '3282     ', 'R BONITO', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('50.080-005', '3282     ', 'BC BONITO', 'IA J BEZERRA                  ');
INSERT INTO cd_cep_br VALUES ('52.070-490', '3282     ', 'R BONITO DE SANTA FE', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('51.310-400', '3282     ', 'R BOQUEIRAO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.260-421', '3282     ', 'R BOQUIRA', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('52.291-202', '3282     ', 'R BORBA', 'B GUABIRABA                   ');
INSERT INTO cd_cep_br VALUES ('51.320-550', '3282     ', 'R BORBA GATO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.870-720', '3282     ', 'R BORBOREMA', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('50.670-550', '3282     ', 'R BORGES DA FONSECA', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('51.150-650', '3282     ', 'R BORRAZOPOLIS', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('50.080-070', '3282     ', 'VL BORRIONE', 'IA J BEZERRA                  ');
INSERT INTO cd_cep_br VALUES ('50.721-780', '3282     ', 'R BOTAFOGO', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('52.280-425', '3282     ', 'CRG BOTIJAO, DO', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('52.111-480', '3282     ', 'R BOTOVI', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('50.920-170', '3282     ', 'R BOTUCATU', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('50.940-380', '3282     ', 'R BOTUMIRIM', 'CURADO                        ');
INSERT INTO cd_cep_br VALUES ('50.620-200', '3282     ', 'R BOTUQUARA', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('50.865-150', '3282     ', 'R BOTUVERA', 'ESTANCIA                      ');
INSERT INTO cd_cep_br VALUES ('52.171-340', '3282     ', 'ROD BR-101 NORTE- DO KM 07,00 AO KM 07,90 - LADO I', 'D IRMAOS                      ');
INSERT INTO cd_cep_br VALUES ('52.071-500', '3282     ', 'ROD BR-101 NORTE- DO KM 07,00 AO KM 08,00 - LADO P', 'D IRMAOS                      ');
INSERT INTO cd_cep_br VALUES ('52.091-530', '3282     ', 'ROD BR-101 NORTE- DO KM 08,10 AO KM 10,50', 'CRG GENIPAPO                  ');
INSERT INTO cd_cep_br VALUES ('52.291-630', '3282     ', 'ROD BR-101 NORTE- DO KM 10,600 AO KM 13,500', 'CRG GENIPAPO                  ');
INSERT INTO cd_cep_br VALUES ('50.670-421', '3282     ', 'ROD BR-101 SUL- ATE KM 04,5', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('51.240-340', '3282     ', 'ROD BR-101 SUL- DO KM 010, 0 AO KM 093,0', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('50.780-627', '3282     ', 'ROD BR-101 SUL- DO KM 04,5 AO KM 05,0', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('50.900-400', '3282     ', 'ROD BR-101 SUL- DO KM 05,1 AO KM 06,0', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('50.910-520', '3282     ', 'ROD BR-101 SUL- DO KM 06,1 AO KM 09,0 - LADO IMPAR', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('50.790-640', '3282     ', 'ROD BR-101 SUL- DO KM 06,1 AO KM 09,0 - LADO PAR', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('51.230-140', '3282     ', 'ROD BR-101 SUL- DO KM 094,0 AO KM 120,0', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('50.080-190', '3282     ', 'R BRACO DO NORTE', 'IA J BEZERRA                  ');
INSERT INTO cd_cep_br VALUES ('52.130-430', '3282     ', 'R ABUFARI', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('50.630-480', '3282     ', 'R ABURA', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('50.740-530', '3282     ', 'R ACADEMICO HELIO RAMOS', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.740-531', '3282     ', 'TV ACADEMICO HELIO RAMOS', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('56.321-130', '3298     ', 'R VIOLEIRO, DO', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.321-191', '3298     ', 'TV VIOLETAS, DAS', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.321-190', '3298     ', 'R VIOLETAS, DAS', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.313-030', '3298     ', 'R VIOLINO, DO- R. 2', 'P CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('56.322-030', '3298     ', 'R VIRTUDE, DA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.323-220', '3298     ', 'R VISAO, DA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.306-290', '3298     ', 'R VISCONDE DE MAUA', 'G COELHO                      ');
INSERT INTO cd_cep_br VALUES ('51.330-276', '3282     ', 'TV BOM DESTINO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.770-170', '3282     ', 'R BOM GOSTO', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('51.345-520', '3282     ', 'R BOM JARDIM', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.850-240', '3282     ', 'R BOM JARDIM- ATE 164/165', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('50.761-640', '3282     ', 'R BOM JARDIM- DE 166/167 AO FIM', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('52.160-635', '3282     ', 'R BOM JESUS', 'B BEBERIBE                    ');
INSERT INTO cd_cep_br VALUES ('50.620-180', '3282     ', 'R BOM JESUS DA LAPA', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('50.620-190', '3282     ', 'R BOM JESUS DA SERRA', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('50.030-170', '3282     ', 'R BOM JESUS, DO', 'RECIFE                        ');
INSERT INTO cd_cep_br VALUES ('51.230-160', '3282     ', 'R BOM NOME', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('53.403-720', '3281     ', 'R SAO JORGE', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.419-360', '3281     ', 'TV SAO JORGE', 'JAGUARANA                     ');
INSERT INTO cd_cep_br VALUES ('53.419-290', '3281     ', 'R SAO JORGE', 'JAGUARANA                     ');
INSERT INTO cd_cep_br VALUES ('53.417-370', '3281     ', 'R SAO JORGE', 'A LUNDGREN                    ');
INSERT INTO cd_cep_br VALUES ('53.423-800', '3281     ', 'R SAO JORGE', 'E MARANGUAPE                  ');
INSERT INTO cd_cep_br VALUES ('53.431-540', '3281     ', 'R SAO JOSE', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.401-765', '3281     ', 'R SAO JOSE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.431-290', '3281     ', 'R SAO JOSE DA COROA GRANDE', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.415-580', '3281     ', 'R SAO JOSE DA COROA GRANDE', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.433-100', '3281     ', 'R SAO JOSE DO BELMONTE', 'P AMARELO                     ');
INSERT INTO cd_cep_br VALUES ('53.417-630', '3281     ', 'R SAO JOSE DO BELMONTE', 'A LUNDGREN                    ');
INSERT INTO cd_cep_br VALUES ('53.427-630', '3281     ', 'R SAO JOSE DO BELMONTE', 'M FARINHA                     ');
INSERT INTO cd_cep_br VALUES ('53.435-600', '3281     ', 'R SAO JOSE DO EGITO', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.419-250', '3281     ', 'R SAO JOSE DOS PASSOS', 'JAGUARANA                     ');
INSERT INTO cd_cep_br VALUES ('53.433-620', '3281     ', 'R SAO LUIS', 'P AMARELO                     ');
INSERT INTO cd_cep_br VALUES ('53.439-660', '3281     ', 'R SAO LUIS', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.419-330', '3281     ', 'R SAO MARCOS', 'JAGUARANA                     ');
INSERT INTO cd_cep_br VALUES ('53.439-700', '3281     ', 'R SAO MARCOS', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.439-680', '3281     ', 'R SAO MATEUS', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.401-730', '3281     ', 'R SAO MIGUEL', 'NOBRE                         ');
INSERT INTO cd_cep_br VALUES ('53.431-720', '3281     ', 'R SAO PAULO', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.427-071', '3281     ', 'PC SAO PAULO', 'M FARINHA                     ');
INSERT INTO cd_cep_br VALUES ('53.411-300', '3281     ', 'R SAO PAULO', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.443-160', '3281     ', 'R SAO PAULO', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('51.350-470', '3282     ', 'R DEPUTADO CELSO MIRANDA', 'IPSEP                         ');
INSERT INTO cd_cep_br VALUES ('50.740-400', '3282     ', 'R DEPUTADO CUNHA RABELO', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('51.350-400', '3282     ', 'R DEPUTADO EDSON MOURY FERNANDES', 'IPSEP                         ');
INSERT INTO cd_cep_br VALUES ('50.950-090', '3282     ', 'R DEPUTADO ELIAS LIBANIO RIBEIRO', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('51.330-575', '3282     ', 'R CURUPIARA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.291-064', '3282     ', 'R CURVELA', 'B GUABIRABA                   ');
INSERT INTO cd_cep_br VALUES ('52.040-152', '3282     ', 'VL CUSTODIA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('50.791-110', '3282     ', 'R CUSTODIA', 'COQUEIRAL                     ');
INSERT INTO cd_cep_br VALUES ('50.791-111', '3282     ', '1a CUSTODIA', 'COQUEIRAL                     ');
INSERT INTO cd_cep_br VALUES ('50.791-109', '3282     ', '2a CUSTODIA', 'COQUEIRAL                     ');
INSERT INTO cd_cep_br VALUES ('50.875-210', '3282     ', 'R CUT(CENTRAL UNICA DOS TRABALHADORES)', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('52.111-432', '3282     ', 'R CUTIA, DA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('50.970-310', '3282     ', 'R CYPRIANO DA SILVA DIAS', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('51.010-105', '3282     ', 'Q D', 'B TEIMOSA                     ');
INSERT INTO cd_cep_br VALUES ('50.080-051', '3282     ', 'R D', 'IA J BEZERRA                  ');
INSERT INTO cd_cep_br VALUES ('50.920-829', '3282     ', 'R D', 'TOTO                          ');
INSERT INTO cd_cep_br VALUES ('51.345-061', '3282     ', 'R DACY DE MELO CAVALCANTI', 'CACOTE                        ');
INSERT INTO cd_cep_br VALUES ('51.010-140', '3282     ', 'R DAGOBERTO PIRES', 'B TEIMOSA                     ');
INSERT INTO cd_cep_br VALUES ('52.190-380', '3282     ', 'R DALBERGIA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('50.781-690', '3282     ', 'R DAMASCO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('50.640-650', '3282     ', 'R DAMASQUEIRO', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('50.730-440', '3282     ', 'R DAMIANOPOLIS', 'E MEIO                        ');
INSERT INTO cd_cep_br VALUES ('52.190-200', '3282     ', 'R DAMOLANDIA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.190-201', '3282     ', '2a DAMOLANDIA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('51.180-340', '3282     ', 'R DANCING DAYS', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.650-050', '3282     ', 'R DANDARA', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('52.211-290', '3282     ', 'R DANIEL', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('50.850-360', '3282     ', 'R DANIEL ANTONIO RODRIGUES', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('50.721-580', '3282     ', 'R DANIEL LISBOA', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('52.131-181', '3282     ', 'CRG DANTAS', 'L TIRO                        ');
INSERT INTO cd_cep_br VALUES ('52.090-160', '3282     ', 'R DANTAS', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('50.010-360', '3282     ', 'AV DANTAS BARRETO- ATE 633/634', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('50.020-000', '3282     ', 'AV DANTAS BARRETO- DE 635/636 AO FIM', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('50.791-486', '3282     ', 'R DANUBIO BOBELAINE', 'TOTO                          ');
INSERT INTO cd_cep_br VALUES ('52.191-260', '3282     ', 'R DARCINOPOLIS', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('50.711-060', '3282     ', 'R DARIO MEIRA', 'ZUMBI                         ');
INSERT INTO cd_cep_br VALUES ('51.110-240', '3282     ', 'R DARIO VELOSO', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('50.620-350', '3282     ', 'R DAVI CAPISTRANO', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('51.230-261', '3282     ', 'R DAVID CALDAS', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('51.170-520', '3282     ', 'R DAVID KAUFFMAM', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.731-340', '3282     ', 'R DAVID NASSER', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('51.190-130', '3282     ', 'R DAVID PERNETA', 'IPSEP                         ');
INSERT INTO cd_cep_br VALUES ('52.291-107', '3282     ', 'R CRUZEIRO', 'B GUABIRABA                   ');
INSERT INTO cd_cep_br VALUES ('51.030-620', '3282     ', 'R CRUZEIRO DO FORTE', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('52.291-271', '3282     ', 'R CRUZEIRO DO OESTE', 'GUABIRABA                     ');
INSERT INTO cd_cep_br VALUES ('52.091-091', '3282     ', 'R CRUZEIRO DO SUL', 'CRG GENIPAPO                  ');
INSERT INTO cd_cep_br VALUES ('52.091-100', '3282     ', 'AT CRUZEIRO, DO', 'CRG GENIPAPO                  ');
INSERT INTO cd_cep_br VALUES ('50.721-500', '3282     ', 'R CRUZETA', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('51.300-023', '3282     ', 'R CUCA, DA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.330-370', '3282     ', 'R CUIARI', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.080-700', '3282     ', 'R CUINARABA', 'IA J BEZERRA                  ');
INSERT INTO cd_cep_br VALUES ('50.080-260', '3282     ', 'R CUINARANA', 'IA J BEZERRA                  ');
INSERT INTO cd_cep_br VALUES ('50.690-530', '3282     ', 'R CUITE', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('52.291-106', '3282     ', 'R CUITE', 'B GUABIRABA                   ');
INSERT INTO cd_cep_br VALUES ('50.690-540', '3282     ', 'R CUITEGI', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('51.270-482', '3282     ', 'R CUITEGI', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('52.070-512', '3282     ', 'R CUMARI', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('52.390-250', '3282     ', 'R CUNANIL', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('52.091-430', '3282     ', 'R CUNHA PORA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('51.300-450', '3282     ', 'R CUPERTINO CINTRA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.011-070', '3282     ', 'R CUPIM, DO', 'GRACAS                        ');
INSERT INTO cd_cep_br VALUES ('50.640-730', '3282     ', 'R CUPIRA', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('52.051-042', '3282     ', 'R CURACA', 'TAMARINEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.790-400', '3282     ', 'EST CURADO, DO', 'CURADO                        ');
INSERT INTO cd_cep_br VALUES ('51.330-400', '3282     ', 'R CURARI', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.211-440', '3282     ', 'R BARAO DE LUCENA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('50.741-510', '3282     ', 'R BARAO DE MAMORE', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('52.120-590', '3282     ', 'R BARAO DE MELGACO', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('51.200-230', '3282     ', 'R BARAO DE MONTE ALTO', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('50.741-080', '3282     ', 'R BARAO DE MURIBECA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.741-090', '3282     ', 'TV BARAO DE MURIBECA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('52.131-271', '3282     ', 'R BARAO DE MURITIBA', 'L TIRO                        ');
INSERT INTO cd_cep_br VALUES ('52.130-151', '3282     ', 'R BARAO DE OEIRAS', 'PTO MADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.140-090', '3282     ', 'R BARAO DE PAJEU', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('51.170-170', '3282     ', 'R BARAO DE PALMARES', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.111-620', '3282     ', 'R ANTONIO MEIRA', 'B HEMETERIO                   ');
INSERT INTO cd_cep_br VALUES ('50.740-290', '3282     ', 'R ANTONIO NOGUEIRA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('52.050-280', '3282     ', 'R ANTONIO NOVAIS', 'GRACAS                        ');
INSERT INTO cd_cep_br VALUES ('53.401-720', '3281     ', 'R SAO JOAO', 'NOBRE                         ');
INSERT INTO cd_cep_br VALUES ('52.090-460', '3282     ', 'R ANTONIO O. CARNEIRO', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('51.160-170', '3282     ', 'R ANTONIO PAES BARRETO', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('51.160-171', '3282     ', 'TV ANTONIO PAES BARRETO', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.751-050', '3282     ', 'R ANTONIO PAES DE ANDRADE', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('51.030-040', '3282     ', 'R ANTONIO PASSOS', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('50.730-160', '3282     ', 'R ANTONIO PAULINO', 'E MEIO                        ');
INSERT INTO cd_cep_br VALUES ('52.011-110', '3282     ', 'R BRUNO MAIA', 'GRACAS                        ');
INSERT INTO cd_cep_br VALUES ('51.030-650', '3282     ', 'R BRUNO MENEZES', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('51.021-280', '3282     ', 'R BRUNO VELOSO', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('51.180-170', '3282     ', 'R BRUXELAS', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.620-210', '3282     ', 'R BUAITIREMA', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('50.110-340', '3282     ', 'R BUARQUE DE MACEDO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.110-341', '3282     ', 'TV BUARQUE DE MACEDO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('52.160-350', '3282     ', 'R BUENO', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('50.910-010', '3282     ', 'R BUENO BRANDAO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('52.130-380', '3282     ', 'R BUENOLANDIA', 'FUNDAO                        ');
INSERT INTO cd_cep_br VALUES ('52.130-375', '3282     ', 'TV BUENOLANDIA', 'FUNDAO                        ');
INSERT INTO cd_cep_br VALUES ('50.770-171', '3282     ', 'R BUENOPOLIS', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('52.020-180', '3282     ', 'R BUENOS AIRES', 'ESPINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('52.280-160', '3282     ', 'R BUGARI', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('50.750-210', '3282     ', 'R BUGRE', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('50.680-670', '3282     ', 'R BRANQUINHA', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.630-670', '3282     ', 'R BRASABANTE', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.080-010', '3282     ', 'VL BRASIL', 'IA J BEZERRA                  ');
INSERT INTO cd_cep_br VALUES ('51.270-410', '3282     ', 'R BRASIL', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('51.270-411', '3282     ', '1a BRASIL', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('52.081-640', '3282     ', 'TV BRASILANDIA', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('50.720-730', '3282     ', 'R BRASILANDIA', 'ZUMBI                         ');
INSERT INTO cd_cep_br VALUES ('52.081-062', '3282     ', '1a BRASILANDIA', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('52.081-063', '3282     ', '2a BRASILANDIA', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('52.081-064', '3282     ', '3a BRASILANDIA', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('53.439-740', '3281     ', 'R SAO PAULO', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.423-770', '3281     ', 'R SAO PAULO', 'E MARANGUAPE                  ');
INSERT INTO cd_cep_br VALUES ('53.417-040', '3281     ', 'R SAO PEDRO', 'A LUNDGREN                    ');
INSERT INTO cd_cep_br VALUES ('53.439-750', '3281     ', 'R SAO PEDRO', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.423-780', '3281     ', 'R SAO PEDRO', 'E MARANGUAPE                  ');
INSERT INTO cd_cep_br VALUES ('53.417-490', '3281     ', 'R SAO SEBASTIAO', 'A LUNDGREN                    ');
INSERT INTO cd_cep_br VALUES ('53.419-210', '3281     ', 'R SAO SEVERINO', 'JAGUARANA                     ');
INSERT INTO cd_cep_br VALUES ('53.415-220', '3281     ', 'R SAO TOMAZ', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.415-570', '3281     ', 'R SAO VICENTE FERRER', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.401-500', '3281     ', 'R SAPUCAIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.425-390', '3281     ', 'R SALINAS, DAS', 'N S DA CONCEICAO              ');
INSERT INTO cd_cep_br VALUES ('53.415-600', '3281     ', 'R SALOA', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.431-010', '3281     ', 'R SALVADOR', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.411-180', '3281     ', 'R SALVIA', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.411-120', '3281     ', 'R SAMAMBAIA', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.433-830', '3281     ', 'R SANHARO', 'P AMARELO                     ');
INSERT INTO cd_cep_br VALUES ('53.433-785', '3281     ', 'R SANTA CRUZ', 'P AMARELO                     ');
INSERT INTO cd_cep_br VALUES ('53.403-470', '3281     ', 'R SANTA ISABEL', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.403-060', '3281     ', 'R SANTA LUCIA', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.439-785', '3281     ', 'R SANTA LUCIA', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.415-550', '3281     ', 'R SANTA MARIA DA BOA VISTA', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.433-800', '3281     ', 'R SANTA MARIA DO CAMBUCA', 'P AMARELO                     ');
INSERT INTO cd_cep_br VALUES ('53.403-180', '3281     ', 'R SANTA QUITERIA', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.401-190', '3281     ', 'R SANTA TEREZA', 'AURORA                        ');
INSERT INTO cd_cep_br VALUES ('53.401-200', '3281     ', 'TV SANTA TEREZA', 'AURORA                        ');
INSERT INTO cd_cep_br VALUES ('53.401-040', '3281     ', 'R SANTO ANTONIO', 'AURORA                        ');
INSERT INTO cd_cep_br VALUES ('53.439-670', '3281     ', 'R SANTO ANTONIO', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.439-350', '3281     ', 'R SANTO HENRIQUE', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.435-500', '3281     ', 'R SAO BENEDITO', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.433-790', '3281     ', 'R SAO BENEDITO DO SUL', 'P AMARELO                     ');
INSERT INTO cd_cep_br VALUES ('53.417-480', '3281     ', 'R SAO BENTO', 'A LUNDGREN                    ');
INSERT INTO cd_cep_br VALUES ('53.417-620', '3281     ', 'R SAO BENTO DO UNA', 'A LUNDGREN                    ');
INSERT INTO cd_cep_br VALUES ('53.419-240', '3281     ', '1a SAO BERNARDO', 'JAGUARANA                     ');
INSERT INTO cd_cep_br VALUES ('53.419-200', '3281     ', '2a SAO BERNARDO', 'JAGUARANA                     ');
INSERT INTO cd_cep_br VALUES ('53.419-180', '3281     ', 'R SAO BERNARDO', 'JAGUARANA                     ');
INSERT INTO cd_cep_br VALUES ('53.435-750', '3281     ', 'R SAO CAETANO', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.415-540', '3281     ', 'R SAO CAETANO', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.419-220', '3281     ', 'R SAO DAMIAO', 'JAGUARANA                     ');
INSERT INTO cd_cep_br VALUES ('53.419-280', '3281     ', 'TV SAO DIEGO', 'JAGUARANA                     ');
INSERT INTO cd_cep_br VALUES ('53.419-270', '3281     ', 'R SAO DIEGO', 'JAGUARANA                     ');
INSERT INTO cd_cep_br VALUES ('53.419-300', '3281     ', 'R SAO FELIX', 'JAGUARANA                     ');
INSERT INTO cd_cep_br VALUES ('53.403-120', '3281     ', 'R SAO FRANCISCO', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.439-730', '3281     ', 'R SAO FRANCISCO DE ASSIS', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.417-500', '3281     ', 'R SAO GERALDO', 'A LUNDGREN                    ');
INSERT INTO cd_cep_br VALUES ('53.433-450', '3281     ', 'R SAO JOAO', 'P AMARELO                     ');
INSERT INTO cd_cep_br VALUES ('53.415-561', '3281     ', 'TV SAO JOAO', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.415-560', '3281     ', 'R SAO JOAO', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.409-120', '3281     ', 'R RIO TRES MARIAS', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.413-260', '3281     ', 'R RIO TUERE', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.401-060', '3281     ', 'R RIO TUPANA', 'AURORA                        ');
INSERT INTO cd_cep_br VALUES ('53.409-380', '3281     ', 'R RIO TUPIARAS', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.415-270', '3281     ', 'R RIO UBA', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.413-340', '3281     ', 'R RIO URAIM', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.413-696', '3281     ', 'R RIO UVA', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.405-787', '3281     ', 'R RIO VERA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.413-320', '3281     ', 'R RIO VERDE', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.405-100', '3281     ', 'R RIO VERDE', 'MIRUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('53.425-340', '3281     ', 'R RITAPOLIS', 'N S DA CONCEICAO              ');
INSERT INTO cd_cep_br VALUES ('53.439-400', '3281     ', 'R RIVADAVIA MIRANDA DE SOUZA', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.433-690', '3281     ', 'R RIVIERA', 'P AMARELO                     ');
INSERT INTO cd_cep_br VALUES ('53.403-740', '3281     ', 'AV RODOLFO AURELIANO- RODOVIA PE-15', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.431-030', '3281     ', 'R ROMENIA', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.411-310', '3281     ', 'R RONDONIA', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.180-640', '3280     ', 'R VELHA', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.170-070', '3280     ', 'R VENCIMENTO, DO', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('53.170-230', '3280     ', 'R VENDAVAL', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('53.170-145', '3280     ', 'R VENDAVAL', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.220-392', '3280     ', 'R VENEZUELA', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.220-320', '3280     ', 'R VENTUROSA', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.180-650', '3280     ', 'R VENUS', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.160-220', '3280     ', 'R VENUS', 'CRG ABACAXI                   ');
INSERT INTO cd_cep_br VALUES ('53.160-430', '3280     ', 'R VERACIDADE, DA', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.250-270', '3280     ', 'R VERBENA COUTINHO SALES', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('53.150-720', '3280     ', 'R VERBENAS, DAS', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.421-430', '3281     ', 'R NOVENTA E OITO', 'MARANGUAPE II                 ');
INSERT INTO cd_cep_br VALUES ('53.407-090', '3281     ', 'R NOVENTA E OITO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.401-450', '3281     ', 'R SABUGI, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.401-481', '3281     ', 'TV SABUGI, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.411-111', '3281     ', 'R SACAMBU', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.433-400', '3281     ', 'R SAIRE', 'P AMARELO                     ');
INSERT INTO cd_cep_br VALUES ('53.415-590', '3281     ', 'R SAIRE', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.435-660', '3281     ', 'R SALGADINHO', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.417-560', '3281     ', 'R SALGADINHO', 'A LUNDGREN                    ');
INSERT INTO cd_cep_br VALUES ('53.417-590', '3281     ', 'R SALGUEIRO', 'A LUNDGREN                    ');
INSERT INTO cd_cep_br VALUES ('53.411-380', '3281     ', 'R RIO CUBA', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.437-836', '3281     ', 'R RIO CUBA', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('51.011-510', '3282     ', 'R ANTONIO PEDRO DE FIGUEIREDO', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('50.760-700', '3282     ', 'R ANTONIO PEREIRA', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('51.230-440', '3282     ', 'R ANTONIO PERRELLI', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('52.280-705', '3282     ', 'R ANORIU', 'MRO CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('52.091-363', '3282     ', 'R ANTAS', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.050-080', '3282     ', 'R ANTENOR NAVARRO', 'GRACAS                        ');
INSERT INTO cd_cep_br VALUES ('50.731-010', '3282     ', 'R ANTERO MOTA', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.751-320', '3282     ', 'R ANTONIA MOLITERNO', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('51.340-440', '3282     ', 'R ANTONINA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.250-080', '3282     ', 'R ANTONINA UCHOA', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('51.170-530', '3282     ', 'R ANTONIO ALMEIDA', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.390-270', '3282     ', 'R ANTONIO ANTAO DE CARVALHO REIS', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('50.900-320', '3282     ', 'R ANTONIO APOLINARIO', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('50.730-150', '3282     ', 'R ANTONIO AURELIANO', 'E MEIO                        ');
INSERT INTO cd_cep_br VALUES ('51.345-325', '3282     ', 'R ANTONIO BARROS SOARES', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('52.071-370', '3282     ', 'R ANTONIO BATISTA DE SOUZA', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('50.730-280', '3282     ', 'R ANTONIO BEZERRA', 'E MEIO                        ');
INSERT INTO cd_cep_br VALUES ('50.730-230', '3282     ', 'R ANTONIO BORGES UCHOA', 'E MEIO                        ');
INSERT INTO cd_cep_br VALUES ('52.131-663', '3282     ', 'R ANTONIO C. FARIAS', 'L TIRO                        ');
INSERT INTO cd_cep_br VALUES ('50.720-585', '3282     ', 'R ANTONIO CAMILO DIAS', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('51.170-620', '3282     ', 'R ANTONIO CARDOSO DA FONTE', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.721-560', '3282     ', 'R ANTONIO CARLOS', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.610-040', '3282     ', 'R ANTONIO CARLOS DE ANDRADE', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('50.060-680', '3282     ', 'R ANTONIO CARLOS DE OLIVEIRA', 'COELHOS                       ');
INSERT INTO cd_cep_br VALUES ('50.680-080', '3282     ', 'R ANTONIO CARLOS RIBEIRO DE ANDRADE', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.771-320', '3282     ', 'R ANTONIO CARNEIRO', 'JIQUIA                        ');
INSERT INTO cd_cep_br VALUES ('52.090-035', '3282     ', 'R ANTONIO CARNEIRO', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('51.011-240', '3282     ', 'R ANTONIO CAVALCANTI DE ARAUJO', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('52.050-002', '3282     ', 'R ANTONIO CELSO UCHOA CAVALCANTI', 'GRACAS                        ');
INSERT INTO cd_cep_br VALUES ('51.190-670', '3282     ', 'R ANTONIO CONSELHEIRO', 'IPSEP                         ');
INSERT INTO cd_cep_br VALUES ('50.761-130', '3282     ', 'R ANTONIO CORREIA DE ARAUJO', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('50.761-132', '3282     ', '2a ANTONIO CORREIA DE ARAUJO', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('50.761-131', '3282     ', '1a ANTONIO CORREIA DE ARAUJO', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('50.920-790', '3282     ', 'R ANTONIO COSTA BARBOSA', 'SANCHO                        ');
INSERT INTO cd_cep_br VALUES ('50.730-180', '3282     ', 'R ANTONIO CURADO', 'E MEIO                        ');
INSERT INTO cd_cep_br VALUES ('50.730-320', '3282     ', 'R ANTONIO DA SILVA', 'E MEIO                        ');
INSERT INTO cd_cep_br VALUES ('52.070-080', '3282     ', 'R ANTONIO DE CASTRO', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('50.620-000', '3282     ', 'R ANTONIO DE PADUA M. FERNANDES', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('50.720-370', '3282     ', 'R ANTONIO DE SA', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('51.020-090', '3282     ', 'R ANTONIO DE SA LEITAO', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('50.680-170', '3282     ', 'R ANTONIO DE SANTA', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.721-710', '3282     ', 'R ANGELICA', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.721-720', '3282     ', 'TV ANGELICA, DA', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('51.010-176', '3282     ', 'R ANGELICAS, DAS', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('52.120-141', '3282     ', 'R ANGELIM', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('51.150-790', '3282     ', 'R ANGELIM', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.280-391', '3282     ', 'R ANGELINA', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('50.751-695', '3282     ', 'R ANGELO AGOSTINI', 'BONJI                         ');
INSERT INTO cd_cep_br VALUES ('52.070-221', '3282     ', 'R ANGELO JORDAO', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('52.211-470', '3282     ', 'R ANGICAL', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('52.211-471', '3282     ', '1a ANGICAL', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('50.690-670', '3282     ', 'R ANGICO', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('52.131-635', '3282     ', 'R ANGIRITA', 'L TIRO                        ');
INSERT INTO cd_cep_br VALUES ('50.660-400', '3282     ', 'R ANGOLA', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('51.340-590', '3282     ', 'AV ANGRA DOS REIS', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.080-121', '3282     ', 'R ANGUERA', 'AT S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('52.280-301', '3282     ', 'R ANGUERETA', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('52.050-340', '3282     ', 'R ANGUSTURA, DA', 'AFLITOS                       ');
INSERT INTO cd_cep_br VALUES ('50.751-270', '3282     ', 'R ANHANGUERA', 'BONJI                         ');
INSERT INTO cd_cep_br VALUES ('52.071-152', '3282     ', 'R ANHEMBI', 'AT MANDU                      ');
INSERT INTO cd_cep_br VALUES ('52.130-221', '3282     ', '5a ANIBAL BENEVOLO', 'BEBERIBE                      ');
INSERT INTO cd_cep_br VALUES ('52.131-000', '3282     ', 'AV ANIBAL BENEVOLO- ATE 715/716', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('52.130-220', '3282     ', 'AV ANIBAL BENEVOLO- DE 717/718 AO FIM', 'L TIRO                        ');
INSERT INTO cd_cep_br VALUES ('52.070-600', '3282     ', 'R ANIBAL CARDOSO', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('52.011-150', '3282     ', 'R ANIBAL FALCAO', 'GRACAS                        ');
INSERT INTO cd_cep_br VALUES ('50.910-230', '3282     ', 'R ANIBAL PORTELA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('50.920-730', '3282     ', 'R ANICEDA CASELLI', 'SANCHO                        ');
INSERT INTO cd_cep_br VALUES ('52.130-195', '3282     ', 'TV ANIL, DO', 'BEBERIBE                      ');
INSERT INTO cd_cep_br VALUES ('52.130-200', '3282     ', 'R ANIL, DO', 'BEBERIBE                      ');
INSERT INTO cd_cep_br VALUES ('52.090-371', '3282     ', 'R ANITA', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('50.875-090', '3282     ', 'R ANITA FERREIRA', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('50.875-270', '3282     ', 'R ANITA FERREIRA DA SILVA', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('51.190-330', '3282     ', 'R ANITA GARIBALDI', 'IPSEP                         ');
INSERT INTO cd_cep_br VALUES ('52.211-480', '3282     ', 'R ANITOPOLIS', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('51.350-260', '3282     ', 'R ANIZIO GALVAO', 'IPSEP                         ');
INSERT INTO cd_cep_br VALUES ('52.111-650', '3282     ', 'R ANJOS, DOS', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('50.090-240', '3282     ', 'R ANNA BEZERRA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('50.751-390', '3282     ', 'R ANNE FRANK', 'BONJI                         ');
INSERT INTO cd_cep_br VALUES ('52.140-320', '3282     ', 'R ANORI', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('50.791-360', '3282     ', 'R ANANIAS CATANHO', 'TOTO                          ');
INSERT INTO cd_cep_br VALUES ('50.920-500', '3282     ', 'R ANAPOLIS', 'TEJIPIO                       ');
INSERT INTO cd_cep_br VALUES ('50.920-501', '3282     ', 'TV ANAPOLIS', 'TEJIPIO                       ');
INSERT INTO cd_cep_br VALUES ('52.090-815', '3282     ', 'R ANATALIA DE SOUZA ALVES DE MELO', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('55.010-280', '3218     ', 'R CONVENTO', 'DIVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('55.020-175', '3218     ', 'R COPACABANA', 'RIACHAO                       ');
INSERT INTO cd_cep_br VALUES ('55.020-100', '3218     ', 'R CORCOVADO, DO', 'RIACHAO                       ');
INSERT INTO cd_cep_br VALUES ('55.020-101', '3218     ', '1a CORCOVADO, DO', 'RIACHAO                       ');
INSERT INTO cd_cep_br VALUES ('55.036-370', '3218     ', 'R CORINA BORGES DA SILVA (R A-13)', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.006-125', '3218     ', 'R CORONE LUDUGERO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('55.018-010', '3218     ', 'R CORONEL ANTONIO DA SILVA', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.004-241', '3218     ', 'PC CORONEL FRANCISCO DOS SANTOS', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.004-240', '3218     ', 'R CORONEL FRANCISCO DOS SANTOS', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.032-001', '3218     ', '2a CORONEL FRANCISCO RODRIGUES PORTO', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('50.870-370', '3282     ', 'R CAPITAO ANTONIO DO REGO', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('53.030-260', '3280     ', 'AV GOVERNADOR CARLOS DE LIMA CAVALCANTE- ATE 1181', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('53.040-000', '3280     ', 'AV GOVERNADOR CARLOS DE LIMA CAVALCANTE- DE 3080/', 'C CAIADA                      ');
INSERT INTO cd_cep_br VALUES ('53.160-560', '3280     ', 'R GRACAS, DAS', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.160-561', '3280     ', '1a GRACAS, DAS', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.020-340', '3280     ', 'R FRANCISCO LAURIA CASSELLI', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('53.320-450', '3280     ', 'R FRANCISCO ROSA DE ALMEIDA', 'AT NACAO                      ');
INSERT INTO cd_cep_br VALUES ('53.120-173', '3280     ', '3a FREI AFONSO MARIA', 'A BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('53.120-171', '3280     ', '1a FREI AFONSO MARIA', 'A BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('52.081-635', '3282     ', 'R BOM PASTOR', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('50.670-630', '3282     ', 'PC BOM PASTOR, DO', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.670-260', '3282     ', 'R BOM PASTOR, DO', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('51.180-540', '3282     ', 'R BOM REPOUSO', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.980-210', '3282     ', 'R BOM REPOUSO', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('52.080-063', '3282     ', 'R BOM SOSSEGO', 'AT S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('50.650-120', '3282     ', 'R BOM SUCESSO', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('50.090-270', '3282     ', 'R BOM SUCESSO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('52.111-070', '3282     ', 'R BOMBA DO HEMETERIO', 'B HEMETERIO                   ');
INSERT INTO cd_cep_br VALUES ('52.111-071', '3282     ', '1a BOMBA DO HEMETERIO', 'B HEMETERIO                   ');
INSERT INTO cd_cep_br VALUES ('52.111-072', '3282     ', '2a BOMBA DO HEMETERIO', 'B HEMETERIO                   ');
INSERT INTO cd_cep_br VALUES ('52.111-073', '3282     ', '3a BOMBA DO HEMETERIO', 'B HEMETERIO                   ');
INSERT INTO cd_cep_br VALUES ('52.140-380', '3282     ', 'R BONANCA', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('52.191-470', '3282     ', 'R BONDADE', 'B BEBERIBE                    ');
INSERT INTO cd_cep_br VALUES ('52.090-210', '3282     ', 'R BONFIM', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('50.650-190', '3282     ', 'R BONFIM', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('50.640-500', '3282     ', 'R BONFINOPOLIS', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('50.830-260', '3282     ', 'EST BONGI, DO- ATE 1370/1371', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('50.751-070', '3282     ', 'EST BONGI, DO- DE 1372/1373 AO FIM', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('50.761-630', '3282     ', 'R BONIFACIO DE ANDRADE', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('52.390-023', '3282     ', '6a BICA, DA', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('52.390-022', '3282     ', '5a BICA, DA', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('52.390-021', '3282     ', '2a BICA, DA', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('50.110-453', '3282     ', 'R BICICLETA, DA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.110-775', '3282     ', 'R BICUIBA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('52.211-090', '3282     ', 'R BILAC', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('50.030-390', '3282     ', 'R BIONE', 'RECIFE                        ');
INSERT INTO cd_cep_br VALUES ('52.131-430', '3282     ', 'R BISMARCK DE FREITAS', 'AT J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('50.050-100', '3282     ', 'R BISPO CARDOSO AYRES', 'SOLEDADE                      ');
INSERT INTO cd_cep_br VALUES ('52.291-104', '3282     ', 'R BITUPITA', 'B GUABIRABA                   ');
INSERT INTO cd_cep_br VALUES ('50.090-320', '3282     ', 'R BITURI', 'CABANGA                       ');
INSERT INTO cd_cep_br VALUES ('50.090-330', '3282     ', 'TV BITURI', 'CABANGA                       ');
INSERT INTO cd_cep_br VALUES ('50.060-000', '3282     ', 'R BITURUNA', 'COELHOS                       ');
INSERT INTO cd_cep_br VALUES ('50.060-560', '3282     ', 'TV BITURUNA', 'COELHOS                       ');
INSERT INTO cd_cep_br VALUES ('52.280-424', '3282     ', 'R BIZARRA', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('52.171-024', '3282     ', 'R BLANDINA PHILLIPINI FERREIRA', 'D IRMAOS                      ');
INSERT INTO cd_cep_br VALUES ('51.350-190', '3282     ', 'R BLUMENAU', 'IPSEP                         ');
INSERT INTO cd_cep_br VALUES ('50.090-710', '3282     ', 'R BOA ESPERANCA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('52.080-094', '3282     ', 'R BOA NOVA', 'AT J PINHO                    ');
INSERT INTO cd_cep_br VALUES ('50.770-530', '3282     ', 'R BOA VENTURA', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('52.291-620', '3282     ', 'AT BOA VENTURA', 'B GUABIRABA                   ');
INSERT INTO cd_cep_br VALUES ('51.021-080', '3282     ', 'PC BOA VIAGEM', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('51.011-000', '3282     ', 'AV BOA VIAGEM- ATE 1380', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('51.111-000', '3282     ', 'AV BOA VIAGEM- DE 1382 A 2174', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('51.020-000', '3282     ', 'AV BOA VIAGEM- DE 2176 A 3078', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('51.020-001', '3282     ', 'AV BOA VIAGEM- DE 3080 A 3672', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('51.030-000', '3282     ', 'AV BOA VIAGEM- DE 5000 A 6198', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('51.130-000', '3282     ', 'AV BOA VIAGEM- DE 6200 AO FIM', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('51.021-000', '3282     ', 'AV BOA VIAGEMDE 3674 A 4998', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('52.191-605', '3282     ', 'R BOA VISTA', 'B BEBERIBE                    ');
INSERT INTO cd_cep_br VALUES ('52.291-600', '3282     ', 'AT BOA VIVENDA', 'B GUABIRABA                   ');
INSERT INTO cd_cep_br VALUES ('52.110-070', '3282     ', 'R BOA VONTADE, DA', 'TAMARINEIRA                   ');
INSERT INTO cd_cep_br VALUES ('51.260-000', '3282     ', 'R BOANERGES PEREIRA', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('52.291-195', '3282     ', 'R BOAPABA', 'B GUABIRABA                   ');
INSERT INTO cd_cep_br VALUES ('51.011-320', '3282     ', 'R BOAVENTURA RODRIGUES', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('50.830-520', '3282     ', 'R BOCAIANA', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('52.080-271', '3282     ', 'R BOCAJA', 'AT J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('51.260-090', '3282     ', 'R BODOCO', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('50.110-300', '3282     ', 'R BERIZAL', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.110-120', '3282     ', 'R BERLIM', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('51.180-160', '3282     ', 'R BERNA', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.820-670', '3282     ', 'R BERNADETE XAVIER GOMES', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('50.960-520', '3282     ', 'R BERNARDIM RIBEIRO', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.740-500', '3282     ', 'R BERNARDINO ALVES MAIA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('51.190-360', '3282     ', 'R BERNARDINO DA COSTA', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.730-310', '3282     ', 'R BERNARDINO DE CARVALHO', 'E MEIO                        ');
INSERT INTO cd_cep_br VALUES ('52.020-080', '3282     ', 'R BERNARDINO SOARES DA SILVA', 'ESPINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('52.041-400', '3282     ', 'R BERNARDO DE VASCONCELOS', 'P PARADA                      ');
INSERT INTO cd_cep_br VALUES ('51.170-380', '3282     ', 'R BERNARDO GABRIEL', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.050-440', '3282     ', 'R BERNARDO GUIMARAES', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.741-440', '3282     ', 'R BERNARDO SAYAO', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.900-090', '3282     ', 'PC BERNARDO VIEIRA DE MELO', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('50.030-250', '3282     ', 'R BERNARDO VIEIRA DE MELO', 'RECIFE                        ');
INSERT INTO cd_cep_br VALUES ('52.090-272', '3282     ', 'R BERTIOGA', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('52.090-274', '3282     ', 'SUB BERTIOGA', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('51.010-390', '3282     ', 'R BERTOLINA', 'B TEIMOSA                     ');
INSERT INTO cd_cep_br VALUES ('50.760-380', '3282     ', 'R BERTOPOLIS', 'MUSTARDINHA                   ');
INSERT INTO cd_cep_br VALUES ('52.291-203', '3282     ', 'R BERURI', 'B GUABIRABA                   ');
INSERT INTO cd_cep_br VALUES ('52.010-170', '3282     ', 'R BETANIA', 'DERBY                         ');
INSERT INTO cd_cep_br VALUES ('50.820-640', '3282     ', 'R BETIM', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('52.190-130', '3282     ', 'R BETINHA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('50.770-690', '3282     ', 'R BEZERRA DA PALMA- ATE 337/338', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('50.820-440', '3282     ', 'R BEZERRA DA PALMA- DE 339/340 AO FIM', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('56.314-140', '3298     ', 'R VINTE E OITO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('56.320-760', '3298     ', 'R VINTE E OITO', 'LOT RECIFE                    ');
INSERT INTO cd_cep_br VALUES ('56.312-281', '3298     ', 'R VINTE E OITO- AT BOA VISTA', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('56.312-241', '3298     ', 'R VINTE E QUARO- AT BOA VISTA', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('56.316-270', '3298     ', 'R VINTE E QUATRO', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('56.312-240', '3298     ', 'R VINTE E QUATRO', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('56.320-720', '3298     ', 'R VINTE E QUATRO', 'LOT RECIFE                    ');
INSERT INTO cd_cep_br VALUES ('56.318-500', '3298     ', 'R VINTE E QUATRO', 'JD AMAZONAS                   ');
INSERT INTO cd_cep_br VALUES ('56.328-630', '3298     ', 'R VINTE E QUATRO', 'VL EDUARDO                    ');
INSERT INTO cd_cep_br VALUES ('56.309-230', '3298     ', 'R VINTE E QUATRO', 'COHAB VI                      ');
INSERT INTO cd_cep_br VALUES ('56.326-645', '3298     ', 'R URSOS, DOS', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('54.490-273', '3278     ', 'R SOROCABA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.250-021', '3278     ', 'R SOSSEGO, DO', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('52.070-620', '3282     ', 'R BELTERRA', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('52.110-350', '3282     ', 'R BELUNO', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('52.110-352', '3282     ', 'TV BELUNO', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('50.820-200', '3282     ', 'R BEM-ME-QUER', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('52.070-001', '3282     ', 'TV BEM-ME-QUER', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('51.010-350', '3282     ', 'R BEM-TE-VI', 'B TEIMOSA                     ');
INSERT INTO cd_cep_br VALUES ('51.010-615', '3282     ', 'TV BEM-TE-VI', 'B TEIMOSA                     ');
INSERT INTO cd_cep_br VALUES ('52.170-020', '3282     ', 'R BEM-TE-VI', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('52.081-061', '3282     ', 'R BEMPOSTA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('51.011-450', '3282     ', 'R BENEDITA LYRA', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('50.720-001', '3282     ', 'R BENFICA', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('52.080-252', '3282     ', 'R AMANA', 'AT J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('52.080-021', '3282     ', 'R AMANDA', 'AT J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('52.050-390', '3282     ', 'R AMAPA', 'AFLITOS                       ');
INSERT INTO cd_cep_br VALUES ('52.190-300', '3282     ', 'R AMAPORA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.060-440', '3282     ', 'R AMARAJI', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('50.730-080', '3282     ', 'R AMARANTE', 'E MEIO                        ');
INSERT INTO cd_cep_br VALUES ('50.730-081', '3282     ', 'TV AMARANTE', 'E MEIO                        ');
INSERT INTO cd_cep_br VALUES ('50.620-560', '3282     ', 'R AMARATI', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('50.810-430', '3282     ', 'R AMARELA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.060-460', '3282     ', 'R AMARINA MARTINS', 'COELHOS                       ');
INSERT INTO cd_cep_br VALUES ('51.020-120', '3282     ', 'R AMARO ALBINO PIMENTEL', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('50.980-420', '3282     ', 'PC AMARO ALBINO PIMENTEL', 'CAXANGA                       ');
INSERT INTO cd_cep_br VALUES ('52.010-150', '3282     ', 'R AMARO BEZERRA', 'DERBY                         ');
INSERT INTO cd_cep_br VALUES ('52.041-110', '3282     ', 'R AMARO COUTINHO', 'ENCRUZILHADA                  ');
INSERT INTO cd_cep_br VALUES ('50.820-450', '3282     ', 'R AMARO DUARTE', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('52.040-083', '3282     ', 'R AMARO FRANCISCO DE SOUZA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('50.741-530', '3282     ', 'R AMARO GOMES POROCA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('52.060-580', '3282     ', 'R AMARO LAFAYETE', 'PARNAMIRIM                    ');
INSERT INTO cd_cep_br VALUES ('52.190-280', '3282     ', 'R ALTO JOSE CORREIA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('51.335-460', '3282     ', 'R ALTO JOSE DO PINHO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.291-060', '3282     ', 'R ALTO JOSE IDALINO', 'B GUABIRABA                   ');
INSERT INTO cd_cep_br VALUES ('52.131-012', '3282     ', 'R ALTO LONGA', 'BEBERIBE                      ');
INSERT INTO cd_cep_br VALUES ('52.280-440', '3282     ', 'R ALTO NOSSA SENHORA DE FATIMA', 'AT J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('52.280-441', '3282     ', 'TV ALTO NOSSA SENHORA DE FATIMA', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('52.080-030', '3282     ', 'R ALTO PARAGUAI', 'AT J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('50.791-252', '3282     ', '3a ALTO PARAISO', 'COQUEIRAL                     ');
INSERT INTO cd_cep_br VALUES ('52.150-030', '3282     ', 'R ALTO PARANA', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('51.310-430', '3282     ', 'R ALTO PARANAIBA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.335-740', '3282     ', 'R ALTO PARNOICA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.090-200', '3282     ', 'R ALTO SANTA HELENA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('51.340-075', '3282     ', 'R ALTO SANTA ISABEL', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.091-230', '3282     ', 'R ALTO SANTA LUZIA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('51.340-065', '3282     ', 'R ALTO SANTA TEREZA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.091-023', '3282     ', 'R ALTO SANTO ANTONIO', 'CRG GENIPAPO                  ');
INSERT INTO cd_cep_br VALUES ('52.091-495', '3282     ', 'R ALTO SAO SEBASTIAO', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('51.335-750', '3282     ', 'R ALTO SERRA TALHADA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.081-040', '3282     ', 'R ALTO TREZE DE MAIO', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.150-140', '3282     ', 'R ALTO URUGUAI', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('52.140-220', '3282     ', 'R ALTO VERDE', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('52.150-240', '3282     ', 'R ALTO, DO', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('52.211-490', '3282     ', 'R ALTOLNADIA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('50.030-090', '3282     ', 'R ALUISIO PERIQUITO', 'RECIFE                        ');
INSERT INTO cd_cep_br VALUES ('52.160-180', '3282     ', 'R ALUISIO PINTO', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('50.100-090', '3282     ', 'R ALUIZIO DE AZEVEDO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('51.350-620', '3282     ', 'R ALUIZIO GALVAO', 'IPSEP                         ');
INSERT INTO cd_cep_br VALUES ('52.150-173', '3282     ', 'R ALVACAO', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('52.190-210', '3282     ', 'R ALVARAES', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('51.320-050', '3282     ', 'R ALVARENGA PEIXOTO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.030-160', '3282     ', 'R ALVARES CABRAL', 'RECIFE                        ');
INSERT INTO cd_cep_br VALUES ('50.100-040', '3282     ', 'R ALVARES DE AZEVEDO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('52.091-130', '3282     ', 'R ALVARES FLORENSE', 'CRG GENIPAPO                  ');
INSERT INTO cd_cep_br VALUES ('50.731-140', '3282     ', 'R ALVARES PIRES', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.731-141', '3282     ', '1a ALVARES PIRES', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('51.170-060', '3282     ', 'R ALVARO AMORIM', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.900-250', '3282     ', 'R ALVARO CRUZ', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('50.870-140', '3282     ', 'R ALVARO FRAGOSO', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('51.340-005', '3282     ', 'R ALTO DO EUCALIPTO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.081-073', '3282     ', '2a ALTO DO EUCALIPTO', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('52.081-072', '3282     ', '1a ALTO DO EUCALIPTO', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('52.211-540', '3282     ', 'R ALTO DO GUILHERMINO', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('52.091-301', '3282     ', 'R ALTO DO JOAQUIM', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('51.335-260', '3282     ', 'R ALTO DO JORDAO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.091-608', '3282     ', 'R ALTO DO LEONARDO', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('51.340-035', '3282     ', 'R ALTO DO MANDU', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.140-290', '3282     ', 'R ALTO DO MARACANA', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('52.291-020', '3282     ', 'R ALTO DO MARRECO', 'CRG GENIPAPO                  ');
INSERT INTO cd_cep_br VALUES ('52.130-510', '3282     ', 'R ALTO DO MONTE', 'BEBERIBE                      ');
INSERT INTO cd_cep_br VALUES ('52.081-050', '3282     ', 'R ALTO DO MUNDO NOVO', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('50.930-301', '3282     ', 'TV ALTO DO PACHECO', 'TEJIPIO                       ');
INSERT INTO cd_cep_br VALUES ('50.791-253', '3282     ', 'R ALTO DO PARAISO', 'COQUEIRAL                     ');
INSERT INTO cd_cep_br VALUES ('50.791-251', '3282     ', 'TV ALTO DO PARAISO', 'COQUEIRAL                     ');
INSERT INTO cd_cep_br VALUES ('52.130-022', '3282     ', 'R ALTO DO PEREIRINHA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('51.335-730', '3282     ', 'R ALTO DO PIQUIRI', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.791-330', '3282     ', 'R ALTO DO PIQUIRI', 'COQUEIRAL                     ');
INSERT INTO cd_cep_br VALUES ('52.091-110', '3282     ', 'R ALTO DO PITU', 'CRG GENIPAPO                  ');
INSERT INTO cd_cep_br VALUES ('52.190-230', '3282     ', 'R ALTO DO RATINHO', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.191-100', '3282     ', 'R ALTO DO REFUGIO', 'B BEBERIBE                    ');
INSERT INTO cd_cep_br VALUES ('52.091-210', '3282     ', 'R ALTO DO RESERVATORIO', 'B GUABIRABA                   ');
INSERT INTO cd_cep_br VALUES ('51.335-720', '3282     ', 'R ALTO DO RODRIGUES', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.131-450', '3282     ', 'R ALTO DO TIRO', 'AT S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('52.291-023', '3282     ', 'R ALTO DO VENANCIO', 'CRG GENIPAPO                  ');
INSERT INTO cd_cep_br VALUES ('51.335-480', '3282     ', 'R ALTO DOS BOIS', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.131-060', '3282     ', 'R ALTO DOS COQUEIROS', 'L TIRO                        ');
INSERT INTO cd_cep_br VALUES ('55.032-290', '3218     ', 'R BOA VIAGEM', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.036-535', '3218     ', 'Q B', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('55.020-755', '3218     ', 'R B', 'CEDRO                         ');
INSERT INTO cd_cep_br VALUES ('55.010-070', '3218     ', 'R BAGE', 'J MOTA                        ');
INSERT INTO cd_cep_br VALUES ('55.010-360', '3218     ', 'PRL BAHIA', 'DIVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('55.010-351', '3218     ', 'TV BAHIA', 'DIVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('55.010-350', '3218     ', 'R BAHIA', 'DIVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('55.010-640', '3218     ', 'R BANCARIO MARCILIO FERNANDES', 'DIVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('55.012-151', '3218     ', 'TV BANDEIRANTES, DOS', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.012-150', '3218     ', 'R BANDEIRANTES, DOS', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.018-370', '3218     ', 'R BARAO DE CARUARU', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.024-245', '3218     ', 'R BARAO DE COTEGIPE', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('50.100-300', '3282     ', 'R ADOLFO CELSO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('52.080-361', '3282     ', 'TV ALTO DA CONQUISTA', 'AT J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('52.080-360', '3282     ', 'R ALTO DA CONQUISTA', 'AT J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('52.091-520', '3282     ', 'R ALTO DA ESPERANCA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('51.335-230', '3282     ', 'R ALTO DA FAVELA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.081-020', '3282     ', 'R ALTO DA FAVELA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.081-021', '3282     ', 'TV ALTO DA FAVELA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('51.335-240', '3282     ', 'R ALTO DA FOICE', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.131-460', '3282     ', 'R ALTO DA JAQUEIRA', 'L TIRO                        ');
INSERT INTO cd_cep_br VALUES ('51.250-254', '3282     ', '4a ALTO DA JAQUEIRA', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('51.250-253', '3282     ', '3a ALTO DA JAQUEIRA', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('53.120-172', '3280     ', '2a FREI AFONSO MARIA', 'A BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('53.120-170', '3280     ', 'R FREI AFONSO MARIA', 'A BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('53.290-000', '3280     ', 'AV FREI ANTONIO JABOATAO- ATE 305/306', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.300-110', '3280     ', 'AV FREI ANTONIO JABOATAO - DE 307/308 AO- DE 307/', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('53.320-420', '3280     ', 'R FREI MIGUELINHO', 'BULTRINS                      ');
INSERT INTO cd_cep_br VALUES ('53.250-140', '3280     ', 'R FREI QUERUBIM', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('53.080-540', '3280     ', 'R FREI VICENTE SALVADOR', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.060-190', '3280     ', 'R FREICINEZIA', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('53.160-550', '3280     ', 'R FREQUENCIA', 'CRG ABACAXI                   ');
INSERT INTO cd_cep_br VALUES ('53.280-260', '3280     ', 'R FRIBURGO', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.280-262', '3280     ', '2a FRIBURGO', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.280-261', '3280     ', '1a FRIBURGO', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.060-170', '3280     ', 'R FRITELARIA', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('53.080-600', '3280     ', 'R FRUTA-PAO, DO', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.180-040', '3280     ', 'R FUTURO, DO', 'AT N OLINDA                   ');
INSERT INTO cd_cep_br VALUES ('53.180-041', '3280     ', 'TV FUTURO, DO', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.370-190', '3280     ', 'R GABRIEL BELTRAO PINTO', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('53.210-620', '3280     ', 'R GALERIA', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('53.060-300', '3280     ', 'R GALLATIERE', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('53.070-500', '3280     ', 'R GALO DE CAMPINA', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.220-450', '3280     ', 'R GAMELEIRA', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.210-095', '3280     ', 'R GAMELEIRA', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('53.280-200', '3280     ', 'R GANSO, DO', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.230-490', '3280     ', 'R GARANHUNS', 'VL POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('53.260-430', '3280     ', 'R GARANHUNS', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.080-800', '3280     ', 'AV GARCAS, DAS', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.150-570', '3280     ', 'R GARDENIAS, DAS', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.190-520', '3280     ', 'R GAROA', 'AT JD CONQUISTA               ');
INSERT INTO cd_cep_br VALUES ('53.360-280', '3280     ', 'R GAROA', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.080-070', '3280     ', 'R GASPAR BARBOSA', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.140-330', '3280     ', 'R GASTAO VILARIM- TV ALUIZIO AZEVEDO', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('53.120-380', '3280     ', 'PC GENERAL DANTAS BARRETO', 'CARMO                         ');
INSERT INTO cd_cep_br VALUES ('53.120-370', '3280     ', 'R GENERAL DANTAS BARRETO', 'CARMO                         ');
INSERT INTO cd_cep_br VALUES ('53.120-381', '3280     ', 'TV GENERAL DANTAS BARRETO', 'CARMO                         ');
INSERT INTO cd_cep_br VALUES ('53.150-500', '3280     ', 'R FENELON ATICO LEITE', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.140-300', '3280     ', 'PC FERNANDES VIEIRA', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('53.220-109', '3280     ', 'R FERNANDO SANTA CRUZ(PROJ. NOVE VL DOS PEDREIRO', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.120-020', '3280     ', 'R FERREIRA DOS SANTOS', 'CARMO                         ');
INSERT INTO cd_cep_br VALUES ('53.070-490', '3280     ', 'R FERREIRO', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.180-330', '3280     ', 'R FESTIM', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.280-380', '3280     ', 'R FESTIVAL', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.320-630', '3280     ', 'R FIGURINO', '7a/RO                         ');
INSERT INTO cd_cep_br VALUES ('53.360-010', '3280     ', 'R FILADELFIA', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.190-630', '3280     ', 'R FILIPINAS, DAS', 'AT JD CONQUISTA               ');
INSERT INTO cd_cep_br VALUES ('53.210-500', '3280     ', 'AV FILOSOFIA, DA', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('53.240-280', '3280     ', 'R FLAUTA, DA', 'MONTE                         ');
INSERT INTO cd_cep_br VALUES ('53.300-200', '3280     ', 'R FLOR', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('53.280-390', '3280     ', 'R FLOR DE LIS', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.060-040', '3280     ', 'R FLOR DO PARAISO', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('53.270-570', '3280     ', 'R FLORA D ASSUNCAO GONCALVES', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('53.270-571', '3280     ', 'TV FLORA D ASSUNCAO GONCALVES', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('53.220-680', '3280     ', 'R FLORES', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.050-080', '3280     ', 'R FLORES, DAS', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.200-100', '3280     ', 'AV FLORESTA', 'AT S NASCENTE                 ');
INSERT INTO cd_cep_br VALUES ('53.220-560', '3280     ', 'R FLORESTA', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.200-101', '3280     ', 'TV FLORESTAL', 'AT S NASCENTE                 ');
INSERT INTO cd_cep_br VALUES ('53.210-610', '3280     ', 'R FONTE, DA', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('53.220-690', '3280     ', 'R FORMOSA', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.290-250', '3280     ', 'R FORTALEZA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('53.280-230', '3280     ', 'R FRAGATA', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.060-770', '3280     ', 'AV FRAGOSO', 'FRAGOSO                       ');
INSERT INTO cd_cep_br VALUES ('53.030-230', '3280     ', 'R FRANCISCO AMBROSIO DE BARROS LEITE', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('53.230-270', '3280     ', 'R FRANCISCO BARRETO DE MENEZES', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.320-620', '3280     ', 'R FRANCISCO BATISTA BEZERRA', 'AT NACAO                      ');
INSERT INTO cd_cep_br VALUES ('53.050-130', '3280     ', 'R FRANCISCO BELTRAO DE ANDRADE LIMA', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('53.330-560', '3280     ', 'R FRANCISCO BEZERRA', '7a/RO                         ');
INSERT INTO cd_cep_br VALUES ('53.260-410', '3280     ', 'R FRANCISCO C. DA SILVA', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.130-480', '3280     ', 'R FRANCISCO CARLOS DE OLIVEIRA', 'C CAIADA                      ');
INSERT INTO cd_cep_br VALUES ('53.260-420', '3280     ', 'R FRANCISCO CRISOSTOMO', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.230-210', '3280     ', 'R FRANCISCO FERNANDES DA ROCHA', 'VL POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('53.210-230', '3280     ', 'R FRANCISCO GOMES', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('53.210-231', '3280     ', 'TV FRANCISCO GOMES', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('53.120-030', '3280     ', 'R EUSTAQUIO DE CARVALHO', 'CARMO                         ');
INSERT INTO cd_cep_br VALUES ('53.190-230', '3280     ', 'R EUTERPE', 'AT JD CONQUISTA               ');
INSERT INTO cd_cep_br VALUES ('53.210-600', '3280     ', 'R EUTIQUIO DE BARROS CORREIA', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('53.210-280', '3280     ', 'R EUZEBIO BEZERRA', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('53.150-081', '3280     ', 'R EUZEBIO DE FRANCA', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.240-340', '3280     ', 'R EVALDO FRANCA', 'MONTE                         ');
INSERT INTO cd_cep_br VALUES ('53.210-330', '3280     ', 'R EVALENIA', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('53.190-620', '3280     ', 'R EVASCO', 'AT JD CONQUISTA               ');
INSERT INTO cd_cep_br VALUES ('53.140-270', '3280     ', 'R EVERALDO XAVIER', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('53.190-110', '3280     ', 'R EVERESTE', 'AT JD CONQUISTA               ');
INSERT INTO cd_cep_br VALUES ('53.200-510', '3280     ', 'R EXATIDAO', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('54.400-220', '3278     ', 'R SILVIA FERREIRA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.380-350', '3278     ', 'R SILVIANOPOLIS', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.250-371', '3278     ', 'TV SILVINO MACEDO', 'JANGADINHA                    ');
INSERT INTO cd_cep_br VALUES ('54.250-370', '3278     ', 'R SILVINO MACEDO', 'JANGADINHA                    ');
INSERT INTO cd_cep_br VALUES ('54.230-400', '3278     ', 'R SILVIO ROMERO', 'UR-06                         ');
INSERT INTO cd_cep_br VALUES ('54.300-330', '3278     ', 'R SINUCA', 'T CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.130-090', '3278     ', 'R SINUCA', 'MANASSU                       ');
INSERT INTO cd_cep_br VALUES ('54.210-243', '3278     ', 'AT SIQUEIRA CAMPOS', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.210-030', '3278     ', 'R SIQUEIRA CAMPOS', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.210-242', '3278     ', 'VL SIQUEIRA CAMPOS', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('50.750-620', '3282     ', 'AV CENTRAL- ATE 1840 - LADO PAR', 'IA RETIRO                     ');
INSERT INTO cd_cep_br VALUES ('50.781-510', '3282     ', 'AV CENTRAL- DE 0144 A 5566', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('52.191-720', '3282     ', 'R CORAL', 'B BEBERIBE                    ');
INSERT INTO cd_cep_br VALUES ('50.640-710', '3282     ', 'R CORBELIA', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('52.120-302', '3282     ', 'R CORDEIRO', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('50.110-535', '3282     ', 'R CORDEIRO DE DEUS(R DOS MINEIROS)', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.790-230', '3282     ', 'R CORDEIROPOLIS', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('50.761-670', '3282     ', 'R CORDELIA GOIS SILVA', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('51.290-570', '3282     ', 'R CORDILHEIRA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.290-572', '3282     ', '2a CORDILHEIRA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.290-571', '3282     ', '1a CORDILHEIRA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.290-605', '3282     ', '3a CORDILHEIRA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.170-300', '3282     ', 'R BENFICA', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('52.081-705', '3282     ', 'R BENGALAS', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('52.120-422', '3282     ', 'R BENI', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('50.820-320', '3282     ', 'R BENICIO DIAS', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('52.061-311', '3282     ', 'R BENICIO TAVARES WHATLEY DIAS', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('52.031-131', '3282     ', 'R BENJAMIM AZEVEDO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('50.710-150', '3282     ', 'R BENJAMIM CONSTANT', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('50.730-610', '3282     ', 'R BENJAMIM CONSTANT DE MAGALHAES', 'E MEIO                        ');
INSERT INTO cd_cep_br VALUES ('52.130-140', '3282     ', 'R BENJAMIM FONSECA', 'PTO MADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.130-141', '3282     ', 'TV BENJAMIM FONSECA', 'PTO MADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.770-520', '3282     ', 'R BENJAMIM TORREAO', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('50.770-522', '3282     ', '2a BENJAMIM TORREAO', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('52.130-202', '3282     ', 'AT BENJAMIM, DO', 'PTO MADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.191-560', '3282     ', 'R BENJAMIN CONSTANT', 'B BEBERIBE                    ');
INSERT INTO cd_cep_br VALUES ('50.690-270', '3282     ', 'R BENJAMIN MACHADO', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('52.091-180', '3282     ', 'R BENTO DE ABREU', 'CRG GENIPAPO                  ');
INSERT INTO cd_cep_br VALUES ('51.230-270', '3282     ', 'R BENTO GONCALVES', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('50.060-340', '3282     ', 'R BENTO GONCALVES', 'COELHOS                       ');
INSERT INTO cd_cep_br VALUES ('52.120-313', '3282     ', 'R BENTO JUSTINO DE SOUZA', 'ARRUDA                        ');
INSERT INTO cd_cep_br VALUES ('52.051-340', '3282     ', 'R BENTO LOYOLA', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('50.870-160', '3282     ', 'R BENTO TEIXEIRA', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('52.081-742', '3282     ', 'R BENTOPOLIS', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('51.260-216', '3282     ', '6a BATALHA, DA', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('51.260-215', '3282     ', '5a BATALHA, DA', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('51.260-214', '3282     ', '4a BATALHA, DA', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('51.260-213', '3282     ', '3a BATALHA, DA', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('51.260-212', '3282     ', '2a BATALHA, DA', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('51.260-211', '3282     ', '1a BATALHA, DA', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('52.071-211', '3282     ', 'R BATATAIS', 'AT MANDU                      ');
INSERT INTO cd_cep_br VALUES ('50.870-730', '3282     ', 'R BATATAN', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('50.870-740', '3282     ', 'R BATINGA', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('50.710-550', '3282     ', 'PC BATISTA DA SILVA', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('50.040-370', '3282     ', 'R BATISTA REGUEIRA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('52.071-200', '3282     ', 'R BATURITE', 'MONTEIRO                      ');
INSERT INTO cd_cep_br VALUES ('52.081-543', '3282     ', 'R BAULANADIA', 'AT J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('50.820-160', '3282     ', 'R BAUNILHA', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('50.920-151', '3282     ', '1a BAURU', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('50.680-550', '3282     ', 'R BARAO LOPES NETO', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.680-540', '3282     ', 'R BARAO MENDES JAQUES', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.030-180', '3282     ', 'R BARAO RODRIGUES MENDES(TV DO BOM JESUS)', 'RECIFE                        ');
INSERT INTO cd_cep_br VALUES ('50.860-210', '3282     ', 'R BARAO SERRO AZUL', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('52.071-030', '3282     ', 'R BARAUNA', 'AT MANDU                      ');
INSERT INTO cd_cep_br VALUES ('50.650-200', '3282     ', 'R BARBACENA', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('50.800-290', '3282     ', 'EST BARBALHO, DO- ATE 760/761', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.690-000', '3282     ', 'EST BARBALHO, DO- DE 762/763 AO FIM', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.720-030', '3282     ', 'R BARBARA DE ALENCAR', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('51.300-441', '3282     ', 'R BARBARA HELIODORA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.030-330', '3282     ', 'AV BARBOSA LIMA', 'RECIFE                        ');
INSERT INTO cd_cep_br VALUES ('50.780-190', '3282     ', 'R BARBOSA VIANA', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('52.070-632', '3282     ', 'R BARCA, DA', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('51.240-570', '3282     ', 'R BARCELONA', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('50.730-070', '3282     ', 'R BARCELOS', 'E MEIO                        ');
INSERT INTO cd_cep_br VALUES ('50.080-390', '3282     ', 'R BARELANDIA', 'IA J BEZERRA                  ');
INSERT INTO cd_cep_br VALUES ('50.920-130', '3282     ', 'R BARIRI', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('52.070-410', '3282     ', 'R BAROLANDIA', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('50.670-110', '3282     ', 'R BARONESA DE ITAPISSUMA', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('51.030-110', '3282     ', 'R BARONESA DE PALMARES', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('52.131-510', '3282     ', 'R BARRA BONITA', 'AT S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('52.120-511', '3282     ', 'R BARRA DA GUABIRABA', 'FUNDAO                        ');
INSERT INTO cd_cep_br VALUES ('50.620-150', '3282     ', 'R BARRA DO RIACHAO', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('50.960-030', '3282     ', 'R BARRA DO SAGI', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('51.240-560', '3282     ', 'R BARRA DOS COQUEIROS', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('50.080-310', '3282     ', 'R BARRA DOURADA', 'IA J BEZERRA                  ');
INSERT INTO cd_cep_br VALUES ('50.620-160', '3282     ', 'R BARRA FELIZ', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('50.620-481', '3282     ', 'R BARRA GRANDE', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('50.820-190', '3282     ', 'R BARRA LONGA', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('52.080-341', '3282     ', 'R BARRA NOVA', 'AT J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('52.080-350', '3282     ', 'R BARRA SECA', 'AT J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('52.080-351', '3282     ', 'TV BARRA SECA', 'AT J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('52.280-270', '3282     ', 'R BARRA VELHA', 'MRO CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('52.110-510', '3282     ', 'R BARRA VERDE', 'AT J PINHO                    ');
INSERT INTO cd_cep_br VALUES ('50.870-510', '3282     ', 'R BARRA, DA', 'CACOTE                        ');
INSERT INTO cd_cep_br VALUES ('52.111-350', '3282     ', 'R BARREIRAS, DAS', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('50.680-720', '3282     ', 'R BARREIRINHA', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('51.011-260', '3282     ', 'R BARREIROS', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('50.110-410', '3282     ', 'R BARAO DE IGARASSU', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('52.020-070', '3282     ', 'R BARAO DE ITAMARACA', 'ESPINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('50.800-360', '3282     ', 'R BARAO DE ITAPISSUMA', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('51.130-150', '3282     ', 'R BARAO DE JACEGUAI', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('51.190-620', '3282     ', 'R BARAO DE JACUI', 'IPSEP                         ');
INSERT INTO cd_cep_br VALUES ('50.850-020', '3282     ', 'R BARAO DE JAPARANA', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('50.930-030', '3282     ', 'R BARAO DE LADARIO- ATE 68/69', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('50.900-520', '3282     ', 'R BARAO DE LADARIO- DE 70/71 AO FIM', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('56.302-370', '3298     ', 'AV SOUZA FILHO- ATE 496/497', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.304-000', '3298     ', 'AV SOUZA FILHO- DE 498/499 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.302-360', '3298     ', 'R SOUZA JUNIOR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.330-380', '3298     ', 'R SOUZA LEAO', 'M AUXIADORA                   ');
INSERT INTO cd_cep_br VALUES ('56.302-521', '3298     ', 'TV SUASSUNA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.302-520', '3298     ', 'R SUASSUNA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.332-280', '3298     ', 'R SUCUPIRA', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('56.325-150', '3298     ', 'R SUDAO', 'TOPAZIO                       ');
INSERT INTO cd_cep_br VALUES ('56.325-461', '3298     ', 'TV SUECIA, DA', 'TOPAZIO                       ');
INSERT INTO cd_cep_br VALUES ('56.325-460', '3298     ', 'R SUECIA, DA', 'TOPAZIO                       ');
INSERT INTO cd_cep_br VALUES ('56.330-140', '3298     ', 'R PAPOULAS, DAS', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('56.332-170', '3298     ', 'R PARACAUBA', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('50.960-500', '3282     ', 'R BARAO DE PARANAPIACABA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('51.110-180', '3282     ', 'R BARAO DE SANTO ANGELO', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('50.070-310', '3282     ', 'R BARAO DE SAO BORJA', 'SOLEDADE                      ');
INSERT INTO cd_cep_br VALUES ('50.810-450', '3282     ', 'R BARAO DE SAO FELIX', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('52.150-130', '3282     ', 'R BARAO DE SAO FELIX- ATE 420/421', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('52.160-320', '3282     ', 'R BARAO DE SAO FELIX- DE 422/423 AO FIM', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('52.171-180', '3282     ', 'R BARAO DE SERRA BRANCA', 'GUABIRABA                     ');
INSERT INTO cd_cep_br VALUES ('51.030-300', '3282     ', 'R BARAO DE SOUZA LEAO- ATE 1546/1547', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('51.010-000', '3282     ', 'AV ENGENHEIRO ANTONIO DE GOES- LADO PAR', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('50.781-310', '3282     ', 'R ENGENHEIRO ARNALDO LIMA', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('52.291-350', '3282     ', 'R ENGENHEIRO ARNULFO FALCAO', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('52.160-360', '3282     ', 'R ENGENHEIRO AVIDOS', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('52.160-400', '3282     ', 'R ENGENHEIRO BALDUINO', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('52.061-320', '3282     ', 'R ENGENHEIRO BANDEIRA DE MELO', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('50.730-630', '3282     ', 'R ENGENHEIRO BARROS LINS', 'E MEIO                        ');
INSERT INTO cd_cep_br VALUES ('52.160-490', '3282     ', 'R ENGENHEIRO BELTRAO', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('50.751-090', '3282     ', 'R ENGENHEIRO BRANDAO CAVALCANTE', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('52.160-410', '3282     ', 'R ENGENHEIRO CALDAS', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('52.160-420', '3282     ', 'R ENGENHEIRO CELIO DE CARLI', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('50.690-010', '3282     ', 'R ENGENHEIRO CLAUDIO BELEM', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('52.060-180', '3282     ', 'R ENGENHEIRO CLOVIS DE CASTRO', 'PARNAMIRIM                    ');
INSERT INTO cd_cep_br VALUES ('52.160-380', '3282     ', 'R ENGENHEIRO CORREIA', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('52.051-370', '3282     ', 'R ENGENHEIRO DOMBER', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('51.011-050', '3282     ', 'AV ENGENHEIRO DOMINGOS FERREIRA- ATE 1350 LADO PA', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('51.011-051', '3282     ', 'AV ENGENHEIRO DOMINGOS FERREIRA- ATE 1385 LADO IM', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('51.111-020', '3282     ', 'AV ENGENHEIRO DOMINGOS FERREIRA- DE 1352 A 2200 L', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('51.111-021', '3282     ', 'AV ENGENHEIRO DOMINGOS FERREIRA- DE 1387 A 2201 L', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('51.020-030', '3282     ', 'AV ENGENHEIRO DOMINGOS FERREIRA- DE 2202 A 3042 L', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('51.320-431', '3282     ', 'R BENVENUTO CELINI', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.030-110', '3282     ', 'R BEQUIMAO', 'ENCRUZILHADA                  ');
INSERT INTO cd_cep_br VALUES ('50.690-060', '3282     ', 'R BERGUEDOF ELLIOT', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('52.111-510', '3282     ', 'R BERILO', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('50.690-440', '3282     ', 'R BERILO PERNAMBUCANO', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('52.140-341', '3282     ', '1a BELA VISTA', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('52.140-343', '3282     ', '3a BELA VISTA', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('52.140-342', '3282     ', '2a BELA VISTA', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('52.140-345', '3282     ', '5a BELA VISTA', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('52.140-344', '3282     ', '4a BELA VISTA', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('52.080-342', '3282     ', 'TV BELA VISTA', 'AT J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('52.080-340', '3282     ', '2a BELA VISTA, DA', 'AT J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('52.191-010', '3282     ', 'R BELA VISTA, DA', 'B BEBERIBE                    ');
INSERT INTO cd_cep_br VALUES ('50.090-050', '3282     ', 'TV BELA, DA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('50.790-180', '3282     ', 'R BELAC AULIS', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('50.710-340', '3282     ', 'R BELARMINO CARNEIRO', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('52.280-042', '3282     ', 'R BELARMINO HENRIQUE', 'MRO CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('51.335-111', '3282     ', 'TV BELEM DE JUDA', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('51.335-112', '3282     ', '1a BELEM DE JUDA', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('51.335-113', '3282     ', '2a BELEM DE JUDA', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('51.335-114', '3282     ', '3a BELEM DE JUDA', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('51.340-750', '3282     ', 'AV BELEM DE JUDA- ATE 1218/1219 (PAR FINAL JABOAT', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('51.335-110', '3282     ', 'AV BELEM DE JUDA- DE 1220/1221 AO FIM', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('50.850-260', '3282     ', 'R BELEM DE MARIA', 'JIQUIA                        ');
INSERT INTO cd_cep_br VALUES ('51.335-040', '3282     ', 'R BELEM DE MARIA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.741-460', '3282     ', 'R BELEM DE SAO FRANCISCO', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('50.791-182', '3282     ', 'R BELEM NOVO', 'COQUEIRAL                     ');
INSERT INTO cd_cep_br VALUES ('52.030-000', '3282     ', 'EST BELEM, DE- ATE 658 - LADO PAR', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('52.041-760', '3282     ', 'EST BELEM, DE- ATE 803 - LADO IMPAR', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('52.031-000', '3282     ', 'EST BELEM, DE- DE 660 AO FIM - LADO PAR', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('52.040-000', '3282     ', 'EST BELEM, DE- DE 805 AO FIM - LADO IMPAR', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('52.280-450', '3282     ', 'R BELISARIO', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('50.980-430', '3282     ', 'R BELMINIO CORREIA', 'CAXANGA                       ');
INSERT INTO cd_cep_br VALUES ('52.041-070', '3282     ', 'R BELMIRO CORREIA', 'ENCRUZILHADA                  ');
INSERT INTO cd_cep_br VALUES ('52.160-220', '3282     ', 'R BELMIRO DE BARROS', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('51.030-490', '3282     ', 'R BELMONTE', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('52.280-470', '3282     ', 'R BELO CAMPO', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('52.221-380', '3282     ', 'R BELO HORIZONTE', 'PTO MADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.111-750', '3282     ', 'R BELO HORIZONTE', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('52.111-330', '3282     ', 'R BELO JARDIM', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('52.110-540', '3282     ', 'R BELO MONTE', 'AT J PINHO                    ');
INSERT INTO cd_cep_br VALUES ('51.250-230', '3282     ', 'R BELO ORIENTE', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('50.920-651', '3282     ', 'R BELO VALE', 'SANCHO                        ');
INSERT INTO cd_cep_br VALUES ('50.920-150', '3282     ', 'R BAURU', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('50.920-152', '3282     ', '2a BAURU', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('50.110-560', '3282     ', 'R BEATRIZ', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('52.211-330', '3282     ', 'R BEATRIZ', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('50.040-350', '3282     ', 'PC BEATRIZ PEREIRA CARNEIRO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('52.120-130', '3282     ', 'R BEATRIZ VIEIRA', 'ARRUDA                        ');
INSERT INTO cd_cep_br VALUES ('52.110-520', '3282     ', 'R BEBEDOURO', 'AT J PINHO                    ');
INSERT INTO cd_cep_br VALUES ('52.041-430', '3282     ', 'AV BEBERIBE- ATE 1032/1033', 'ENCRUZILHADA                  ');
INSERT INTO cd_cep_br VALUES ('52.120-000', '3282     ', 'AV BEBERIBE- DE 1034/1035 A 1983/1984', 'ARRUDA                        ');
INSERT INTO cd_cep_br VALUES ('52.130-000', '3282     ', 'AV BEBERIBE- DE 1985/1986 AO FIM', 'PTO MADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.071-321', '3282     ', 'R BEBINHO SALGADO', 'MONTEIRO                      ');
INSERT INTO cd_cep_br VALUES ('52.211-295', '3282     ', 'R BECO DA VITORIA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('52.190-420', '3282     ', 'R BECO DO MAXIXE', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('50.751-580', '3282     ', 'R BEETHOVEN', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('52.280-106', '3282     ', 'R BEGE', 'MRO CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('52.120-460', '3282     ', 'VL BEIJA FLOR', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('56.309-350', '3298     ', 'R TRINTA E SEIS', 'COHAB VI                      ');
INSERT INTO cd_cep_br VALUES ('56.312-361', '3298     ', 'R TRINTA E SEIS- AT BOA VISTA', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('56.316-400', '3298     ', 'R TRINTA E SETE', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('56.314-200', '3298     ', 'R TRINTA E SETE', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('56.312-400', '3298     ', 'R TRINTA E SETE', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('56.320-835', '3298     ', 'R TRINTA E SETE', 'LOT RECIFE                    ');
INSERT INTO cd_cep_br VALUES ('56.309-360', '3298     ', 'R TRINTA E SETE', 'COHAB VI                      ');
INSERT INTO cd_cep_br VALUES ('56.312-371', '3298     ', 'R TRINTA E SETE- AT BOA VISTA', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('56.316-360', '3298     ', 'R TRINTA E TRES', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('56.314-210', '3298     ', 'R TRINTA E TRES', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('56.312-350', '3298     ', 'R TRINTA E TRES', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('56.306-110', '3298     ', 'R PROJETADA', 'G COELHO                      ');
INSERT INTO cd_cep_br VALUES ('56.320-695', '3298     ', 'R PROJETADA', 'LOT RECIFE                    ');
INSERT INTO cd_cep_br VALUES ('50.750-400', '3282     ', 'AV BEIRA RIO- ATE 1177/1178', 'IA RETIRO                     ');
INSERT INTO cd_cep_br VALUES ('50.610-100', '3282     ', 'AV BEIRA RIO- DE 1179/1180', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('50.710-110', '3282     ', 'AV BEIRA RIO- DE 1181/1182 AO FIM', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('52.130-242', '3282     ', 'R BELA AURORA', 'BEBERIBE                      ');
INSERT INTO cd_cep_br VALUES ('52.130-241', '3282     ', 'R BELA CRUZ', 'BEBERIBE                      ');
INSERT INTO cd_cep_br VALUES ('52.051-310', '3282     ', 'R BELA VISTA', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('51.150-770', '3282     ', 'R BELA VISTA', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('51.345-490', '3282     ', 'R BELA VISTA', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('52.140-347', '3282     ', '7a BELA VISTA', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('52.140-346', '3282     ', '6a BELA VISTA', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('53.401-680', '3281     ', 'R RIO DAMASCO', 'NOBRE                         ');
INSERT INTO cd_cep_br VALUES ('53.413-050', '3281     ', 'R RIO DAS FLORES', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.405-290', '3281     ', 'R RIO EMOS', 'MIRUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('53.435-540', '3281     ', 'R RIO FORMOSO', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.413-750', '3281     ', 'R RIO GERANIOS', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.403-350', '3281     ', 'R RIO GOIABA', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.413-440', '3281     ', 'R RIO GOLFINHO', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.431-839', '3281     ', 'R RIO GRANDE', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.405-020', '3281     ', 'R RIO GRANDE DO NORTE', 'MIRUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('53.405-010', '3281     ', 'R RIO GRANDE DO SUL', 'MIRUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('53.403-670', '3281     ', 'R RIO GUANABARA', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.413-520', '3281     ', 'R RIO IRIRI', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.403-110', '3281     ', 'R RIO ITUXI', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.413-760', '3281     ', 'R RIO IZOMOTO', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.413-080', '3281     ', 'R RIO JARAGUACU', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.405-340', '3281     ', 'R RIO JARDIM', 'MIRUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('53.413-290', '3281     ', 'R RIO JURUENA', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.413-010', '3281     ', 'R RIO LIBERDADE', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.409-250', '3281     ', 'R RIO LUCIO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.411-500', '3281     ', 'R RIO MAR', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.415-190', '3281     ', 'R RIO MARMORE', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.401-300', '3281     ', 'R RIO MIRITI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.433-660', '3281     ', 'R RIO NILO', 'P AMARELO                     ');
INSERT INTO cd_cep_br VALUES ('53.411-520', '3281     ', 'R RIO NOBIO', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('51.020-031', '3282     ', 'AV ENGENHEIRO DOMINGOS FERREIRA- DE 2203 A 3041 L', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('51.020-035', '3282     ', 'AV ENGENHEIRO DOMINGOS FERREIRA- DE 3043 A 3813 L', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('51.020-040', '3282     ', 'AV ENGENHEIRO DOMINGOS FERREIRA- DE 3044 A 3818 L', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('51.021-040', '3282     ', 'AV ENGENHEIRO DOMINGOS FERREIRA- DE 3815/3820 AO', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('50.030-410', '3282     ', 'R ENGENHEIRO EDGAR WERNECK', 'RECIFE                        ');
INSERT INTO cd_cep_br VALUES ('50.090-170', '3282     ', 'R ENGENHEIRO ESTEVAM MARINHO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('52.121-440', '3282     ', 'R ENGENHEIRO FLAVIO RODRIGUES', 'C BARRETO                     ');
INSERT INTO cd_cep_br VALUES ('52.160-390', '3282     ', 'R ENGENHEIRO FRANCA', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('50.760-145', '3282     ', 'R ENGENHEIRO FREDERICO MARANHAO', 'MUSTARDINHA                   ');
INSERT INTO cd_cep_br VALUES ('50.800-110', '3282     ', 'R ENGENHEIRO GERCINO DE PONTES', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('51.320-160', '3282     ', 'R ENGENHEIRO HENRIQUE MARQUES LINS', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.061-360', '3282     ', 'R ENGENHEIRO JAIR FURTADO MEIRELLES', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('50.751-060', '3282     ', 'R ENGENHEIRO JOAQUIM CAMERINO', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('51.170-410', '3282     ', 'R ENGENHEIRO JOSE APOLINARIO', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.980-500', '3282     ', 'R ENGENHEIRO JOSE BATISTA', 'CAXANGA                       ');
INSERT INTO cd_cep_br VALUES ('51.170-130', '3282     ', 'R ENGENHEIRO JOSE BRANDAO CAVALCANTE', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.771-370', '3282     ', 'R EMIDIO CARVALHEIRA', 'JIQUIA                        ');
INSERT INTO cd_cep_br VALUES ('50.770-380', '3282     ', 'R EMILIA TORREAO', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('51.300-030', '3282     ', 'R EMILIA, DA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.740-040', '3282     ', 'R EMILIANO BRAGA- ATE 118/119', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.670-380', '3282     ', 'R EMILIANO BRAGA- DE 120/ 121 AO FIM', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('51.240-490', '3282     ', 'R EMILIO MONTEIRO FONSECA', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('50.670-150', '3282     ', 'R EMMA DA COSTA GOMES', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('52.171-455', '3282     ', 'R EMOCY KRAUSE', 'SIT PINTOS                    ');
INSERT INTO cd_cep_br VALUES ('51.320-230', '3282     ', 'R EMPRESARIO EDSON QUEIROZ', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.300-410', '3282     ', 'R EMPRESARIO ERNESTO LUNDGREN', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.300-141', '3282     ', 'R EMPRESARIO RICARDO BRENNAND', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.060-210', '3282     ', 'EST ENCANAMENTO, DO- ATE 564/ 565', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('52.070-000', '3282     ', 'EST ENCANAMENTO, DO- DE 566/ 567 AO FIM', 'C FORTE                       ');
INSERT INTO cd_cep_br VALUES ('51.011-080', '3282     ', 'AV ENCANTA MOCA', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('51.011-120', '3282     ', 'LRG ENCANTA MOCA', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('51.011-081', '3282     ', 'TV ENCANTA MOCA', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('51.011-121', '3282     ', 'TV ENCANTA MOCA', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('50.791-410', '3282     ', 'R ENCOSTA, DA', 'TOTO                          ');
INSERT INTO cd_cep_br VALUES ('52.041-180', '3282     ', 'LRG ENCRUZILHADA, DA', 'ENCRUZILHADA                  ');
INSERT INTO cd_cep_br VALUES ('51.310-120', '3282     ', 'R ENEAS DE OLIVEIRA FILHO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.490-110', '3282     ', 'R ENEAS JORGE ANDRADE-(R M) VL CONFIANCA', 'GUABIRABA                     ');
INSERT INTO cd_cep_br VALUES ('52.090-230', '3282     ', 'R ENEDINA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('50.060-380', '3282     ', 'R ENEDINO CAMPELO', 'COELHOS                       ');
INSERT INTO cd_cep_br VALUES ('50.741-410', '3282     ', 'R ENEIDA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.711-510', '3282     ', 'R ENEIDA FERREIRA DE LIMA', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('52.190-550', '3282     ', 'R ENFERMEIRO MANOEL ANGELO', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('50.740-600', '3282     ', 'AV ENGENHARIA, DA', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('50.720-635', '3282     ', 'AV ENGENHEIRO ABDIAS DE CARVALHO- ATE 1678 LADO P', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('50.750-001', '3282     ', 'AV ENGENHEIRO ABDIAS DE CARVALHO- ATE 759 LADO IM', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('50.630-810', '3282     ', 'AV ENGENHEIRO ABDIAS DE CARVALHO- DE 1680 A 2102', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('50.751-000', '3282     ', 'AV ENGENHEIRO ABDIAS DE CARVALHO- DE 2065 A 2101', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('50.761-650', '3282     ', 'AV ENGENHEIRO ABDIAS DE CARVALHO- DE 2103 AO FIM', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('50.640-785', '3282     ', 'AV ENGENHEIRO ABDIAS DE CARVALHO- DE 2104 AO FIM', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('50.830-000', '3282     ', 'AV ENGENHEIRO ABDIAS DE CARVALHO- DE 761 A 2063 L', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('51.350-050', '3282     ', 'R CARIJOS', 'IPSEP                         ');
INSERT INTO cd_cep_br VALUES ('52.280-102', '3282     ', 'R CARIJOS, DOS', 'MRO CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('50.940-581', '3282     ', 'TV CARIMA', 'CURADO                        ');
INSERT INTO cd_cep_br VALUES ('50.940-580', '3282     ', 'R CARIMA', 'CURADO                        ');
INSERT INTO cd_cep_br VALUES ('50.020-620', '3282     ', 'R CARIOCA, DA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('52.130-172', '3282     ', 'R CARIPI', 'PTO MADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('51.350-200', '3282     ', 'R CARIRE', 'IPSEP                         ');
INSERT INTO cd_cep_br VALUES ('52.111-260', '3282     ', 'BC CARIRI', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('52.160-750', '3282     ', 'R CARIUBA', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('52.150-122', '3282     ', 'R CARIUTABA', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('50.760-270', '3282     ', '5a CARLOPOLIS', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('50.760-250', '3282     ', 'R CARLOPOLIS', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('53.320-633', '3280     ', '2a H', 'AT NACAO                      ');
INSERT INTO cd_cep_br VALUES ('53.170-310', '3280     ', 'AV HAMURABI', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.220-330', '3280     ', 'R HARMONIA', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.170-630', '3280     ', 'R HARMONIA, DA', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.160-580', '3280     ', 'R HASTE', 'CRG ABACAXI                   ');
INSERT INTO cd_cep_br VALUES ('53.250-800', '3280     ', 'R HAVAI', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('53.110-150', '3280     ', 'R HEITOR MAIA', 'SIT NOVO                      ');
INSERT INTO cd_cep_br VALUES ('53.110-151', '3280     ', 'TV HEITOR MAIA', 'SIT NOVO                      ');
INSERT INTO cd_cep_br VALUES ('53.270-590', '3280     ', 'R HELENA BARRETO', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('53.130-570', '3280     ', 'R HELENA CAVALCANTI FERREIRA', 'C CAIADA                      ');
INSERT INTO cd_cep_br VALUES ('53.250-180', '3280     ', 'R HELENA VILARIM FEITOSA', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('52.190-510', '3282     ', 'R COMPOSITOR JOAO VALENCA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.081-180', '3282     ', 'R COMPOSITOR JOSE DANTAS', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('52.121-570', '3282     ', 'R COMPOSITOR JOSE GONCALVES JUNIOR', 'C BARRETO                     ');
INSERT INTO cd_cep_br VALUES ('52.160-570', '3282     ', 'R COMPOSITOR RAUL VALENCA', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('50.690-450', '3282     ', 'R COMPOSITOR SERGIO LISBOA', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('52.130-456', '3282     ', '3a COMPOSITOR VINICIUS DE MORAIS', 'BEBERIBE                      ');
INSERT INTO cd_cep_br VALUES ('52.130-454', '3282     ', '2a COMPOSITOR VINICIUS DE MORAIS', 'BEBERIBE                      ');
INSERT INTO cd_cep_br VALUES ('52.130-452', '3282     ', '1a COMPOSITOR VINICIUS DE MORAIS', 'BEBERIBE                      ');
INSERT INTO cd_cep_br VALUES ('52.130-450', '3282     ', 'R COMPOSITOR VINICIUS DE MORAIS', 'BEBERIBE                      ');
INSERT INTO cd_cep_br VALUES ('50.060-360', '3282     ', 'R COMPOSITOR WALDIR DE AZEVEDO', 'COELHOS                       ');
INSERT INTO cd_cep_br VALUES ('52.160-730', '3282     ', 'R COMPREENSAO, DA', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('50.030-280', '3282     ', 'PC COMUNIDADE LUSO BRASILEIRA, DA', 'RECIFE                        ');
INSERT INTO cd_cep_br VALUES ('51.150-500', '3282     ', 'R COMUNIDADE, DA', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.080-340', '3282     ', 'R CONCEICAO DE MACABU', 'IA J BEZERRA                  ');
INSERT INTO cd_cep_br VALUES ('50.630-520', '3282     ', 'R CONCEICAO DE MELU', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('50.630-510', '3282     ', 'TV CONCEICAO DE MELU', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('50.060-130', '3282     ', 'R CONCEICAO, DA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('52.280-041', '3282     ', 'R CONCEICAO, DA', 'MRO CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('52.160-645', '3282     ', 'R CONCEICAO, DA', 'B GUABIRABA                   ');
INSERT INTO cd_cep_br VALUES ('52.280-255', '3282     ', 'PC CONCEICAO, DA', 'MRO CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('50.080-530', '3282     ', 'R CONCHAL', 'IA J BEZERRA                  ');
INSERT INTO cd_cep_br VALUES ('52.090-530', '3282     ', 'R CONCORDIA, DA', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('50.020-050', '3282     ', 'R CONCORDIA, DA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('53.413-430', '3281     ', 'R RIO PACAJA', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.413-100', '3281     ', 'R RIO PARDO', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.403-020', '3281     ', 'R RIO PIOSINHO', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.401-550', '3281     ', 'R RIO REMANSO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.413-450', '3281     ', 'R RIO RESEDA', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.411-511', '3281     ', 'R RIO SABERE', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.409-200', '3281     ', 'R RIO SALGADO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.413-380', '3281     ', 'R RIO SALGUEIRO', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.415-240', '3281     ', 'R RIO SAO MIGUEL', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.401-700', '3281     ', 'R RIO SOLIMOES', 'NOBRE                         ');
INSERT INTO cd_cep_br VALUES ('53.413-570', '3281     ', 'R RIO TATU', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.427-130', '3281     ', 'R RIO TIMBO', 'M FARINHA                     ');
INSERT INTO cd_cep_br VALUES ('53.431-685', '3281     ', 'R RANGEL , DO', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.433-280', '3281     ', 'R RAUL BATISTA DOS SANTOS', 'P AMARELO                     ');
INSERT INTO cd_cep_br VALUES ('53.431-060', '3281     ', 'R REALEZA', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.435-110', '3281     ', 'R RECIFE', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.443-040', '3281     ', 'R REDENCAO', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.411-461', '3281     ', 'R REFUGIO CAMPESTRE', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.433-020', '3281     ', 'R REPUBLICA ARABE UNIDA', 'P AMARELO                     ');
INSERT INTO cd_cep_br VALUES ('53.433-740', '3281     ', 'R REPUBLICA CENTRO AFRICANA- ATE 1300/1301', 'P AMARELO                     ');
INSERT INTO cd_cep_br VALUES ('53.423-650', '3281     ', 'R REPUBLICA CENTRO AFRICANA- DE 1302/1303 AO FIM', 'E MARANGUAPE                  ');
INSERT INTO cd_cep_br VALUES ('53.423-680', '3281     ', 'R REPUBLICA SUL AFRICANA- ATE 500/501', 'E MARANGUAPE                  ');
INSERT INTO cd_cep_br VALUES ('53.433-200', '3281     ', 'R REPUBLICA SUL AFRICANA- DE 502/503 AO FIM', 'P AMARELO                     ');
INSERT INTO cd_cep_br VALUES ('53.401-661', '3281     ', 'PC REPUBLICA, DA', 'NOBRE                         ');
INSERT INTO cd_cep_br VALUES ('53.417-780', '3281     ', 'VL RESISTENCIA, DA', 'A LUNDGREN                    ');
INSERT INTO cd_cep_br VALUES ('53.425-090', '3281     ', 'R RESPLENDOR', 'N S DA CONCEICAO              ');
INSERT INTO cd_cep_br VALUES ('53.433-750', '3281     ', 'R RETIRO, DO', 'P AMARELO                     ');
INSERT INTO cd_cep_br VALUES ('53.443-380', '3281     ', 'R RETIRO, DO', 'MARANGUAPE I                  ');
INSERT INTO cd_cep_br VALUES ('53.435-760', '3281     ', 'R RIACHO DAS ALMAS', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.405-030', '3281     ', 'R RIACHO FRAGOSINHO', 'MIRUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('53.401-571', '3281     ', 'TV RIACHUELO', 'NOBRE                         ');
INSERT INTO cd_cep_br VALUES ('53.401-600', '3281     ', 'AV RIACHUELO', 'NOBRE                         ');
INSERT INTO cd_cep_br VALUES ('53.435-650', '3281     ', 'R RIBEIRAO', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.417-650', '3281     ', 'R RIBEIRAO', 'A LUNDGREN                    ');
INSERT INTO cd_cep_br VALUES ('53.417-100', '3281     ', 'R RIO ABUNA', 'A LUNDGREN                    ');
INSERT INTO cd_cep_br VALUES ('53.405-280', '3281     ', 'R RIO ACAJU', 'MIRUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('53.413-370', '3281     ', 'R RIO ACRE', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.405-130', '3281     ', 'R RIO ALECRIM', 'MIRUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('53.407-680', '3281     ', 'R RIO AMARELO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.401-710', '3281     ', 'R RIO AMAZONAS', 'NOBRE                         ');
INSERT INTO cd_cep_br VALUES ('53.413-420', '3281     ', 'R RIO ANAPU', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.413-360', '3281     ', 'R RIO ARRAIAS', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.413-160', '3281     ', 'R RIO AZALEIA', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.409-220', '3281     ', 'R RIO BAGRE', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.403-000', '3281     ', 'R RIO BAURILHA', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.413-410', '3281     ', 'R RIO CAMALEAO', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.407-290', '3281     ', 'R RIO CHA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.413-270', '3281     ', 'R RIO CHACORAO', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.415-250', '3281     ', 'R RIO CHIC-CHIC', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.413-110', '3281     ', 'R RIO CRISTALINO', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.421-251', '3281     ', 'R QUARENTA E NOVE', 'MARANGUAPE II                 ');
INSERT INTO cd_cep_br VALUES ('53.409-620', '3281     ', 'R QUARENTA E NOVE', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.443-430', '3281     ', 'R QUARENTA E NOVE', 'MARANGUAPE I                  ');
INSERT INTO cd_cep_br VALUES ('53.421-280', '3281     ', 'R QUARENTA E OITO', 'MARANGUAPE II                 ');
INSERT INTO cd_cep_br VALUES ('53.409-600', '3281     ', 'R QUARENTA E OITO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.443-440', '3281     ', 'R QUARENTA E OITO', 'MARANGUAPE I                  ');
INSERT INTO cd_cep_br VALUES ('53.421-161', '3281     ', 'R QUARENTA E QUATRO', 'MARANGUAPE II                 ');
INSERT INTO cd_cep_br VALUES ('53.409-640', '3281     ', 'R QUARENTA E QUATRO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.443-480', '3281     ', 'R QUARENTA E QUATRO', 'MARANGUAPE I                  ');
INSERT INTO cd_cep_br VALUES ('53.421-241', '3281     ', 'R QUARENTA E SEIS', 'MARANGUAPE II                 ');
INSERT INTO cd_cep_br VALUES ('53.409-630', '3281     ', 'R QUARENTA E SEIS', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.320-571', '3280     ', 'R TEMPERO', 'AT NACAO                      ');
INSERT INTO cd_cep_br VALUES ('53.270-095', '3280     ', 'R TENENTE CORONEL JOAQUIM SALVADOR', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.110-530', '3280     ', 'R TENENTE JOEL CRUZ GOUVEIA', 'SALGADINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.210-260', '3280     ', 'R TENENTE PADILHA', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('53.270-430', '3280     ', 'R TENENTE TOTA', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('53.270-431', '3280     ', 'TV TENENTE TOTA', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('53.070-570', '3280     ', 'PC TERESINA', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.300-030', '3280     ', 'R TEREZITA BANDEIRA', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.280-250', '3280     ', 'R TEREZOPOLIS', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.443-320', '3281     ', 'AV MANOEL QUIRINO TAVARES', 'MARANGUAPE I                  ');
INSERT INTO cd_cep_br VALUES ('53.413-720', '3281     ', 'R MANOEL RIBAS', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.413-510', '3281     ', 'R MANOEL SOARES DA SILVA', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.429-380', '3281     ', 'R MANOEL TOMAZ DA CUNHA', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.409-460', '3281     ', 'R QUATORZE', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.439-480', '3281     ', 'R QUATORZE', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.429-280', '3281     ', 'R QUATRO', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.421-021', '3281     ', 'R QUATRO', 'MARANGUAPE II                 ');
INSERT INTO cd_cep_br VALUES ('53.409-350', '3281     ', 'R QUATRO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.439-510', '3281     ', 'R QUATRO', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.443-650', '3281     ', 'R QUATRO', 'MARANGUAPE I                  ');
INSERT INTO cd_cep_br VALUES ('53.443-080', '3281     ', 'R QUATRO DE OUTUBRO', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.403-730', '3281     ', 'R QUATRO DE SETEMBRO', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('51.150-660', '3282     ', 'R CORDISBURGO', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('50.731-270', '3282     ', 'R CORDISLANDIA', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.731-271', '3282     ', '1a CORDISLANDIA', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.731-272', '3282     ', '2a CORDISLANDIA', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('52.291-043', '3282     ', 'R COREAL', 'CRG GENIPAPO                  ');
INSERT INTO cd_cep_br VALUES ('52.110-300', '3282     ', 'R COREMAS', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('51.010-330', '3282     ', 'R CORINTO', 'B TEIMOSA                     ');
INSERT INTO cd_cep_br VALUES ('50.791-130', '3282     ', 'R CORIPOS', 'COQUEIRAL                     ');
INSERT INTO cd_cep_br VALUES ('50.791-138', '3282     ', '6a CORIPOS', 'COQUEIRAL                     ');
INSERT INTO cd_cep_br VALUES ('50.791-135', '3282     ', '3a CORIPOS', 'COQUEIRAL                     ');
INSERT INTO cd_cep_br VALUES ('50.791-137', '3282     ', '5a CORIPOS', 'COQUEIRAL                     ');
INSERT INTO cd_cep_br VALUES ('50.791-136', '3282     ', '4a CORIPOS', 'COQUEIRAL                     ');
INSERT INTO cd_cep_br VALUES ('50.791-133', '3282     ', '1a CORIPOS', 'COQUEIRAL                     ');
INSERT INTO cd_cep_br VALUES ('51.110-020', '3282     ', 'AV CONSELHEIRO AGUIAR- ATE 29/30', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('51.111-010', '3282     ', 'AV CONSELHEIRO AGUIAR- DE 1366 AO 2252 LADO PAR', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('51.111-011', '3282     ', 'AV CONSELHEIRO AGUIAR- DE 1367 AO 2255 LADO IMPAR', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('51.020-020', '3282     ', 'AV CONSELHEIRO AGUIAR- DE 2257/2258 A 3005/3006', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('52.170-170', '3282     ', 'R CHORAO', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('51.020-021', '3282     ', 'AV CONSELHEIRO AGUIAR- DE 3007/3008 A 3810/3811', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('51.011-031', '3282     ', 'AV CONSELHEIRO AGUIAR- DE 31 AO 1365 LADO IMPAR', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('51.011-030', '3282     ', 'AV CONSELHEIRO AGUIAR- DE 32 AO 1364 LADO PAR', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('51.021-020', '3282     ', 'AV CONSELHEIRO AGUIAR- DE 3812/3813 AO FIM', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('52.170-010', '3282     ', 'AV CONCRIS', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('52.121-395', '3282     ', 'R CONCRIZ', 'C BARRETO                     ');
INSERT INTO cd_cep_br VALUES ('52.060-080', '3282     ', 'R CONDADO', 'PARNAMIRIM                    ');
INSERT INTO cd_cep_br VALUES ('52.221-020', '3282     ', 'R CONDE BAGNUOLO', 'FUNDAO                        ');
INSERT INTO cd_cep_br VALUES ('50.060-004', '3282     ', 'AV CONDE DA BOA VISTA- ATE 1016 - LADO PAR', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('50.060-002', '3282     ', 'AV CONDE DA BOA VISTA- ATE 1017 - LADO IMPAR', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('50.060-001', '3282     ', 'AV CONDE DA BOA VISTA- DE 1018 AO FIM - LADO PAR', 'SOLEDADE                      ');
INSERT INTO cd_cep_br VALUES ('50.060-003', '3282     ', 'AV CONDE DA BOA VISTA- DE 1019 AO FIM - LADO IMPA', 'SOLEDADE                      ');
INSERT INTO cd_cep_br VALUES ('51.160-130', '3282     ', 'R CONDE DE ALEGRETE', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.130-460', '3282     ', 'R COLATINA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('52.160-035', '3282     ', 'TV COLATINA', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('50.080-045', '3282     ', 'R COLEGIO, DO', 'IA J BEZERRA                  ');
INSERT INTO cd_cep_br VALUES ('52.111-437', '3282     ', 'R COLEGIO, DO- ATE 834/835', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('52.211-620', '3282     ', 'R COLEGIO, DO- DE 836/837 AO FIM', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('52.090-183', '3282     ', 'R COLINA DOS ANDES', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.160-055', '3282     ', 'TV COLINA, DA', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('50.110-135', '3282     ', 'R COLINAS', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.680-285', '3282     ', 'R COLINAS DO TOCANTINS', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('52.130-560', '3282     ', 'R COLOMBIA', 'BEBERIBE                      ');
INSERT INTO cd_cep_br VALUES ('52.160-610', '3282     ', 'R COLOMBO', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('51.230-280', '3282     ', 'R COLONIA', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('51.350-391', '3282     ', 'R COLONIA ISABEL', 'IPSEP                         ');
INSERT INTO cd_cep_br VALUES ('52.221-091', '3282     ', 'R COLONIA LEOPOLDINA', 'FUNDAO                        ');
INSERT INTO cd_cep_br VALUES ('52.121-505', '3282     ', 'R COLORADO', 'C BARRETO                     ');
INSERT INTO cd_cep_br VALUES ('52.191-155', '3282     ', 'R COLORADO', 'B BEBERIBE                    ');
INSERT INTO cd_cep_br VALUES ('50.090-430', '3282     ', 'R COMANDANTE ANTONIO MANHAES DE MATOS', 'CABANGA                       ');
INSERT INTO cd_cep_br VALUES ('50.090-440', '3282     ', 'R COMANDANTE ARNALDO DA COSTA VARELA', 'CABANGA                       ');
INSERT INTO cd_cep_br VALUES ('51.345-235', '3282     ', 'R COMANDANTE CARLOS ALBERTO BARROS', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('51.190-160', '3282     ', 'R COMANDANTE GARCIA D AVILA', 'IPSEP                         ');
INSERT INTO cd_cep_br VALUES ('52.080-375', '3282     ', 'R COMBINADO', 'AT J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('51.275-070', '3282     ', 'R COMENDADOR ADELINO GONCALVES', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('50.670-190', '3282     ', 'R COMENDADOR ALVARES DE CARVALHO', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.720-705', '3282     ', 'R COMENDADOR BENTO AGUIAR- ATE 306/307', 'IA RETIRO                     ');
INSERT INTO cd_cep_br VALUES ('50.750-390', '3282     ', 'R COMENDADOR BENTO AGUIAR- DE 308/309 AO FIM', 'IA RETIRO                     ');
INSERT INTO cd_cep_br VALUES ('52.061-061', '3282     ', 'R COMENDADOR BERNARDINO COSTA', 'C FORTE                       ');
INSERT INTO cd_cep_br VALUES ('51.030-470', '3282     ', 'R COMENDADOR ELIAS JORGE KABBAZ', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('50.761-310', '3282     ', 'R COMENDADOR FRANCO FERREIRA', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('50.761-320', '3282     ', 'R COMENDADOR JOSE VITA', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('50.040-260', '3282     ', 'R COMENDADOR LEAL', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('51.010-360', '3282     ', 'R COMENDADOR MORAIS', 'B TEIMOSA                     ');
INSERT INTO cd_cep_br VALUES ('51.275-000', '3282     ', 'AV COMENDADOR PEDRO RIBEIRO MALTA', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('50.760-650', '3282     ', 'R COMENDADOR QUEIROZ DE OLIVEIRA', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('50.760-760', '3282     ', 'BC COMISSARIADO, DO', 'MUSTARDINHA                   ');
INSERT INTO cd_cep_br VALUES ('51.170-360', '3282     ', 'R COMISSARIO OTHON COUCEIRO', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.190-261', '3282     ', '1a COMISSARIO, DO', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.190-264', '3282     ', '3a COMISSARIO,DO', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.190-263', '3282     ', '2a COMISSARIO,DO', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('50.920-280', '3282     ', 'R CLAUDINO JOSE DE LIMA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('50.630-570', '3282     ', 'R CLAUDIO BARBOSA DE AGUIAR', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('50.721-750', '3282     ', 'TV CLAUDIO BROTHERHOOD', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.721-260', '3282     ', 'R CLAUDIO BROTHERHOOD', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('51.230-480', '3282     ', 'R CLAUDIO DA HORA', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('50.810-050', '3282     ', 'R CLAUDIO MANUEL', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('52.171-260', '3282     ', 'R CLAUDIO SELVA', 'D IRMAOS                      ');
INSERT INTO cd_cep_br VALUES ('52.010-160', '3282     ', 'R CLEMENTE PEREIRA', 'DERBY                         ');
INSERT INTO cd_cep_br VALUES ('52.080-170', '3282     ', 'R ARACRUZ', 'AT J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('50.060-150', '3282     ', 'R ARAGAO, DO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('51.130-630', '3282     ', 'R ARAGARCAS', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('52.140-260', '3282     ', 'R ARAGOIANIA', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('50.690-725', '3282     ', 'R ARAGOMINAS', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.820-350', '3282     ', 'R ARAGUACEMA', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('52.280-345', '3282     ', 'R ARAGUACI', 'MRO CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('50.110-305', '3282     ', 'R ARAGUACU', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.620-060', '3282     ', 'R ARAGUACUI', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('50.760-590', '3282     ', 'R ARAGUAIA', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('50.650-060', '3282     ', 'R ARAGUAIA', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('52.140-690', '3282     ', 'R ARAGUAIA', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('50.870-340', '3282     ', 'R CAPITAO ANTONIO FRANCA', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('51.300-080', '3282     ', 'R CAPITAO ANTONIO SANTIAGO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.870-000', '3282     ', 'R CAPITAO ANTONIO VIDAL', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('50.721-450', '3282     ', 'R CAPITAO ARAUJO MIRANDA', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.731-230', '3282     ', 'R CAPITAO AURELIO DE ARAUJO', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.731-240', '3282     ', 'TV CAPITAO AURELIO DE ARAUJO', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('51.130-260', '3282     ', 'R CAPITAO BARROSO PEREIRA', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('52.121-361', '3282     ', 'R CAPITAO BRAZ', 'C BARRETO                     ');
INSERT INTO cd_cep_br VALUES ('51.300-060', '3282     ', 'R CAPITAO BRAZ DA ROCHA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.210-080', '3282     ', 'R BARAO DE SOUZA LEAO- DE 1548/1549 AO FIM', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.150-110', '3282     ', 'R BARAO DE TABATINGA', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('52.221-350', '3282     ', 'R BARAO DE TAMANDARE', 'CAJUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('51.345-440', '3282     ', 'R BARAO DE TAMANDARE', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.345-441', '3282     ', 'TV BARAO DE TAMANDARE', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.030-690', '3282     ', 'R BARAO DE TEFE', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('52.221-220', '3282     ', 'R BARAO DE TRACUNHAEM', 'CAJUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('52.040-140', '3282     ', 'R BARAO DE VERA CRUZ', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('51.190-731', '3282     ', 'R BARAO DE VILA BELA', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('52.171-160', '3282     ', 'R BARAO DO CAPIBARIBE', 'SIT PINTOS                    ');
INSERT INTO cd_cep_br VALUES ('50.800-150', '3282     ', 'R BARAO DO LIVRAMENTO', 'CAXANGA                       ');
INSERT INTO cd_cep_br VALUES ('51.170-210', '3282     ', 'R BARAO HOMEM DE MELO', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('51.011-550', '3282     ', 'R BALTAZAR PEREIRA', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('50.740-100', '3282     ', 'R BAMBU, DO', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('52.130-381', '3282     ', 'R BAMBUI', 'FUNDAO                        ');
INSERT INTO cd_cep_br VALUES ('52.280-486', '3282     ', '2a BAMBUI', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('52.280-485', '3282     ', 'R BAMBUI', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('50.720-565', '3282     ', 'PC BANDEIRA, DA- ATE 89', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('50.750-560', '3282     ', 'PC BANDEIRA, DA- DE 90 AO FIM', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('50.090-190', '3282     ', 'TV BANDEIRA, DO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('50.770-460', '3282     ', 'R BANDEIRANTE', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('51.345-740', '3282     ', 'R BANDEIRANTE RAPOSO TAVARES', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('52.191-345', '3282     ', 'R BANDEIRANTES, DOS', 'B BEBERIBE                    ');
INSERT INTO cd_cep_br VALUES ('52.071-441', '3282     ', 'R BANHO, DO', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('52.130-171', '3282     ', 'TV CONSELHEIRO BARROS BARRETO', 'FUNDAO                        ');
INSERT INTO cd_cep_br VALUES ('52.130-170', '3282     ', 'R CONSELHEIRO BARROS BARRETO', 'PTO MADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.130-055', '3282     ', 'R CONSELHEIRO CARIPI', 'FUNDAO                        ');
INSERT INTO cd_cep_br VALUES ('50.820-480', '3282     ', 'R CONSELHEIRO FURTADO', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('50.720-010', '3282     ', 'PC CONSELHEIRO JOAO ALFREDO', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('52.070-011', '3282     ', 'TV CONSELHEIRO NABUCO', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('52.051-440', '3282     ', 'R CONSELHEIRO NABUCO- ATE 100/101', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('52.070-010', '3282     ', 'R CONSELHEIRO NABUCO- DE 102/103 AO FIM', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('52.070-241', '3282     ', 'R CONSELHEIRO ORLANDO', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('52.070-190', '3282     ', 'R CONSELHEIRO PERETTI', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('52.020-030', '3282     ', 'R CONSELHEIRO PORTELA', 'GRACAS                        ');
INSERT INTO cd_cep_br VALUES ('52.070-400', '3282     ', 'R CONSELHEIRO RIBAS', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('52.020-220', '3282     ', 'AV CONSELHEIRO ROSA E SILVA- ATE 884/885', 'AFLITOS                       ');
INSERT INTO cd_cep_br VALUES ('52.050-020', '3282     ', 'AV CONSELHEIRO ROSA E SILVA- DE 886/887 AO FIM', 'JAQUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('50.721-170', '3282     ', 'R CONSELHEIRO SILVEIRA DE SOUZA', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.711-030', '3282     ', 'R CONSELHEIRO TEODORO', 'ZUMBI                         ');
INSERT INTO cd_cep_br VALUES ('51.260-750', '3282     ', 'R CONSELHO DE MORADORES', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('52.121-510', '3282     ', 'R CONSOLACAO, DA', 'C BARRETO                     ');
INSERT INTO cd_cep_br VALUES ('52.121-580', '3282     ', 'R CONSTANCA', 'C BARRETO                     ');
INSERT INTO cd_cep_br VALUES ('50.781-790', '3282     ', 'R CONSTRUTOR LUIZ CARVALHEDO DE CASTRO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('51.345-035', '3282     ', 'R CONSUL JOSEPH NOUJAIM', 'CACOTE                        ');
INSERT INTO cd_cep_br VALUES ('51.320-240', '3282     ', 'R CONSUL SAID ADUN', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.760-540', '3282     ', 'AV CONSUL VILARES FRAGOSO', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('52.120-540', '3282     ', 'R CONTENDAS, DAS', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('52.031-342', '3282     ', 'TV CONTINENTAL', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('52.031-470', '3282     ', 'TV CONTINENTAL', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('51.310-570', '3282     ', 'R CONTINENTAL', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.150-160', '3282     ', 'AV CONTORNO', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.130-470', '3282     ', 'PC CONVENCAO, DA', 'BEBERIBE                      ');
INSERT INTO cd_cep_br VALUES ('52.190-160', '3282     ', 'R COPA SETENTA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('50.710-310', '3282     ', 'R CONDE DE IRAJA', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('50.740-630', '3282     ', 'R CONDE DE NASSAU', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('52.211-030', '3282     ', 'R CONDE DE SABUGOSA', 'B HEMETERIO                   ');
INSERT INTO cd_cep_br VALUES ('51.030-120', '3282     ', 'R CONDE DE VILA FLOR', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('51.150-311', '3282     ', 'TV CONDE PEREIRA CARNEIRO', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('51.150-315', '3282     ', '1a CONDE PEREIRA CARNEIRO', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('51.150-310', '3282     ', 'R CONDE PEREIRA CARNEIRO- ATE 249/250', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('51.160-250', '3282     ', 'R CONDE PEREIRA CARNEIRO- DE 251/252 AO FIM', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('51.190-380', '3282     ', 'R CONDESSA DE BARRAL', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.280-372', '3282     ', 'R CONDOR', 'AT J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('52.071-131', '3282     ', 'R CONDURU', 'AT MANDU                      ');
INSERT INTO cd_cep_br VALUES ('50.630-020', '3282     ', 'R CONEGO ANTONIO CAVALCANTE', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('52.051-020', '3282     ', 'R CONEGO BARATA', 'TAMARINEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.040-110', '3282     ', 'R CONEGO JOAO PEDROSA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('50.970-230', '3282     ', 'R CONEGO JOSE FERNANDES MACHADO', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('51.170-100', '3282     ', 'R CONEGO JULIO CABRAL', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('51.170-240', '3282     ', 'R CONEGO LIRA', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('51.320-442', '3282     ', 'R CONEGO LUIS VIEIRA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.670-620', '3282     ', 'R CONEGO LUIZ GONZAGA DO MONTE', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('51.320-440', '3282     ', 'R CONEGO LUIZ VIEIRA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.320-444', '3282     ', 'TV CONEGO LUIZ VIEIRA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.320-445', '3282     ', '1a CONEGO LUIZ VIEIRA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.240-080', '3282     ', 'R CONEGO MARINHO', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('52.121-050', '3282     ', 'R CONEGO OLIMPIO TORRES', 'C BARRETO                     ');
INSERT INTO cd_cep_br VALUES ('50.100-500', '3282     ', 'R ARITANA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('52.090-630', '3282     ', 'R ARITANA', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('50.791-351', '3282     ', 'R ARIZONA', 'COQUEIRAL                     ');
INSERT INTO cd_cep_br VALUES ('52.080-100', '3282     ', 'R ARLINDO CISNEIROS', 'B HEMETERIO                   ');
INSERT INTO cd_cep_br VALUES ('52.080-491', '3282     ', 'TV ARLINDO CISNEIROS', 'B HEMETERIO                   ');
INSERT INTO cd_cep_br VALUES ('50.720-595', '3282     ', 'R ARLINDO GOUVEIA', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('50.110-575', '3282     ', 'R ARLINDO MELO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('52.291-650', '3282     ', 'R ARLINDO MORAISVL PAIXAO', 'B GUABIRABA                   ');
INSERT INTO cd_cep_br VALUES ('52.291-651', '3282     ', '1a ARLINDO MORAISVL PAIXAO', 'B GUABIRABA                   ');
INSERT INTO cd_cep_br VALUES ('52.291-652', '3282     ', '2a ARLINDO MORAISVL PAIXAO', 'B GUABIRABA                   ');
INSERT INTO cd_cep_br VALUES ('50.910-500', '3282     ', 'R ARLINDO SA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('50.830-500', '3282     ', 'R ARMANDO BURLE', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('52.081-731', '3282     ', '1a CAROLA', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('52.081-730', '3282     ', 'R CAROLA, DA', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('50.010-150', '3282     ', 'TV CONGREGACAO, DA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('52.191-430', '3282     ', 'R CONQUISTA, DA', 'B BEBERIBE                    ');
INSERT INTO cd_cep_br VALUES ('51.345-335', '3282     ', 'R CONQUISTA, DA', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('52.190-262', '3282     ', 'SUB COMISSARIO,DO', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('50.050-530', '3282     ', 'R COMPOSITOR ANTONIO MARIA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('51.030-440', '3282     ', 'R COMPOSITOR ATAULFO ALVES', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('52.291-220', '3282     ', 'R COMPOSITOR EDGAR MORAIS', 'B GUABIRABA                   ');
INSERT INTO cd_cep_br VALUES ('52.150-100', '3282     ', 'R COMPOSITOR GILDO BRANCO', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('50.711-520', '3282     ', 'R COMPOSITOR JOAO SANTIAGO', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('51.011-261', '3282     ', 'TV BARREIROS', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('50.790-365', '3282     ', 'R BARRINHA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('52.130-251', '3282     ', 'R BARRO BRANCO', 'BEBERIBE                      ');
INSERT INTO cd_cep_br VALUES ('52.291-256', '3282     ', 'EST BARRO BRANCO, DO', 'GUABIRABA                     ');
INSERT INTO cd_cep_br VALUES ('50.100-230', '3282     ', 'R BARROS BARRETO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.920-330', '3282     ', 'R BARROS REGO', 'TEJIPIO                       ');
INSERT INTO cd_cep_br VALUES ('50.920-331', '3282     ', 'TV BARROS REGO', 'TEJIPIO                       ');
INSERT INTO cd_cep_br VALUES ('50.781-290', '3282     ', 'R BARROS SOBRINHO', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('50.110-165', '3282     ', 'R BARROSO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('51.150-280', '3282     ', 'R BARTOLOMEU BUENO', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.610-190', '3282     ', 'R BARTOLOMEU DE GUSMAO', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('50.610-191', '3282     ', 'TV BARTOLOMEU DE GUSMAO', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('52.490-060', '3282     ', 'R BARTOLOMEU MARQUES(RUA F - VL CONFIANCA)', 'GUABIRABA                     ');
INSERT INTO cd_cep_br VALUES ('52.280-000', '3282     ', 'CRG BARTOLOMEU, DO', 'AT J PINHO                    ');
INSERT INTO cd_cep_br VALUES ('52.280-060', '3282     ', 'LD BARTOLOMEU, DO', 'MRO CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('52.280-061', '3282     ', 'EST BARTOLOMEU, DO', 'MRO CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('52.041-420', '3282     ', 'R BASILIO DA GAMA', 'P PARADA                      ');
INSERT INTO cd_cep_br VALUES ('52.111-200', '3282     ', 'R BASTOS RIBEIRO', 'B HEMETERIO                   ');
INSERT INTO cd_cep_br VALUES ('52.040-200', '3282     ', 'R BASTOS TIGRE', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('52.221-111', '3282     ', 'R BATAGUACU', 'FUNDAO                        ');
INSERT INTO cd_cep_br VALUES ('50.620-170', '3282     ', 'R BATAIPORA', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('50.650-010', '3282     ', 'R BATALHA DO TEJUCUPAPO', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('51.260-210', '3282     ', 'R BATALHA, DA', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('50.680-580', '3282     ', 'R BARAO DA SOLEDADE', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.020-120', '3282     ', 'R BARAO DA VITORIA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('51.160-300', '3282     ', 'R BARAO DE AGUA BRANCA', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.121-120', '3282     ', 'R BARAO DE ALAGOAS', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('50.790-150', '3282     ', 'R BARAO DE ANADIA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('51.190-738', '3282     ', 'R BARAO DE ANTONINA', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('50.730-700', '3282     ', 'R BARAO DE ATALAIA', 'E MEIO                        ');
INSERT INTO cd_cep_br VALUES ('50.640-150', '3282     ', 'R BARAO DE ATALAIA', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('51.030-560', '3282     ', 'R BARAO DE BEBERIBE', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('50.740-080', '3282     ', 'AV BARAO DE BONITO', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('52.090-080', '3282     ', 'R BARAO DE BOTOVI', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('50.771-610', '3282     ', 'R BARAO DE BUIQUE', 'ESTANCIA                      ');
INSERT INTO cd_cep_br VALUES ('51.190-590', '3282     ', 'PC BARAO DE CACAPAVA', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.060-401', '3282     ', 'R BARAO DE CAIARA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('52.090-100', '3282     ', 'R BARAO DE CAMAQUA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.090-101', '3282     ', '1a BARAO DE CAMAQUA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.090-099', '3282     ', '2a BARAO DE CAMAQUA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.131-110', '3282     ', 'R BARAO DE CARUARU', 'L TIRO                        ');
INSERT INTO cd_cep_br VALUES ('50.960-460', '3282     ', 'R BARAO DE CERRO LARGO', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('51.190-736', '3282     ', 'R BARAO DE COCAIS', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('52.050-330', '3282     ', 'R BARAO DE CONTENDAS', 'GRACAS                        ');
INSERT INTO cd_cep_br VALUES ('50.960-440', '3282     ', 'R BARAO DE COTEGIPE', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.721-270', '3282     ', 'R BARAO DE DRUMOND', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('52.010-110', '3282     ', 'R BARAO DE GOIANA', 'DERBY                         ');
INSERT INTO cd_cep_br VALUES ('51.240-440', '3282     ', 'R BARAO DE GRAJAU', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('52.070-550', '3282     ', 'R BARAO DE GRANITO', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('52.070-631', '3282     ', 'R B(VL DO ARRAIAL)', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('50.930-260', '3282     ', 'R BABACULANDIA', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('52.280-362', '3282     ', 'R BABILONIA', 'MRO CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('52.030-120', '3282     ', 'R BACABAL', 'ENCRUZILHADA                  ');
INSERT INTO cd_cep_br VALUES ('52.121-680', '3282     ', 'R BACAETAVA', 'C BARRETO                     ');
INSERT INTO cd_cep_br VALUES ('52.280-503', '3282     ', 'SUB BACARDI, DA', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('50.620-480', '3282     ', 'R BACATUBA', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('52.081-105', '3282     ', 'R BACAXA', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('50.791-485', '3282     ', 'R BACHAREL ALBERTO GONCALVES', 'TOTO                          ');
INSERT INTO cd_cep_br VALUES ('52.291-013', '3282     ', 'R BACHAREL AUGUSTO GENUINO ALBUQUERQUE', 'GUABIRABA                     ');
INSERT INTO cd_cep_br VALUES ('50.830-300', '3282     ', 'R BACIA, DA', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('50.830-301', '3282     ', '2a BACIA, DA', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('52.081-038', '3282     ', 'R BACILANDIA', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('52.071-110', '3282     ', 'R BACURI', 'AT MANDU                      ');
INSERT INTO cd_cep_br VALUES ('52.140-530', '3282     ', 'R BACURITI', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('50.770-661', '3282     ', 'R BADAJOS', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('51.010-040', '3282     ', 'R BADEJO', 'B TEIMOSA                     ');
INSERT INTO cd_cep_br VALUES ('51.010-590', '3282     ', 'TV BADEJO', 'B TEIMOSA                     ');
INSERT INTO cd_cep_br VALUES ('50.080-121', '3282     ', 'R BAEPENDI', 'IA J BEZERRA                  ');
INSERT INTO cd_cep_br VALUES ('50.720-150', '3282     ', 'R BAGE', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('52.110-310', '3282     ', 'R BAGUARI', 'AT J PINHO                    ');
INSERT INTO cd_cep_br VALUES ('51.250-370', '3282     ', 'R BAHIA', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('50.110-790', '3282     ', 'R BAHIA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('51.250-371', '3282     ', 'TV BAHIA', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('50.080-240', '3282     ', 'R BAHIA FORMOSA', 'IA J BEZERRA                  ');
INSERT INTO cd_cep_br VALUES ('52.091-400', '3282     ', 'R BAIANOPOLIS', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('50.080-725', '3282     ', 'R BAIPENDI', 'IA J BEZERRA                  ');
INSERT INTO cd_cep_br VALUES ('52.071-081', '3282     ', 'R BAIXA GRANDE', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('52.111-210', '3282     ', 'R BAIXA JOSE RIBEIRO', 'B HEMETERIO                   ');
INSERT INTO cd_cep_br VALUES ('52.010-250', '3282     ', 'R BAIXA VERDE, DA', 'DERBY                         ');
INSERT INTO cd_cep_br VALUES ('50.900-620', '3282     ', 'R BAIXINHA, DA', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('50.680-710', '3282     ', 'R BALBINA', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('52.110-360', '3282     ', 'R BALDIM', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('50.865-080', '3282     ', 'R BALIZA, DA', 'ESTANCIA                      ');
INSERT INTO cd_cep_br VALUES ('51.260-540', '3282     ', 'R BALSAMO', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('50.680-110', '3282     ', 'R BALTAZAR DA SILVA LISBOA', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('56.319-520', '3298     ', 'R SAO JANUARIO', 'P RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('56.319-510', '3298     ', 'R SAO JEREMIAS', 'P RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('56.319-390', '3298     ', 'R SAO JORGE', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.302-270', '3298     ', 'R SAO JOSE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.320-703', '3298     ', 'R SAO JOSE', 'LOT RECIFE                    ');
INSERT INTO cd_cep_br VALUES ('56.319-380', '3298     ', 'R SAO JUDAS TADEU', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.319-500', '3298     ', 'R SAO LAZARO', 'P RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('56.319-540', '3298     ', 'R SAO LUGUINHO', 'P RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('56.319-470', '3298     ', 'R SAO LUIS', 'P RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('56.319-690', '3298     ', 'R SAO MATEUS', 'P RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('56.324-200', '3298     ', 'R SAO PAULO', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('50.050-270', '3282     ', 'R CLOVIS DA SILVEIRA BARROS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('50.060-645', '3282     ', 'R CLOVIS MAGNO', 'COELHOS                       ');
INSERT INTO cd_cep_br VALUES ('50.060-020', '3282     ', 'R CLUBE NAUTICO CAPIBARIBE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('50.900-310', '3282     ', 'R COARI', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('50.781-410', '3282     ', 'R COARIZ', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('50.791-112', '3282     ', 'R COCAL', 'COQUEIRAL                     ');
INSERT INTO cd_cep_br VALUES ('52.280-122', '3282     ', 'BC COCHICHO, DO', 'MRO CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('51.340-340', '3282     ', 'R CODAJAS', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.100-140', '3282     ', 'R COELHO LEITE', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('52.040-310', '3282     ', 'R COELHO NETO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('56.309-510', '3298     ', 'R CINQUENTA E DOIS', 'COHAB VI                      ');
INSERT INTO cd_cep_br VALUES ('56.312-225', '3298     ', 'R CINQUENTA E DOIS', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('56.309-580', '3298     ', 'R CINQUENTA E NOVE', 'COHAB VI                      ');
INSERT INTO cd_cep_br VALUES ('56.312-295', '3298     ', 'R CINQUENTA E NOVE', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('56.316-645', '3298     ', 'R CINQUENTA E NOVE', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('52.081-504', '3282     ', 'R CHUI', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('56.309-570', '3298     ', 'R CINQUENTA E OITO', 'COHAB VI                      ');
INSERT INTO cd_cep_br VALUES ('56.312-285', '3298     ', 'R CINQUENTA E OITO', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('56.309-530', '3298     ', 'R CINQUENTA E QUATRO', 'COHAB VI                      ');
INSERT INTO cd_cep_br VALUES ('56.312-245', '3298     ', 'R CINQUENTA E QUATRO', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('56.309-550', '3298     ', 'R CINQUENTA E SEIS', 'COHAB VI                      ');
INSERT INTO cd_cep_br VALUES ('56.312-265', '3298     ', 'R CINQUENTA E SEIS', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('56.309-560', '3298     ', 'R CINQUENTA E SETE', 'COHAB VI                      ');
INSERT INTO cd_cep_br VALUES ('56.312-275', '3298     ', 'R CINQUENTA E SETE', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('56.316-580', '3298     ', 'R CINQUENTA E TRES', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('56.309-520', '3298     ', 'R CINQUENTA E TRES', 'COHAB VI                      ');
INSERT INTO cd_cep_br VALUES ('56.312-235', '3298     ', 'R CINQUENTA E TRES', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('56.316-560', '3298     ', 'R CINQUENTA E UM', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('56.309-500', '3298     ', 'R CINQUENTA E UM', 'COHAB VI                      ');
INSERT INTO cd_cep_br VALUES ('56.312-215', '3298     ', 'R CINQUENTA E UM', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('56.330-565', '3298     ', 'R CINZA', 'CAM SOL                       ');
INSERT INTO cd_cep_br VALUES ('56.306-530', '3298     ', 'PC CIRANDA', 'KM-2                          ');
INSERT INTO cd_cep_br VALUES ('56.313-200', '3298     ', 'R CIRANDA, DA', 'P CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('56.314-000', '3298     ', 'AV CIRCULAR', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('56.308-220', '3298     ', 'R CIRILO CORREIA', 'A BANCA                       ');
INSERT INTO cd_cep_br VALUES ('56.326-550', '3298     ', 'R CISNES, DOS', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('50.020-500', '3282     ', 'PC CINCO PONTAS, DAS', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('50.690-360', '3282     ', 'R CINEASTA JOSE CARLOS BURLI', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('52.110-270', '3282     ', 'R CINEMA, DO', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('50.650-130', '3282     ', 'R CINOS, DOS', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('50.791-270', '3282     ', 'R CINTRA', 'COQUEIRAL                     ');
INSERT INTO cd_cep_br VALUES ('50.711-080', '3282     ', 'R CIPOTANIA', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('51.310-340', '3282     ', 'R CIPRIANO DE ALMEIDA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.160-740', '3282     ', 'R CIRANDA, DA', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('50.020-370', '3282     ', 'TV CIRIGADO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('52.040-220', '3282     ', 'R CIRILINO AFONSO DE MELO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('50.110-080', '3282     ', 'R CIRILO BARRETO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('52.080-064', '3282     ', 'R CISNEIROS', 'AT S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('52.081-680', '3282     ', 'R CITIA', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('52.120-314', '3282     ', 'R CLARA', 'ARRUDA                        ');
INSERT INTO cd_cep_br VALUES ('50.720-250', '3282     ', 'R CLARA BASBAUM', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('52.090-055', '3282     ', 'R CLARA NUNES', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.081-810', '3282     ', 'R CLARAIBA', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('50.790-170', '3282     ', 'R CLARANA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('50.790-171', '3282     ', 'TV CLARANA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('52.081-360', '3282     ', 'R CLARAVAL, DA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('50.760-245', '3282     ', 'TV CLARICE', 'MUSTARDINHA                   ');
INSERT INTO cd_cep_br VALUES ('52.150-165', '3282     ', 'R CLARICE DE OLIVEIRA', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('50.660-250', '3282     ', 'R CLARICE LISPECTOR', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('50.920-740', '3282     ', 'R CLARICE LISPECTOR', 'SANCHO                        ');
INSERT INTO cd_cep_br VALUES ('52.091-060', '3282     ', 'R CLARINIA', 'CRG GENIPAPO                  ');
INSERT INTO cd_cep_br VALUES ('50.750-030', '3282     ', 'R CLAUDINO DOS SANTOS', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('52.080-663', '3282     ', 'R CHAFARIZ, DO', 'AT S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('52.111-645', '3282     ', 'R CHAFARIZ, DO', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('52.150-001', '3282     ', '3a CHAGAS FERREIRA', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('52.191-420', '3282     ', 'R CHAGAS FERREIRA', 'B BEBERIBE                    ');
INSERT INTO cd_cep_br VALUES ('52.150-003', '3282     ', '2a CHAGAS FERREIRA', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('52.150-000', '3282     ', 'AV CHAGAS FERREIRA- ATE 443/444', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('52.160-480', '3282     ', 'AV CHAGAS FERREIRA- DE 445/446 AO FIM', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('52.291-411', '3282     ', 'R CHALE', 'GUABIRABA                     ');
INSERT INTO cd_cep_br VALUES ('50.710-230', '3282     ', 'BC CHAMEGO, DO', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('50.690-655', '3282     ', 'R CHAPADA', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('51.335-005', '3282     ', '1a CHAPADA DO ARARIPE', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.335-010', '3282     ', '2a CHAPADA DO ARARIPE', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.335-000', '3282     ', 'AV CHAPADA DO ARARIPE- LADO IMPAR', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.340-255', '3282     ', 'AV CHAPADA DO ARARIPE- LADO PAR', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.291-412', '3282     ', 'R CHAPADA DO NORTE', 'GUABIRABA                     ');
INSERT INTO cd_cep_br VALUES ('50.791-366', '3282     ', 'R CHAPECO', 'COQUEIRAL                     ');
INSERT INTO cd_cep_br VALUES ('51.021-520', '3282     ', 'AV CHARLES DARWIN', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('50.110-390', '3282     ', 'R CHAVAL', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('51.345-615', '3282     ', 'TV CHAVANTE', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('50.110-205', '3282     ', 'R CHAVES', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.630-390', '3282     ', 'R CHAVES MARTINS', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('50.630-391', '3282     ', 'TV CHAVES MARTINS', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('52.291-413', '3282     ', 'R CHIADOR', 'GUABIRABA                     ');
INSERT INTO cd_cep_br VALUES ('52.120-031', '3282     ', 'R CHICHORRO DA GAMA', 'ARRUDA                        ');
INSERT INTO cd_cep_br VALUES ('51.345-350', '3282     ', 'R CHICO MENDES', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.875-040', '3282     ', 'AV CHICO MENDES', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('50.110-436', '3282     ', '2a CHIE, DO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.110-160', '3282     ', 'R CHILE', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.070-210', '3282     ', 'PC CHORA MENINO', 'PAISSANDU                     ');
INSERT INTO cd_cep_br VALUES ('51.180-450', '3282     ', 'R CIANA', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.071-220', '3282     ', 'R CIANORTE', 'AT MANDU                      ');
INSERT INTO cd_cep_br VALUES ('52.291-075', '3282     ', 'R CIBELE', 'B GUABIRABA                   ');
INSERT INTO cd_cep_br VALUES ('52.160-650', '3282     ', 'R CICERO DANTAS', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('52.110-051', '3282     ', 'TV CICERO DIAS DA CRUZ', 'TAMARINEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.110-050', '3282     ', 'R CICERO DIAS DA CRUZ', 'TAMARINEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.620-720', '3282     ', 'R CICLOVIA REPUBLICA DA ARGELIA- ATE 123/124', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.820-460', '3282     ', 'R ANTONIO JUSTINO', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('50.720-300', '3282     ', 'R ANTONIO LUCENA', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('52.041-441', '3282     ', 'PC ANTONIO LUIZ', 'P PARADA                      ');
INSERT INTO cd_cep_br VALUES ('52.120-280', '3282     ', 'R ANTONIO LUIZ DA SILVA', 'ARRUDA                        ');
INSERT INTO cd_cep_br VALUES ('51.210-050', '3282     ', 'R ANTONIO LUIZ SOARES', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('51.020-350', '3282     ', 'R ANTONIO LUMACK DO MONTE', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('50.770-070', '3282     ', 'R ANTONIO MACARIO', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('50.630-770', '3282     ', 'R ANTONIO MACHADO', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.711-055', '3282     ', 'R ANTONIO MACHADO GOMES DA SILVA', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('52.031-213', '3282     ', 'R ANTONIO MARQUES PINHETO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('51.030-660', '3282     ', 'R ALMIRANTE BATISTA LEAO- ATE 100/101', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('51.130-070', '3282     ', 'R ALMIRANTE BATISTA LEAO- DE 102/103 AO FIM', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('56.312-375', '3298     ', 'R PROJETADA', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('56.314-700', '3298     ', 'AV PROJETADA', 'C DAMIAO                      ');
INSERT INTO cd_cep_br VALUES ('56.328-815', '3298     ', 'R PROJETADA- VL DOS INGAS', 'C IMPERIAL                    ');
INSERT INTO cd_cep_br VALUES ('56.318-130', '3298     ', 'AV PROJETADA PEDRO RAIMUNDO', 'P RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('56.314-130', '3298     ', 'AV PROJETADA SETE', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('56.314-510', '3298     ', 'AV PROJETADA UM', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('56.318-510', '3298     ', 'AV PROJETADA UM', 'JD AMAZONAS                   ');
INSERT INTO cd_cep_br VALUES ('56.328-745', '3298     ', 'R PROJETADA-N', 'VL EDUARDO                    ');
INSERT INTO cd_cep_br VALUES ('56.330-750', '3298     ', 'R PROJETADA-15', 'CAM SOL                       ');
INSERT INTO cd_cep_br VALUES ('53.320-000', '3280     ', 'R HELIO RODRIGUES CARDOSO- ATE 75/76', 'BULTRINS                      ');
INSERT INTO cd_cep_br VALUES ('53.030-300', '3280     ', 'R HELIO RODRIGUES CARDOSO- DE 77/78 AO FIM', 'C CAIADA                      ');
INSERT INTO cd_cep_br VALUES ('53.020-100', '3280     ', 'R HENRIQUE DIAS', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('53.130-620', '3280     ', 'PC HENRIQUE DIAS', 'C CAIADA                      ');
INSERT INTO cd_cep_br VALUES ('53.090-740', '3280     ', 'R HENRIQUE DIAS', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.160-280', '3280     ', 'R HERANCA', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.110-380', '3280     ', 'R HERCULANO BANDEIRA', 'SIT NOVO                      ');
INSERT INTO cd_cep_br VALUES ('53.320-770', '3280     ', 'R HEXAGONO', 'BULTRINS                      ');
INSERT INTO cd_cep_br VALUES ('53.200-540', '3280     ', 'R HIDRO', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.170-400', '3280     ', 'R HIDROSFERA', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.160-590', '3280     ', 'R HIERARQUIA, DA', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.130-050', '3280     ', 'R HIPOPOTAMO', 'C CAIADA                      ');
INSERT INTO cd_cep_br VALUES ('53.240-550', '3280     ', 'R HONORATO DO ESPIRITO SANTO', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('53.240-551', '3280     ', 'TV HONORATO DO ESPIRITO SANTO', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('53.070-090', '3280     ', 'R HORTENCIAS', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.290-290', '3280     ', 'R HUMAITA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('53.130-090', '3280     ', 'R HUMBERTO DE LIMA MENDES', 'C CAIADA                      ');
INSERT INTO cd_cep_br VALUES ('53.260-450', '3280     ', 'R HUMBERTO TEIXEIRA', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.360-220', '3280     ', 'R HUNGRIA', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.330-100', '3280     ', 'R I', '7a/RO                         ');
INSERT INTO cd_cep_br VALUES ('50.771-220', '3282     ', 'R CASSIANO', 'ESTANCIA                      ');
INSERT INTO cd_cep_br VALUES ('51.240-110', '3282     ', 'R CASSIANO LEITE', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('50.740-370', '3282     ', 'R CASSILANDIA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('52.120-321', '3282     ', 'R CARLOS ALBERTO BARBOSA', 'ARRUDA                        ');
INSERT INTO cd_cep_br VALUES ('50.910-420', '3282     ', 'R CARLOS ALBERTO VALENCA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('51.340-092', '3282     ', 'R CARLOS ASSUNCAO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.041-150', '3282     ', 'R CARLOS BORROMEU', 'ENCRUZILHADA                  ');
INSERT INTO cd_cep_br VALUES ('50.980-450', '3282     ', 'R CARLOS COELHO LEAL VALENTE', 'CAXANGA                       ');
INSERT INTO cd_cep_br VALUES ('50.730-130', '3282     ', 'R CARLOS DE BRITO', 'E MEIO                        ');
INSERT INTO cd_cep_br VALUES ('50.781-280', '3282     ', 'R CARLOS DE LAET', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('50.720-230', '3282     ', 'R CARLOS DE OLIVEIRA FILHO', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('50.720-050', '3282     ', 'R CARLOS ESTEVAO', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('52.041-710', '3282     ', 'R CARLOS FERNANDES', 'HIPODROMO                     ');
INSERT INTO cd_cep_br VALUES ('50.760-215', '3282     ', 'R CARLOS FERREIRA', 'MUSTARDINHA                   ');
INSERT INTO cd_cep_br VALUES ('52.040-251', '3282     ', 'R CARLOS FERREIRA DA CRUZ', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('50.720-110', '3282     ', 'R CARLOS GOMES- ATE 758/759', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('50.751-130', '3282     ', 'R CARLOS GOMES- DE 760/761 AO FIM', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('52.090-725', '3282     ', 'R CARLOS LAMARCA', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('51.010-620', '3282     ', 'R CARLOS LIRA FILHO', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('52.090-182', '3282     ', 'R CARLOS LUIS', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.090-660', '3282     ', 'R CARLOS MARICHELLA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('50.850-030', '3282     ', 'R CARLOS PENA FILHO', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('51.021-350', '3282     ', 'R CARLOS PEREIRA FALCAO', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('51.030-830', '3282     ', 'R CARLOS PERY DE LEMOS', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('50.070-090', '3282     ', 'R CARLOS PORTO CARREIRO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('51.170-040', '3282     ', 'R CARLOS RIOS', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.030-300', '3282     ', 'R CARLOS SALAZAR', 'RECIFE                        ');
INSERT INTO cd_cep_br VALUES ('52.390-150', '3282     ', 'R CARLOS VANILDO PIRES', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('50.930-090', '3282     ', 'R CARLOS XAVIER PAES BARRETO', 'TEJIPIO                       ');
INSERT INTO cd_cep_br VALUES ('52.090-273', '3282     ', 'R CARMEM', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('50.630-320', '3282     ', 'R CARMEM DE SOUZA LEAO', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('52.090-013', '3282     ', 'R CARMESIA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('50.771-110', '3282     ', 'R CARMINHA', 'JIQUIA                        ');
INSERT INTO cd_cep_br VALUES ('51.010-690', '3282     ', 'R CARMOPOLIS', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('52.090-121', '3282     ', 'R CARNAIBA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('50.620-310', '3282     ', 'R CARNAUBAL', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.730-210', '3282     ', 'R CARNEIRO DE MARIZ', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('51.011-070', '3282     ', 'R CARNEIRO PESSOA', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('52.050-030', '3282     ', 'R CARNEIRO VILELA', 'ENCRUZILHADA                  ');
INSERT INTO cd_cep_br VALUES ('51.230-300', '3282     ', 'R CARNIJO', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('52.081-523', '3282     ', 'CRG CAROA, DO', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('50.620-300', '3282     ', 'R CARAPICUIBA', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('52.121-480', '3282     ', 'R CARAPO', 'C BARRETO                     ');
INSERT INTO cd_cep_br VALUES ('50.720-490', '3282     ', 'R CARATINGA', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('51.280-180', '3282     ', 'R CARAUBAS', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.620-500', '3282     ', 'R CARAVARI', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('52.280-250', '3282     ', 'R CARAVELAS', 'MRO CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('52.221-390', '3282     ', 'R CARAYBAS', 'CAJUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('51.180-460', '3282     ', 'R CARBONITA', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.980-120', '3282     ', 'R CARBONITA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('52.130-173', '3282     ', 'R CARCERES', 'PTO MADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.170-080', '3282     ', 'R CARDEAL', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('52.011-240', '3282     ', 'R CARDEAL ARCOVERDE', 'GRACAS                        ');
INSERT INTO cd_cep_br VALUES ('50.630-650', '3282     ', 'R CARDEAL DOM AUGUSTO', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('52.061-081', '3282     ', 'BC CARDIN, DO', 'C FORTE                       ');
INSERT INTO cd_cep_br VALUES ('50.900-210', '3282     ', 'R CARDOSO REIS', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('52.190-495', '3282     ', 'TV CARDOSO,DO', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('51.180-480', '3282     ', 'R CAREACU', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.980-440', '3282     ', 'R CAREACU', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.080-130', '3282     ', 'R CARIACICA', 'IA J BEZERRA                  ');
INSERT INTO cd_cep_br VALUES ('51.180-620', '3282     ', 'R CARIACU', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.760-180', '3282     ', 'R CARICE', 'MUSTARDINHA                   ');
INSERT INTO cd_cep_br VALUES ('52.160-450', '3282     ', 'R CARICIA, DA', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('52.080-052', '3282     ', 'R AMOREIRA', 'AT S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('50.030-070', '3282     ', 'TV AMORIM, DO', 'RECIFE                        ');
INSERT INTO cd_cep_br VALUES ('52.061-260', '3282     ', 'R ALVARO MACEDO', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('51.190-070', '3282     ', 'R ALVARO MOREYRA', 'IPSEP                         ');
INSERT INTO cd_cep_br VALUES ('52.490-150', '3282     ', 'R ALVARO NICEAS PIRES(RUA Q - VL CONFIANCA)', 'GUABIRABA                     ');
INSERT INTO cd_cep_br VALUES ('50.730-660', '3282     ', 'R ALVARO TEIXEIRA DE MESQUITA', 'E MEIO                        ');
INSERT INTO cd_cep_br VALUES ('50.790-200', '3282     ', 'R ALVENOPOLIS', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('52.190-211', '3282     ', 'R ALVILANDIA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('51.350-520', '3282     ', 'R ALVORADA', 'IPSEP                         ');
INSERT INTO cd_cep_br VALUES ('51.170-460', '3282     ', 'R ALVORADA DO NORTE', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('51.230-322', '3282     ', 'R ALVORADA DO SUL', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('50.080-550', '3282     ', 'R CAETITE', 'IA J BEZERRA                  ');
INSERT INTO cd_cep_br VALUES ('51.250-110', '3282     ', 'R CAFARNAUM', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('50.760-260', '3282     ', 'TV CARLOPOLIS', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('50.760-255', '3282     ', '3a CARLOPOLIS', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('50.760-265', '3282     ', '6a CARLOPOLIS', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('52.120-620', '3282     ', 'R CARLOS ALBERTO ARAGAO', 'ARRUDA                        ');
INSERT INTO cd_cep_br VALUES ('50.870-250', '3282     ', 'R CAPITAO SEBASTIAO FERREIRA', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('50.090-290', '3282     ', 'R CAPITAO TEMUDO', 'CABANGA                       ');
INSERT INTO cd_cep_br VALUES ('52.131-625', '3282     ', 'R CAPITAO VALDIR', 'L TIRO                        ');
INSERT INTO cd_cep_br VALUES ('51.300-010', '3282     ', 'R CAPITAO VICENTE CURADO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('56.319-040', '3298     ', 'R NOSSA SENHORA DA PENHA', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.319-210', '3298     ', 'R NOSSA SENHORA DA ROSA MISTICA', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.319-290', '3298     ', 'R NOSSA SENHORA DAS CANDEIAS', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.319-250', '3298     ', 'R NOSSA SENHORA DAS GROTAS', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.309-010', '3298     ', 'R NOSSA SENHORA DAS GROTAS (R 2)', 'COHAB VI                      ');
INSERT INTO cd_cep_br VALUES ('56.319-200', '3298     ', 'R NOSSA SENHORA DE FATIMA', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.319-350', '3298     ', 'R NOSSA SENHORA DE LOURDES', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.319-130', '3298     ', 'R NOSSA SENHORA DO BOM PARTO', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.319-230', '3298     ', 'R NOSSA SENHORA DO CARMO', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.319-310', '3298     ', 'R NOSSA SENHORA DO PERPETUO SOCORRO', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.319-020', '3298     ', 'R NOSSA SENHORA DO ROSARIO', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.319-050', '3298     ', 'AV NOSSA SENHORA DOS NAVEGANTES', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.319-320', '3298     ', 'R NOSSA SENHORA RAINHA DOS ANJOS', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.304-490', '3298     ', 'R NOVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.328-670', '3298     ', 'LOT NOVA YORK', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('56.325-400', '3298     ', 'R NOVA ZELANDIA', 'TOPAZIO                       ');
INSERT INTO cd_cep_br VALUES ('56.325-401', '3298     ', 'TV NOVA ZELANDIA', 'TOPAZIO                       ');
INSERT INTO cd_cep_br VALUES ('56.312-090', '3298     ', 'R NOVE', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('56.314-410', '3298     ', 'R NOVE', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('56.316-110', '3298     ', 'R NOVE', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('56.318-605', '3298     ', 'R NOVE', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('54.130-230', '3278     ', 'R SUMO', 'MANASSU                       ');
INSERT INTO cd_cep_br VALUES ('54.345-250', '3278     ', 'R SITIO BOA VISTA', 'COMPORTA                      ');
INSERT INTO cd_cep_br VALUES ('54.410-400', '3278     ', 'R SITIO FLORESTA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.410-125', '3278     ', 'TV SITIO FLORESTA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.355-690', '3278     ', 'R SITIO NOVO', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.330-590', '3278     ', 'R SITIO NOVO', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.110-090', '3278     ', 'R SITIO NOVO', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('54.080-570', '3278     ', 'TV SITIO NOVO', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('54.345-260', '3278     ', 'R SITIO PATRIMONIO', 'COMPORTA                      ');
INSERT INTO cd_cep_br VALUES ('54.345-270', '3278     ', 'R SITIO PINA DE CIMA', 'COMPORTA                      ');
INSERT INTO cd_cep_br VALUES ('54.345-280', '3278     ', 'R SITIO SAO SEVERINO', 'COMPORTA                      ');
INSERT INTO cd_cep_br VALUES ('54.345-290', '3278     ', 'R SITIO SAPE', 'COMPORTA                      ');
INSERT INTO cd_cep_br VALUES ('54.080-180', '3278     ', 'R SITIO TAUA', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('54.315-225', '3278     ', 'R SOBRAL', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.290-482', '3278     ', 'R SOCO', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.280-696', '3278     ', 'R SODRETE', 'SUCUPIRA                      ');
INSERT INTO cd_cep_br VALUES ('54.210-480', '3278     ', 'R SOFIA RODRIGUES MENDES', 'SUCUPIRA                      ');
INSERT INTO cd_cep_br VALUES ('54.210-212', '3278     ', '1o SOL DO', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.240-575', '3278     ', 'R SOL NASCENTE', 'CURADO I                      ');
INSERT INTO cd_cep_br VALUES ('54.120-380', '3278     ', 'R SOL, DO', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('54.210-210', '3278     ', 'R SOL, DO', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.210-211', '3278     ', '2o SOL, DO', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.320-320', '3278     ', 'R SOL, DO', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.320-322', '3278     ', '1a SOL, DO', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.310-050', '3278     ', 'R SOL, DO', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.280-715', '3278     ', 'R SOL, DO', 'SUCUPIRA                      ');
INSERT INTO cd_cep_br VALUES ('54.320-323', '3278     ', '2a SOL, DO', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.420-011', '3278     ', 'R SOLEDADE', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.260-002', '3278     ', 'VL SOLEDADE, DA', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.410-520', '3278     ', 'R SOLEDADE, DA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.410-521', '3278     ', '1a SOLEDADE, DA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.170-560', '3278     ', 'R SOLEDADE, DA', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.270-255', '3278     ', 'R SOLEDADE, DA', 'CURADO IV                     ');
INSERT INTO cd_cep_br VALUES ('54.470-390', '3278     ', 'R SOLIDADE, DA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.170-570', '3278     ', 'R SOLON DE LUCENA', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.355-691', '3278     ', 'R SOLONOPOLIS', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.315-075', '3278     ', 'R SOLUCAO, DA', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.325-815', '3278     ', 'R SOLUCAO, DA', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.370-211', '3278     ', 'R SOMBRIO', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.340-795', '3278     ', 'R SETE DE SETEMBRO', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.170-556', '3278     ', 'R SETE QUEDAS', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.250-450', '3278     ', 'R SETECRESIA', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.250-603', '3278     ', 'PC SEVERINA RITA COELHO', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.250-173', '3278     ', 'R SEVERINO AMARAL', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.250-171', '3278     ', 'TV SEVERINO AMARAL', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.170-557', '3278     ', 'R SEVERINO CLAUDINO', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.260-540', '3278     ', 'R SEVERINO DE PADUA', 'AT COLINA                     ');
INSERT INTO cd_cep_br VALUES ('54.280-081', '3278     ', 'R SEVERINO DE PADUA', 'SUCUPIRA                      ');
INSERT INTO cd_cep_br VALUES ('54.280-695', '3278     ', 'R SEVERINO FRANCISCO', 'SUCUPIRA                      ');
INSERT INTO cd_cep_br VALUES ('54.410-590', '3278     ', 'R SEVERINO GOUVEIA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.400-450', '3278     ', 'R SEVERINO JOSE DE PAULA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.280-150', '3278     ', 'R SEVERINO JOSE TORRES', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('54.250-538', '3278     ', 'R SEVERINO MONTEIRO', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.250-564', '3278     ', 'R SEVERINO PLACIDO', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.120-021', '3278     ', 'R SEVERINO R. LINS', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.250-500', '3278     ', 'R SEVERINO VAREJAO', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.290-481', '3278     ', 'R SIDROMAR', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.170-558', '3278     ', 'R SILABIA', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.330-460', '3278     ', 'R SILVANO EMILIANO', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.230-172', '3278     ', 'R SILVEIRA MARTINS', 'UR-06                         ');
INSERT INTO cd_cep_br VALUES ('54.380-340', '3278     ', 'R SILVEIRANIA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.355-700', '3278     ', 'R SILVESTRE AGOSTINHO SALES', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.230-402', '3278     ', 'R SILVIA ALVARENGA', 'UR-06                         ');
INSERT INTO cd_cep_br VALUES ('53.431-040', '3281     ', 'R TAILANDIA', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.411-110', '3281     ', 'R TAIOBA', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.401-010', '3281     ', 'R TAMANDARE', 'AURORA                        ');
INSERT INTO cd_cep_br VALUES ('53.433-430', '3281     ', 'R TAMBE', 'P AMARELO                     ');
INSERT INTO cd_cep_br VALUES ('53.415-420', '3281     ', 'R TAMBE', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.431-360', '3281     ', 'R TANCREDO MESSIAS', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.411-450', '3281     ', 'R TAPITANGA', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.433-710', '3281     ', 'R TAQUARITINGA DO NORTE', 'P AMARELO                     ');
INSERT INTO cd_cep_br VALUES ('50.620-270', '3282     ', 'R CAPACINE', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('53.435-610', '3281     ', 'R TCHECOSLOVAQUIA', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.427-600', '3281     ', 'R TEJIPIO', 'M FARINHA                     ');
INSERT INTO cd_cep_br VALUES ('53.409-060', '3281     ', 'R SETENTA E DOIS', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('50.710-330', '3282     ', 'R CLOVIS BEVILAQUA', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('52.191-380', '3282     ', 'R CLOVIS CELANI', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('51.330-440', '3282     ', 'R CAMPO, DO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.160-025', '3282     ', 'R CAMPO, DO', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('50.110-705', '3282     ', 'R CAMPO, DO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.080-612', '3282     ', '2a CAMPO, DO', 'IA J BEZERRA                  ');
INSERT INTO cd_cep_br VALUES ('50.080-613', '3282     ', '3a CAMPO, DO', 'IA J BEZERRA                  ');
INSERT INTO cd_cep_br VALUES ('50.875-250', '3282     ', 'R CAMPO, DO', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('50.790-210', '3282     ', 'R CAMPOLIDE', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('50.791-530', '3282     ', 'R CAMPONESA', 'CURADO                        ');
INSERT INTO cd_cep_br VALUES ('50.791-531', '3282     ', 'VL CAMPONESA', 'CURADO                        ');
INSERT INTO cd_cep_br VALUES ('51.011-540', '3282     ', 'R ALEXANDRINO MARTINS RODRIGUES', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('50.910-020', '3282     ', 'R ALEXANDRITA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('52.280-645', '3282     ', 'R ALEXANIA', 'AT J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('50.030-100', '3282     ', 'C ALFANDEGA, DA', 'RECIFE                        ');
INSERT INTO cd_cep_br VALUES ('50.030-030', '3282     ', 'R ALFANDEGA, DA', 'RECIFE                        ');
INSERT INTO cd_cep_br VALUES ('50.100-470', '3282     ', 'R ALFENAS', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('51.250-240', '3282     ', 'R ALFEU BOA VENTURA', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('50.810-170', '3282     ', 'R ALFREDO ABRIL', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.630-100', '3282     ', 'R ALFREDO BECKER', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('52.061-130', '3282     ', 'R ALFREDO COUTINHO', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('52.021-040', '3282     ', 'R ALFREDO DE CARVALHO', 'ESPINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('52.021-010', '3282     ', 'R ALFREDO DE CASTRO', 'ESPINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('52.120-370', '3282     ', 'R ALFREDO DE FREITAS', 'ARRUDA                        ');
INSERT INTO cd_cep_br VALUES ('52.021-030', '3282     ', 'R ALFREDO DE MEDEIROS', 'ESPINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('50.781-680', '3282     ', 'R ALFREDO DUARTE FILHO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('51.320-200', '3282     ', 'R ALFREDO EUGENIO M. DE ALMEIDA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.060-320', '3282     ', 'R ALFREDO FERNANDES', 'C FORTE                       ');
INSERT INTO cd_cep_br VALUES ('52.060-322', '3282     ', 'TV ALFREDO FERNANDES', 'C FORTE                       ');
INSERT INTO cd_cep_br VALUES ('52.160-050', '3282     ', 'R ALFREDO FREIRE', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('52.120-650', '3282     ', 'R ALFREDO FREIRE', 'ARRUDA                        ');
INSERT INTO cd_cep_br VALUES ('52.070-570', '3282     ', 'R ALFREDO GAMA', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('52.070-571', '3282     ', 'TV ALFREDO GAMA', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('52.070-573', '3282     ', '3a ALFREDO GAMA', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('53.180-160', '3280     ', 'R IATE', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.130-680', '3280     ', 'R IDELFONSO MARINHO DE ARAUJO', 'C CAIADA                      ');
INSERT INTO cd_cep_br VALUES ('53.270-600', '3280     ', 'R IEDA', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('53.270-601', '3280     ', 'TV IEDA', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('53.220-290', '3280     ', 'R IGARASSU', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.160-570', '3280     ', 'R GRAFITE, DO', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.350-340', '3280     ', 'R GRAJAU', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.050-280', '3280     ', 'R GRALHA AZUL', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('53.190-640', '3280     ', 'R GRAMADO', 'AT JD CONQUISTA               ');
INSERT INTO cd_cep_br VALUES ('53.190-140', '3280     ', 'R GRAMPO', 'AT JD CONQUISTA               ');
INSERT INTO cd_cep_br VALUES ('53.170-500', '3280     ', 'R GRANITO', 'CRG ABACAXI                   ');
INSERT INTO cd_cep_br VALUES ('53.360-580', '3280     ', 'R GRANITO, DO', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.070-220', '3280     ', 'R GRAUNA, DA', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.220-700', '3280     ', 'R GRAVATA', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.060-750', '3280     ', 'R GRAVITO', 'FRAGOSO                       ');
INSERT INTO cd_cep_br VALUES ('53.060-620', '3280     ', 'R GRAVIUNA', 'FRAGOSO                       ');
INSERT INTO cd_cep_br VALUES ('53.110-100', '3280     ', 'R GRECIA', 'SALGADINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.220-101', '3280     ', 'R GREGORIO BEZERRA(PROJ UM - VL PEDREIROS)', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.240-020', '3280     ', 'R GRITO', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('53.330-050', '3280     ', 'R GRIVALDO BOTELHO', '7a/RO                         ');
INSERT INTO cd_cep_br VALUES ('53.220-440', '3280     ', 'R GROELANDIA', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.350-280', '3280     ', 'R GROS', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.360-590', '3280     ', 'R GROSELHA', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.360-460', '3280     ', 'R GUABIRABA', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.190-150', '3280     ', 'R GUADALAJARA', 'AT JD CONQUISTA               ');
INSERT INTO cd_cep_br VALUES ('53.240-521', '3280     ', 'TV GUADALUPE', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('53.020-230', '3280     ', 'R GUADALUPE, DO- ATE 201/202', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('53.240-520', '3280     ', 'R GUADALUPE, DO- DE 203/204 AO FIM', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('53.250-530', '3280     ', 'R GUAIANAZES', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('53.350-330', '3280     ', 'R GUAJARAS', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.190-650', '3280     ', 'R GUAJIRU', 'AT JD CONQUISTA               ');
INSERT INTO cd_cep_br VALUES ('53.230-580', '3280     ', 'R GUANABARA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('53.320-760', '3280     ', 'R GUAPORE', 'BULTRINS                      ');
INSERT INTO cd_cep_br VALUES ('53.350-310', '3280     ', 'R GUARA', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.370-550', '3280     ', 'R GUARANA(QS EZ E9 E11 E15 E16)', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('53.270-580', '3280     ', 'R GUARANI', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.350-320', '3280     ', 'R GUARANY', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.180-100', '3280     ', 'R GUARAPARI', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.140-060', '3280     ', 'AV GUARARAPES', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('53.360-320', '3280     ', 'R GUATAMBU(Q 109)', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.370-780', '3280     ', 'R GUIOMAR FIGUEIREDO DE MATOS GOUVEIA(QS 19, 20', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('53.010-560', '3280     ', 'R GURUPI', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('53.360-310', '3280     ', 'R GURUPI', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.020-010', '3280     ', 'R GENERAL JOSE MEIRA VASCONCELOS', 'CARMO                         ');
INSERT INTO cd_cep_br VALUES ('53.320-750', '3280     ', 'R GENERAL POLLY COELHO', '7a/RO                         ');
INSERT INTO cd_cep_br VALUES ('53.160-160', '3280     ', 'R GENERAL SAMPAIO', 'CRG ABACAXI                   ');
INSERT INTO cd_cep_br VALUES ('53.160-161', '3280     ', '1a GENERAL SAMPAIO', 'CRG ABACAXI                   ');
INSERT INTO cd_cep_br VALUES ('53.160-163', '3280     ', '3a GENERAL SAMPAIO', 'CRG ABACAXI                   ');
INSERT INTO cd_cep_br VALUES ('53.160-162', '3280     ', '2a GENERAL SAMPAIO', 'CRG ABACAXI                   ');
INSERT INTO cd_cep_br VALUES ('53.250-670', '3280     ', 'R GENETICA', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('53.230-130', '3280     ', 'R GENTIL FERREIRA GUSMAO', 'VL POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('53.360-120', '3280     ', 'R GEORGIA', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.050-320', '3280     ', 'R GEORGINA BATISTA DA SILVA', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('53.240-090', '3280     ', 'R GERALDO SILVA', 'AT NACAO                      ');
INSERT INTO cd_cep_br VALUES ('53.170-620', '3280     ', 'R GIBRALTAR', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.150-071', '3280     ', 'R GILBERTO C. DE CARVALHO', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.130-500', '3280     ', 'R GILDO BRANCO', 'C CAIADA                      ');
INSERT INTO cd_cep_br VALUES ('53.120-210', '3280     ', 'R GILKA MARIA GOMES', 'A BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('53.250-200', '3280     ', 'R GILVAN BOTELHO', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('53.230-350', '3280     ', 'R GIRAFA', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.150-580', '3280     ', 'R GIRASSOL DO', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.220-011', '3280     ', '1a GIRIQUITI', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.220-010', '3280     ', 'R GIRIQUITI', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.220-012', '3280     ', '2a GIRIQUITI', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.220-013', '3280     ', '3a GIRIQUITI, DO', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('54.340-770', '3278     ', 'R TANCREDO NEVES- JD PRAZERES', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.290-490', '3278     ', 'R TANGARA', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.410-690', '3278     ', 'R TANGARA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.470-380', '3278     ', 'R TANGARA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.170-600', '3278     ', 'R TAPERAMBU', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.320-340', '3278     ', 'R TAPEROA', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.290-491', '3278     ', 'R TAPES', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.480-500', '3278     ', 'R TAPIRAMUTA', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.230-575', '3278     ', 'R TAQUARAL', 'UR-06                         ');
INSERT INTO cd_cep_br VALUES ('54.450-072', '3278     ', 'AV SONHOS, DOS', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.315-085', '3278     ', 'R SONHOS, DOS', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('52.111-621', '3282     ', '1a ANTONIO MEIRA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('50.920-390', '3282     ', 'R DOUTOR SILVA FILHO', 'TEJIPIO                       ');
INSERT INTO cd_cep_br VALUES ('52.490-170', '3282     ', 'R DOUTOR SINEZIO DE MEDEIROS CORREIA-(R I) VL CO', 'GUABIRABA                     ');
INSERT INTO cd_cep_br VALUES ('50.970-110', '3282     ', 'R DOUTOR SOLANO CARNEIRO DA CUNHA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('51.200-130', '3282     ', 'R DOUTOR TAVARES CORREIA', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.761-030', '3282     ', 'R DOUTOR TELESPHORO FRAGOSO', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('51.130-380', '3282     ', 'R DOUTOR TELMO PONTUAL', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('52.070-370', '3282     ', 'R DOUTOR TOME DIAS', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('52.070-371', '3282     ', 'TV DOUTOR TOME DIAS', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('52.130-330', '3282     ', 'R DOUTOR TRINDADE HENRIQUE', 'CAJUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.870-230', '3282     ', 'R CAPITAO BRAZ DE BARROS', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('50.870-380', '3282     ', 'R CAPITAO CLEMENTE DA ROCHA', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('51.300-051', '3282     ', 'R CAPITAO COSMO DO REGO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.130-640', '3282     ', 'R CAPITAO DANILO PALADINI', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('52.081-091', '3282     ', 'R CANAPI', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('52.110-020', '3282     ', 'R CANAPOLIS', 'TAMARINEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.170-110', '3282     ', 'R CANARIO', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('52.170-240', '3282     ', 'R CANARIO DO IMPERIO', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('52.111-241', '3282     ', 'R CANASTRA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('52.140-030', '3282     ', 'R CANAVIAL, DO', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('52.150-121', '3282     ', 'R CANAVIEIRA- ATE 240/241', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('52.160-330', '3282     ', 'R CANAVIEIRA- DE 242/243 AO FIM', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('52.070-580', '3282     ', 'R CANCUELE', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('50.791-220', '3282     ', 'R CANDEAL', 'COQUEIRAL                     ');
INSERT INTO cd_cep_br VALUES ('50.970-080', '3282     ', 'R CANDELARIA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.660-290', '3282     ', 'R CANDELARIA', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('50.920-820', '3282     ', 'R CANDIBA', 'TEJIPIO                       ');
INSERT INTO cd_cep_br VALUES ('52.090-360', '3282     ', 'R CANDIDA', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('50.670-080', '3282     ', 'R CANDIDA LOPES MARQUES', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('52.030-200', '3282     ', 'R CANDIDO LACERDA', 'TORREAO                       ');
INSERT INTO cd_cep_br VALUES ('51.240-070', '3282     ', 'R CANDIDO MENDES', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('56.320-746', '3298     ', 'R NOVE', 'LOT RECIFE                    ');
INSERT INTO cd_cep_br VALUES ('56.318-135', '3298     ', 'R NOVE', 'P RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('56.312-091', '3298     ', 'R NOVE- AT BOA VISTA', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('56.314-495', '3298     ', 'R NOVE- QUATI-1', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('56.319-630', '3298     ', 'R NOVE- VALE DO GRANDE RIO', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.309-795', '3298     ', 'R NOVENTA', 'COHAB VI                      ');
INSERT INTO cd_cep_br VALUES ('52.130-175', '3282     ', 'R CAPANE', 'PTO MADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('56.312-755', '3298     ', 'R NOZES, DAS', 'R CORRENTE                    ');
INSERT INTO cd_cep_br VALUES ('56.323-460', '3298     ', 'R OBEDIENCIA, DA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.321-420', '3298     ', 'AV OCEANICA', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.321-421', '3298     ', 'TV OCEANICA', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.310-470', '3298     ', 'R ODONEL PEDRO AMORIM- R. 50', 'COHAB MASSANGANO              ');
INSERT INTO cd_cep_br VALUES ('56.323-650', '3298     ', 'R OFERENDA, DA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.328-586', '3298     ', 'VL OFICIAIS DA POLICIA MILITAR', 'VL EDUARDO                    ');
INSERT INTO cd_cep_br VALUES ('56.308-360', '3298     ', 'R MONSENHOR ARRUDA CAMARA', 'PALHINHAS                     ');
INSERT INTO cd_cep_br VALUES ('56.309-440', '3298     ', 'R MONSENHOR COSTA REGO (R 45)', 'COHAB VI                      ');
INSERT INTO cd_cep_br VALUES ('56.306-650', '3298     ', 'R MONTE HOREBE', 'JD MARAVILHA                  ');
INSERT INTO cd_cep_br VALUES ('56.328-095', '3298     ', 'R MONTEIRO LOBATO', 'VL EDUARDO                    ');
INSERT INTO cd_cep_br VALUES ('56.324-300', '3298     ', 'R MONTEVIDEO', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.328-605', '3298     ', 'R MONTREAL', 'VL EDUARDO                    ');
INSERT INTO cd_cep_br VALUES ('56.323-800', '3298     ', 'R MORAL, DA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.312-800', '3298     ', 'R MORANGO, DO', 'R CORRENTE                    ');
INSERT INTO cd_cep_br VALUES ('56.326-250', '3298     ', 'R MORCEGO, DO', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.324-010', '3298     ', 'R MOSCOU', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.313-490', '3298     ', 'R MOSTARDA', 'C DAMIAO                      ');
INSERT INTO cd_cep_br VALUES ('56.323-470', '3298     ', 'R MOTIVACAO, DA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.320-620', '3298     ', 'R MOXOTO', 'J MARIA                       ');
INSERT INTO cd_cep_br VALUES ('56.328-595', '3298     ', 'R MUNIQUE', 'VL EDUARDO                    ');
INSERT INTO cd_cep_br VALUES ('56.328-510', '3298     ', 'R MUQUECA', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('56.313-521', '3298     ', 'TV MUSSAMBE', 'C DAMIAO                      ');
INSERT INTO cd_cep_br VALUES ('56.313-520', '3298     ', 'R MUSSAMBE', 'C DAMIAO                      ');
INSERT INTO cd_cep_br VALUES ('56.304-360', '3298     ', 'AV NACOES, DAS- ATE 226/227', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.306-260', '3298     ', 'AV NACOES, DAS- DE 228/229 AO FIM', 'G COELHO                      ');
INSERT INTO cd_cep_br VALUES ('56.325-520', '3298     ', 'R NAMIBIA', 'TOPAZIO                       ');
INSERT INTO cd_cep_br VALUES ('56.332-430', '3298     ', 'AV NARA LEAO', 'P BODE                        ');
INSERT INTO cd_cep_br VALUES ('56.321-240', '3298     ', 'R NARCISO', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.321-241', '3298     ', 'TV NARCISO', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.324-380', '3298     ', 'R NATAL', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.310-080', '3298     ', 'R NATAN REIS- R. 9', 'COHAB MASSANGANO              ');
INSERT INTO cd_cep_br VALUES ('56.312-025', '3298     ', 'R NESPERA, DA', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('56.320-805', '3298     ', 'R NETUNO- R. 11 LOT MARCELA', 'LOT RECIFE                    ');
INSERT INTO cd_cep_br VALUES ('56.325-010', '3298     ', 'R NICARAGUA', 'TOPAZIO                       ');
INSERT INTO cd_cep_br VALUES ('56.310-730', '3298     ', 'R NICODEMOS ELIZEU VASCONCELOS- R. 96', 'COHAB MASSANGANO              ');
INSERT INTO cd_cep_br VALUES ('56.325-620', '3298     ', 'R NIGERIA, DA', 'TOPAZIO                       ');
INSERT INTO cd_cep_br VALUES ('56.306-000', '3298     ', 'AV NILO COELHO', 'G COELHO                      ');
INSERT INTO cd_cep_br VALUES ('56.330-600', '3298     ', 'R NILTON MENEZES', 'CAM SOL                       ');
INSERT INTO cd_cep_br VALUES ('56.322-610', '3298     ', 'R NIQUEL, DO', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.322-400', '3298     ', 'R NITRATO, DO', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.323-500', '3298     ', 'R NOBREZA, DA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.332-570', '3298     ', 'R NOEL ROSA', 'P BODE                        ');
INSERT INTO cd_cep_br VALUES ('56.320-660', '3298     ', 'R NORDESTE', 'J MARIA                       ');
INSERT INTO cd_cep_br VALUES ('56.325-490', '3298     ', 'R NORUEGA, DA', 'TOPAZIO                       ');
INSERT INTO cd_cep_br VALUES ('56.306-011', '3298     ', '1a MAURICIO DE NASSAU', 'G COELHO                      ');
INSERT INTO cd_cep_br VALUES ('56.306-012', '3298     ', '2a MAURICIO DE NASSAU', 'G COELHO                      ');
INSERT INTO cd_cep_br VALUES ('56.306-013', '3298     ', '3a MAURICIO DE NASSAU', 'G COELHO                      ');
INSERT INTO cd_cep_br VALUES ('56.302-010', '3298     ', 'R MAURICIO WANDERLEY', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.312-785', '3298     ', 'R MELANCIA, DA', 'R CORRENTE                    ');
INSERT INTO cd_cep_br VALUES ('56.312-790', '3298     ', 'R MELAO DO', 'R CORRENTE                    ');
INSERT INTO cd_cep_br VALUES ('56.306-280', '3298     ', 'R MEM DE SA', 'G COELHO                      ');
INSERT INTO cd_cep_br VALUES ('56.323-530', '3298     ', 'R MENSAGEM, DA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.320-735', '3298     ', 'R MERCURIO- R. 4 LOT MARCELA', 'LOT RECIFE                    ');
INSERT INTO cd_cep_br VALUES ('56.322-460', '3298     ', 'R MERCURIO, DO', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.313-300', '3298     ', 'R MERENGUE, DO', 'P CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('56.323-370', '3298     ', 'R MERITO, DO', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('50.980-230', '3282     ', 'R FELICIO DOS SANTOS', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('52.120-001', '3282     ', 'VL FELIPE ANTMAN', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('52.191-415', '3282     ', 'R FELIPE CAMARAO', 'B BEBERIBE                    ');
INSERT INTO cd_cep_br VALUES ('52.211-790', '3282     ', 'R FELIPE CAMARAO', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('50.020-250', '3282     ', 'R FELIPE CAMARAO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('51.190-530', '3282     ', 'R FELIPE DE OLIVEIRA', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('51.320-410', '3282     ', 'R FELIPE DOS SANTOS', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.980-380', '3282     ', 'R FELIPE GUERRA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.750-220', '3282     ', 'R FELIPE MOURA', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('52.190-310', '3282     ', 'R FELISBURGO', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.190-312', '3282     ', '2a FELISBURGO', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('50.100-390', '3282     ', 'R ALMIRANTE COCHRANE', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.100-360', '3282     ', 'R ALMIRANTE CUSTODIO DE MELO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.100-380', '3282     ', 'R ALMIRANTE EDUARDO WANDENKOLK', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.800-240', '3282     ', 'R ALMIRANTE JAMES NORTON', 'CAXANGA                       ');
INSERT INTO cd_cep_br VALUES ('50.800-260', '3282     ', 'R ALMIRANTE JOAO PASCOE', 'CAXANGA                       ');
INSERT INTO cd_cep_br VALUES ('51.130-140', '3282     ', 'R ALMIRANTE JOAO TAYLOR', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('51.030-230', '3282     ', 'R ALMIRANTE NELSON FERNANDES', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('52.291-240', '3282     ', 'R ALEXANDRINA', 'B GUABIRABA                   ');
INSERT INTO cd_cep_br VALUES ('52.070-440', '3282     ', 'R ALEXANDRINO', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('50.720-600', '3282     ', 'R DOUTOR CARLOS ALVES', 'ZUMBI                         ');
INSERT INTO cd_cep_br VALUES ('50.100-080', '3282     ', 'R DOUTOR CARLOS CHAGAS', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('52.070-110', '3282     ', 'R DOUTOR CARLOS MAVIGNIER', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('50.730-430', '3282     ', 'R DOUTOR CASTRO E SILVA', 'E MEIO                        ');
INSERT INTO cd_cep_br VALUES ('51.320-190', '3282     ', 'R DOUTOR CESAR MONTEZUMA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.345-007', '3282     ', 'R DOUTOR CESIO REGUEIRA COSTA', 'CACOTE                        ');
INSERT INTO cd_cep_br VALUES ('50.741-140', '3282     ', 'R DOUTOR CORREIA DA SILVA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.761-260', '3282     ', 'R DOUTOR DELMIRO GOUVEIA', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('50.910-390', '3282     ', 'R DOUTOR DEVALDO BORGES', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('51.110-340', '3282     ', 'AV DOUTOR DIRCEU VELLOSO TOSCANO DE BRITO', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('50.761-220', '3282     ', 'R DOUTOR DOMINGOS DE ABREU VASCONCELOS', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('52.280-461', '3282     ', 'R DOUTOR DURVAL', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('50.980-480', '3282     ', 'R DOUTOR DUSTAN DE CARVALHO SOARES', 'CAXANGA                       ');
INSERT INTO cd_cep_br VALUES ('52.041-490', '3282     ', 'R DOUTOR EDUARDO WANDERLEY', 'ENCRUZILHADA                  ');
INSERT INTO cd_cep_br VALUES ('50.690-505', '3282     ', 'R DOUTOR ELEAZAR MACHADO', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('52.121-220', '3282     ', 'R DOUTOR ELIAS GOMES', 'C BARRETO                     ');
INSERT INTO cd_cep_br VALUES ('50.690-310', '3282     ', 'R DOUTOR ELIEZER MACHADO', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('51.170-500', '3282     ', 'R DOUTOR EMILIO RIBAS', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.721-210', '3282     ', 'R DOUTOR ENALDO CAMPELO', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('52.041-090', '3282     ', 'R DOUTOR ENEAS DE LUCENA', 'ENCRUZILHADA                  ');
INSERT INTO cd_cep_br VALUES ('52.070-572', '3282     ', '2a ALFREDO GAMA', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('50.030-150', '3282     ', 'AV ALFREDO LISBOA', 'RECIFE                        ');
INSERT INTO cd_cep_br VALUES ('50.820-570', '3282     ', 'R ALFREDO MAIA', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('51.160-420', '3282     ', 'R ALFREDO MARCONDES', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.041-541', '3282     ', 'R ALFREDO MOREIRA', 'HIPODROMO                     ');
INSERT INTO cd_cep_br VALUES ('52.051-180', '3282     ', 'R ALFREDO OSORIO', 'TAMARINEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.720-190', '3282     ', 'R ALFREDO PEREIRA BORBA', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('50.780-625', '3282     ', 'PC ALFREDO PINTO', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('50.781-720', '3282     ', 'R ALFREDO ROLIM', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('52.171-100', '3282     ', 'R ALFREDO VIEIRA', 'SIT PINTOS                    ');
INSERT INTO cd_cep_br VALUES ('50.781-520', '3282     ', 'R ALFREDO VIEIRA DE MELO', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('50.670-270', '3282     ', 'R ALGAROBA', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('52.190-340', '3282     ', 'R ALGODAO', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('51.030-460', '3282     ', 'R ALDEMAR DA COSTA ALMEIDA', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('51.350-570', '3282     ', 'R ALDEMAR DE OLIVEIRA', 'IPSEP                         ');
INSERT INTO cd_cep_br VALUES ('52.040-091', '3282     ', 'R ALDERICO PEREIRA REGO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('52.091-024', '3282     ', 'R ALECRIM, DO', 'CRG GENIPAPO                  ');
INSERT INTO cd_cep_br VALUES ('52.120-140', '3282     ', 'R ALEGRE', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('52.081-441', '3282     ', 'R ALEGRETE', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('51.150-199', '3282     ', 'R ALEGRIA', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.060-260', '3282     ', 'R ALEGRIA, DA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('51.010-500', '3282     ', 'TV ALEGRIA, DA', 'B TEIMOSA                     ');
INSERT INTO cd_cep_br VALUES ('51.010-560', '3282     ', 'R ALEGRIA, DA', 'B TEIMOSA                     ');
INSERT INTO cd_cep_br VALUES ('52.031-410', '3282     ', 'R ALEGRIA, DA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('51.270-770', '3282     ', 'R ALEGRIA, DA', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('50.790-560', '3282     ', 'R ALEGRIA, DA', 'CURADO                        ');
INSERT INTO cd_cep_br VALUES ('52.170-280', '3282     ', 'R ALEGRIA, DA', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('51.250-560', '3282     ', 'R ALEGRIA, DA', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('51.250-561', '3282     ', '1a ALEGRIA, DA', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('52.170-380', '3282     ', 'R ALEGRIA, DA', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('52.170-381', '3282     ', '1a ALEGRIA, DA', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('52.170-382', '3282     ', '2a ALEGRIA, DA', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('51.160-410', '3282     ', 'R ALEIXO DE ABREU', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('51.350-440', '3282     ', 'PC ALEIXO DE OLIVEIRA', 'IPSEP                         ');
INSERT INTO cd_cep_br VALUES ('51.180-010', '3282     ', 'R ALEMANHA', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.080-450', '3282     ', 'R ALENQUER', 'AT J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('51.190-340', '3282     ', 'R ALEXANDRE ALMEIDA', 'IPSEP                         ');
INSERT INTO cd_cep_br VALUES ('51.340-233', '3282     ', 'R ALEXANDRE BELL', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.280-725', '3282     ', 'R ALEXANDRE BORGES', 'MRO CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('50.960-390', '3282     ', 'R ALEXANDRE DE CARVALHO', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.630-700', '3282     ', '4a ALEXANDRE DE GUSMAO', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.630-640', '3282     ', 'R ALEXANDRE DE GUSMAO', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.630-690', '3282     ', 'TV ALEXANDRE DE GUSMAO', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('51.345-780', '3282     ', 'R ALEXANDRE GUSMAO', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('50.040-220', '3282     ', 'R ALEXANDRE MOURA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.751-300', '3282     ', 'R ALEXANDRE PADILHA', 'BONJI                         ');
INSERT INTO cd_cep_br VALUES ('50.820-011', '3282     ', '1a ALEXANDRE RODRIGUES FERREIRA', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('50.850-230', '3282     ', 'R ALEXANDRE RODRIGUES FERREIRA- ATE 151/152', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('50.820-010', '3282     ', 'R ALEXANDRE RODRIGUES FERREIRA- DE 153/154 AO FI', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('50.820-430', '3282     ', 'R ALEXANDRE SELVA', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('50.730-100', '3282     ', 'R ALEXANDRIA', 'E MEIO                        ');
INSERT INTO cd_cep_br VALUES ('51.350-410', '3282     ', 'R ALAIDE DE SA LEITAO', 'IPSEP                         ');
INSERT INTO cd_cep_br VALUES ('52.080-210', '3282     ', 'R ALAMBARI', 'AT J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('51.160-400', '3282     ', 'R ALAMEDA DAS HORTENCIAS', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.860-360', '3282     ', 'R ALAMEDA PAULA SANTOS', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('50.865-070', '3282     ', 'R ALAMEDA SAO FRANCISCO DE ASSIS', 'ESTANCIA                      ');
INSERT INTO cd_cep_br VALUES ('50.781-451', '3282     ', 'R ALAMEDA SAO FRANCISCO DE PAULA', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('55.022-700', '3218     ', 'R ARLINDO FELIX RODRIGUES', 'RENDEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('55.014-265', '3218     ', 'R ARLINDO PORTO', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.012-025', '3218     ', 'R ARMANDO DA FONTE', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.018-650', '3218     ', 'R ARMINDO AFONSO', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.016-315', '3218     ', 'R ARMINDO MOURA', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('55.002-143', '3218     ', 'PC ARNALDO ASSUNCAO', 'NS DAS DORES                  ');
INSERT INTO cd_cep_br VALUES ('55.032-423', '3218     ', '3a ARQUIMEDES DE OLIVEIRA', 'A MAGALHAES                   ');
INSERT INTO cd_cep_br VALUES ('55.032-422', '3218     ', '2a ARQUIMEDES DE OLIVEIRA', 'A MAGALHAES                   ');
INSERT INTO cd_cep_br VALUES ('55.018-680', '3218     ', 'R ANTONIO ALEXANDRE', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.016-035', '3218     ', 'R ANTONIO ALVES DA SILVA GOMES- TV IRACY', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('56.313-560', '3298     ', 'R URTIGA', 'C DAMIAO                      ');
INSERT INTO cd_cep_br VALUES ('56.306-180', '3298     ', 'R URUAIS', 'G COELHO                      ');
INSERT INTO cd_cep_br VALUES ('56.324-480', '3298     ', 'R URUGUAI', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.312-580', '3298     ', 'R UVAS, DAS', 'R CORRENTE                    ');
INSERT INTO cd_cep_br VALUES ('52.060-090', '3282     ', 'R ANDRE CAVALCANTE', 'PARNAMIRIM                    ');
INSERT INTO cd_cep_br VALUES ('50.780-030', '3282     ', 'R ANDRE DE ALBUQUERQUE', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('50.780-080', '3282     ', 'R ANDRE DIAS FIGUEIREDO', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('52.041-521', '3282     ', 'R ANDRE GIDE', 'ENCRUZILHADA                  ');
INSERT INTO cd_cep_br VALUES ('50.940-190', '3282     ', 'R ANDRE MOTA', 'SANCHO                        ');
INSERT INTO cd_cep_br VALUES ('50.940-191', '3282     ', '1a ANDRE MOTA', 'SANCHO                        ');
INSERT INTO cd_cep_br VALUES ('50.940-192', '3282     ', '2a ANDRE MOTA', 'SANCHO                        ');
INSERT INTO cd_cep_br VALUES ('50.940-194', '3282     ', '4a ANDRE MOTA', 'SANCHO                        ');
INSERT INTO cd_cep_br VALUES ('50.940-193', '3282     ', '3a ANDRE MOTA', 'SANCHO                        ');
INSERT INTO cd_cep_br VALUES ('50.940-195', '3282     ', '5a ANDRE MOTA', 'SANCHO                        ');
INSERT INTO cd_cep_br VALUES ('50.910-030', '3282     ', 'R DINIZ', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('50.720-220', '3282     ', 'R DINIZ BARRETO', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('52.081-175', '3282     ', '2a DINOPOLIS', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('52.081-165', '3282     ', '1a DINOPOLIS', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('50.751-380', '3282     ', 'R DESEMBARGADOR JOAO BATISTA', 'BONJI                         ');
INSERT INTO cd_cep_br VALUES ('51.021-360', '3282     ', 'R DESEMBARGADOR JOAO PAES', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('51.030-220', '3282     ', 'AV DESEMBARGADOR JOSE NEVES', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('50.761-530', '3282     ', 'R DESEMBARGADOR LOPES GAMA', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('50.780-700', '3282     ', 'R DESEMBARGADOR LUIS MARINHO', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('50.610-080', '3282     ', 'R DESEMBARGADOR LUIZ SALAZAR', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('50.630-180', '3282     ', 'R DESEMBARGADOR MANOEL DE SA PEREIRA', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('52.050-220', '3282     ', 'R DESEMBARGADOR MARTINS PEREIRA', 'GRACAS                        ');
INSERT INTO cd_cep_br VALUES ('50.760-004', '3282     ', 'R DESEMBARGADOR MEDEIROS CORREIA', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('52.051-360', '3282     ', 'R DESEMBARGADOR MOTTA JUNIOR', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('50.780-580', '3282     ', 'AV DESEMBARGADOR NESTOR DIOGENES DE MELO', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('50.680-340', '3282     ', 'R DESEMBARGADOR OSCAR COUTINHO', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.791-500', '3282     ', 'R DESEMBARGADOR PAULO ANDRE', 'CURADO                        ');
INSERT INTO cd_cep_br VALUES ('52.291-190', '3282     ', 'R DESEMBARGADOR RENATO FONSECA', 'B GUABIRABA                   ');
INSERT INTO cd_cep_br VALUES ('50.070-370', '3282     ', 'R DESEMBARGADOR RODERICK GALVAO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('50.810-300', '3282     ', 'R DESEMBARGADOR RODOLFO AURELIANO', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('51.190-150', '3282     ', 'R CANDIDO PORTINARI', 'IPSEP                         ');
INSERT INTO cd_cep_br VALUES ('50.080-140', '3282     ', 'R CANDOI', 'IA J BEZERRA                  ');
INSERT INTO cd_cep_br VALUES ('52.131-310', '3282     ', 'R CANDOMBLE, DO', 'L TIRO                        ');
INSERT INTO cd_cep_br VALUES ('50.110-245', '3282     ', 'R CANELA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.690-690', '3282     ', 'R CANELA', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('52.191-043', '3282     ', 'R CANELEIRA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('50.610-450', '3282     ', 'R CANGUARETAMA', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('52.081-380', '3282     ', 'R CANGUCU', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('50.781-550', '3282     ', 'R CANHOTINHO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('50.870-500', '3282     ', 'R CANO, DO', 'CACOTE                        ');
INSERT INTO cd_cep_br VALUES ('50.650-240', '3282     ', 'R CANOAS', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('50.080-470', '3282     ', 'R CANOINHA', 'IA J BEZERRA                  ');
INSERT INTO cd_cep_br VALUES ('52.091-391', '3282     ', 'R CANSANCAO', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('50.720-720', '3282     ', 'R CANTO ALEGRE', 'ZUMBI                         ');
INSERT INTO cd_cep_br VALUES ('51.320-532', '3282     ', 'R CANTO ALEGRE', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.191-550', '3282     ', 'R CANTO DO MAR', 'B BEBERIBE                    ');
INSERT INTO cd_cep_br VALUES ('50.920-140', '3282     ', 'R CANTO, DO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('52.121-650', '3282     ', 'R CANTOR ALTEMAR DUTRA', 'C BARRETO                     ');
INSERT INTO cd_cep_br VALUES ('52.150-101', '3282     ', 'R CANTOR JORGE VEIGA', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('50.711-550', '3282     ', 'R CANTORA CLARA NUNES', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('52.130-340', '3282     ', 'R CANTORA DALVA DE OLIVEIRA', 'PTO MADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.610-400', '3282     ', 'R CAMPOS SALES', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('50.610-530', '3282     ', '1a CAMPOS SALES', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('50.750-251', '3282     ', 'TV CAMPOS TABAIARES', 'IA RETIRO                     ');
INSERT INTO cd_cep_br VALUES ('50.750-250', '3282     ', 'R CAMPOS TABAIARES', 'IA RETIRO                     ');
INSERT INTO cd_cep_br VALUES ('50.750-254', '3282     ', '4a CAMPOS TABAIARES', 'IA RETIRO                     ');
INSERT INTO cd_cep_br VALUES ('50.750-253', '3282     ', '3a CAMPOS TABAIARES', 'IA RETIRO                     ');
INSERT INTO cd_cep_br VALUES ('50.750-255', '3282     ', '5a CAMPOS TABAIARES', 'IA RETIRO                     ');
INSERT INTO cd_cep_br VALUES ('50.750-252', '3282     ', '2a CAMPOS TABAIARRES', 'IA RETIRO                     ');
INSERT INTO cd_cep_br VALUES ('50.090-380', '3282     ', 'R CAMUTANGA', 'CABANGA                       ');
INSERT INTO cd_cep_br VALUES ('52.291-165', '3282     ', 'AV CANA', 'B GUABIRABA                   ');
INSERT INTO cd_cep_br VALUES ('50.810-160', '3282     ', 'R CANA VERDE', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.670-100', '3282     ', 'R CANAA', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('51.150-720', '3282     ', 'R CANAA', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.160-566', '3282     ', '1a CANAA', 'B BEBERIBE                    ');
INSERT INTO cd_cep_br VALUES ('52.081-435', '3282     ', 'R CANAA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.191-565', '3282     ', 'R CANAA- LADO IMPAR', 'B BEBERIBE                    ');
INSERT INTO cd_cep_br VALUES ('52.160-565', '3282     ', 'R CANAA- LADO PAR', 'B BEBERIBE                    ');
INSERT INTO cd_cep_br VALUES ('52.390-310', '3282     ', 'AV CANAA - LADO IMPAR', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('52.191-695', '3282     ', 'AV CANAA - LADO PAR', 'B BEBERIBE                    ');
INSERT INTO cd_cep_br VALUES ('50.080-250', '3282     ', 'R CANABARRO', 'IA J BEZERRA                  ');
INSERT INTO cd_cep_br VALUES ('51.250-450', '3282     ', 'R CANADA', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('52.191-710', '3282     ', 'R CANADA', 'B BEBERIBE                    ');
INSERT INTO cd_cep_br VALUES ('51.320-620', '3282     ', 'R CANADA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.121-515', '3282     ', 'R CANAFE', 'C BARRETO                     ');
INSERT INTO cd_cep_br VALUES ('50.800-410', '3282     ', 'R CANAFISTULA', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('52.071-430', '3282     ', 'AV CANAL', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('50.640-550', '3282     ', 'R CANAL', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('50.750-410', '3282     ', 'AV CANAL', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('51.210-040', '3282     ', 'R CANAL DO JORDAO', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('51.280-190', '3282     ', 'R CANAL, DO', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('52.031-243', '3282     ', 'R CANAL, DO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('50.760-085', '3282     ', 'R CANAL, DO', 'MUSTARDINHA                   ');
INSERT INTO cd_cep_br VALUES ('52.071-431', '3282     ', '1a CANAL, DO', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('52.071-432', '3282     ', '2a CANAL, DO', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('50.110-735', '3282     ', 'R CANAL, DO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.080-035', '3282     ', 'R CANAL, DO', 'IA J BEZERRA                  ');
INSERT INTO cd_cep_br VALUES ('50.620-250', '3282     ', 'R CANAMA', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.900-570', '3282     ', 'R CANANEIA', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('50.110-292', '3282     ', '2a CAMPO DO ONZE', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('52.090-565', '3282     ', 'R CAMPO DO UNIAO', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('52.070-721', '3282     ', '1a CAMPO DO UNIVERSO', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('52.070-720', '3282     ', 'R CAMPO DO UNIVERSO', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('50.110-752', '3282     ', 'R CAMPO DO VOVOZINHA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('52.031-365', '3282     ', 'R CAMPO DO VULCAO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('51.150-331', '3282     ', 'TV ALMEIDA JUNIOR', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.900-270', '3282     ', 'R ALMEIRIM', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('52.131-090', '3282     ', 'R ALMENARA', 'L TIRO                        ');
INSERT INTO cd_cep_br VALUES ('52.211-450', '3282     ', 'R ALMERINDO GOMES', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('52.091-170', '3282     ', 'R ALMINIO AFONSO', 'CRG GENIPAPO                  ');
INSERT INTO cd_cep_br VALUES ('50.740-610', '3282     ', 'R ALMIR AZEVEDO', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('52.090-410', '3282     ', 'R ALMIR CUSTONIO DE LIMA', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('52.140-070', '3282     ', 'R ALMIRANTE ALEXANDRINO', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('50.100-370', '3282     ', 'R ALMIRANTE ARY PARREIRAS', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('52.040-090', '3282     ', 'R ALMIRANTE BARROSO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('52.211-420', '3282     ', 'R ALMIRANTE BARROSO', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('52.120-200', '3282     ', 'R BOM CONSELHO', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('51.330-275', '3282     ', 'R BOM DESTINO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.865-020', '3282     ', 'AV CENTRAL- DE 0145 A 4773', 'ESTANCIA                      ');
INSERT INTO cd_cep_br VALUES ('50.770-740', '3282     ', 'AV CENTRAL- DE 1841 A 3579 - LADO IMPAR', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('50.820-500', '3282     ', 'AV CENTRAL- DE 1842 A 4770 - LADO PAR', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('50.850-500', '3282     ', 'AV CENTRAL- DE 3581 A 4771 - LADO IMPAR', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('50.900-590', '3282     ', 'AV CENTRAL- DE 5565 A 6891 - LADO IMPAR', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('50.910-000', '3282     ', 'AV CENTRAL- DE 5568 A 6800 - LADO PAR', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('50.920-000', '3282     ', 'AV CENTRAL- DE 6802 AO FIM - LADO PAR', 'TEJIPIO                       ');
INSERT INTO cd_cep_br VALUES ('56.306-115', '3298     ', 'R PROJETADA-4', 'G COELHO                      ');
INSERT INTO cd_cep_br VALUES ('56.306-125', '3298     ', 'R PROJETADA-5', 'G COELHO                      ');
INSERT INTO cd_cep_br VALUES ('56.330-646', '3298     ', 'R PROJETADA-6', 'CAM SOL                       ');
INSERT INTO cd_cep_br VALUES ('56.306-495', '3298     ', 'R PROJETADA-6', 'KM-2                          ');
INSERT INTO cd_cep_br VALUES ('56.323-740', '3298     ', 'R PRUDENCIA, DA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.323-750', '3298     ', 'R QUALIDADES, DAS', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.316-450', '3298     ', 'R QUARENTA', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('56.312-450', '3298     ', 'R QUARENTA', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('56.309-390', '3298     ', 'R QUARENTA', 'COHAB VI                      ');
INSERT INTO cd_cep_br VALUES ('56.312-401', '3298     ', 'R QUARENTA- AT BOA VISTA', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('56.312-530', '3298     ', 'R QUARENTA E CINCO', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('56.316-500', '3298     ', 'R QUARENTA E CINCO', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('56.316-470', '3298     ', 'R QUARENTA E DOIS', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('56.312-500', '3298     ', 'R QUARENTA E DOIS', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('56.316-540', '3298     ', 'R QUARENTA E NOVE', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('56.312-195', '3298     ', 'R QUARENTA E NOVE', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('56.316-530', '3298     ', 'R QUARENTA E OITO', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('56.312-185', '3298     ', 'R QUARENTA E OITO', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('56.328-370', '3298     ', 'R POLONIA- ATE 56/57', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('56.330-190', '3298     ', 'R POLONIA- DE 58/59 AO FIM', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('56.309-780', '3298     ', 'R POMBINHO CESAR (R 79)', 'COHAB VI                      ');
INSERT INTO cd_cep_br VALUES ('56.326-390', '3298     ', 'R POMBOS, DOS', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('51.310-050', '3282     ', 'R DOUTOR EPIFANIO OSWALDO DA CUNHA BEZERRA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.111-240', '3282     ', 'R DOUTOR EUDES COSTA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('52.071-250', '3282     ', 'AV DOUTOR EURICO CHAVES', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('52.130-040', '3282     ', 'R DOUTOR EUTICHIO DE BARROS CORREIA', 'FUNDAO                        ');
INSERT INTO cd_cep_br VALUES ('52.160-815', '3282     ', 'R DOUTOR EVERALDO AZEVEDO', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('50.711-330', '3282     ', 'R DOUTOR FEITOSA', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.771-440', '3282     ', 'R DOUTOR FELIPE FIGUEIROA DE FARIA', 'ESTANCIA                      ');
INSERT INTO cd_cep_br VALUES ('52.021-140', '3282     ', 'R DOUTOR FERNANDO ALLAIN', 'ESPINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('50.950-190', '3282     ', 'R DOUTOR FERREYRA DOS SANTOS', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.761-675', '3282     ', 'R DOUTOR FLAVIO FERREIRA DA SILVA MAROJA', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('52.171-023', '3282     ', 'R DOUTOR FRANCISCO LAGRECA MARROQUIM', 'D IRMAOS                      ');
INSERT INTO cd_cep_br VALUES ('50.790-100', '3282     ', 'R DOUTOR FREITAS LINS', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('51.021-270', '3282     ', 'R DOUTOR GASPAR REGUEIRA COSTA', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('50.731-050', '3282     ', 'R DOUTOR GASTAO DA SILVEIRA', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('52.070-040', '3282     ', 'R DOUTOR GENARO GUIMARAES', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('50.950-010', '3282     ', 'R DOUTOR GEORGE WILLIAM BUTLER', 'CURADO                        ');
INSERT INTO cd_cep_br VALUES ('52.021-220', '3282     ', 'R DOUTOR GERALDO DE ANDRADE', 'ESPINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('50.810-320', '3282     ', 'R DOUTOR ALUISIO MARQUES', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('51.250-350', '3282     ', 'R DOUTOR ALVARO FERRAZ', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('50.010-440', '3282     ', 'R DOUTOR AMARO PEDROSA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('52.071-380', '3282     ', 'R DOUTOR ANAURO DORNELLAS CAMARA', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('51.250-360', '3282     ', 'R DOUTOR ANDRADE LYRA', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('50.761-080', '3282     ', 'R DOUTOR ANICETO RIBEIRO VAREJAO', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('50.761-110', '3282     ', 'R DOUTOR ANTONIO CORREA DE OLIVEIRA', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('50.761-111', '3282     ', 'TV DOUTOR ANTONIO CORREA DE OLIVEIRA', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('52.191-020', '3282     ', 'R DOUTOR ANTONIO DA ROSA BORGES', 'B BEBERIBE                    ');
INSERT INTO cd_cep_br VALUES ('50.980-460', '3282     ', 'R DOUTOR ANTONIO HERMENEGILDO DE CASTRO NETO', 'CAXANGA                       ');
INSERT INTO cd_cep_br VALUES ('52.051-080', '3282     ', 'R DOUTOR ANTONIO MAGALHAES ARAUJO', 'TAMARINEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.171-120', '3282     ', 'R DOUTOR ANTONIO PAULO FEITOSA', 'SIT PINTOS                    ');
INSERT INTO cd_cep_br VALUES ('50.980-470', '3282     ', 'R DOUTOR ARISTACHO DOURADO DE AZEVEDO', 'CAXANGA                       ');
INSERT INTO cd_cep_br VALUES ('51.130-700', '3282     ', 'R DOUTOR ARLINDO DOS SANTOS', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('50.760-500', '3282     ', 'R DOUTOR ARMANDO TAVARES', 'MUSTARDINHA                   ');
INSERT INTO cd_cep_br VALUES ('50.950-020', '3282     ', 'R DOUTOR ARNALDO PEIXOTO', 'CURADO                        ');
INSERT INTO cd_cep_br VALUES ('50.820-130', '3282     ', 'R DOUTOR ARSENIO TAVARES', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('50.820-131', '3282     ', 'TV DOUTOR ARSENIO TAVARES', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('50.610-560', '3282     ', 'R DOUTOR ARTUR GONCALVES', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('50.721-250', '3282     ', 'R DOUTOR ARTUR GONCALVES FERREIRA', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.780-655', '3282     ', 'R DOUTOR ARTUR NEVES', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('51.345-465', '3282     ', 'R DOUTOR ARTUR ORLANDO DE ANDRADE BAZERRA', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('50.030-290', '3282     ', 'R DOUTOR ASCANIO PEIXOTO', 'RECIFE                        ');
INSERT INTO cd_cep_br VALUES ('51.010-430', '3282     ', 'R DOUTOR ASTROGILDO ALVES DE CARVALHO', 'B TEIMOSA                     ');
INSERT INTO cd_cep_br VALUES ('51.011-430', '3282     ', 'R DOUTOR AUGUSTO CAVALCANTI', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('52.081-250', '3282     ', 'R DOUTOR AUGUSTO CHACON', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('52.041-542', '3282     ', 'R DOUTOR AUGUSTO MACIEL', 'HIPODROMO                     ');
INSERT INTO cd_cep_br VALUES ('50.721-160', '3282     ', 'R DOUTOR AUGUSTO REINALDO SILVA', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.670-090', '3282     ', 'R DOUTOR AUGUSTO RIBEIRO', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.050-205', '3282     ', 'R DOUTOR BANDEIRA FILHO- ATE 33/34', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('52.020-210', '3282     ', 'R DOUTOR BANDEIRA FILHO - DE 35/36 AO FIM', 'GRACAS                        ');
INSERT INTO cd_cep_br VALUES ('50.020-140', '3282     ', 'R DOUTOR BARTOLOMEU ANACLETO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('50.720-060', '3282     ', 'R DOUTOR BATISTA DE CARVALHO', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('52.080-310', '3282     ', 'R DOUTOR BENEVENUTO TELES NETO', 'AT J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('51.280-400', '3282     ', 'R DOUTOR BENIGNO JORDAO VASCONCELOS', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.260-570', '3282     ', 'R BREJO DA CRUZ', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('50.830-110', '3282     ', 'R BREJO DA MADRE DE DEUS', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('52.080-081', '3282     ', 'R BREJO DE AREIA', 'AT S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('52.160-430', '3282     ', 'R BREJO DE FLORES', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('50.761-170', '3282     ', 'R BREJO NOVO', 'CURADO                        ');
INSERT INTO cd_cep_br VALUES ('50.920-230', '3282     ', 'R BREJOLANDIA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('50.950-021', '3282     ', 'VL BRENAND', 'CURADO                        ');
INSERT INTO cd_cep_br VALUES ('51.130-350', '3282     ', 'R BRIGADEIRO CYRO', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('51.130-580', '3282     ', 'CJ BRIGADEIRO IVO BORGES', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('50.720-745', '3282     ', 'R BRIGADEIRO RAFAEL TOBIAS', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('51.230-401', '3282     ', '1a BRIGADEIRO SECO', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('52.060-480', '3282     ', 'R DONA OLEGARINA DA CUNHA', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('52.061-480', '3282     ', 'R DONA RITA DE SOUZA', 'C FORTE                       ');
INSERT INTO cd_cep_br VALUES ('52.051-410', '3282     ', 'R DONA ROSA DA FONSECA', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('52.120-201', '3282     ', 'R DONA SINHA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('50.040-380', '3282     ', 'R DONA SINHA MENEZES', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('51.030-400', '3282     ', 'R DONA UZINHA NUNES', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('52.130-310', '3282     ', 'R DONA VIRTUOSA DE LUCENA', 'PTO MADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.140-240', '3282     ', 'R DORA', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('52.091-450', '3282     ', 'R DORALICE', 'CRG GENIPAPO                  ');
INSERT INTO cd_cep_br VALUES ('52.140-300', '3282     ', 'R DORANDIA', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('51.030-710', '3282     ', 'R CAPITAO VICENTE DA MOTA', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.870-100', '3282     ', 'R CAPITAO VICENTE MOUTINHO', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('51.340-420', '3282     ', 'R CAPITAO WALDIR DE MELO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.170-630', '3282     ', 'R CAPITAO WALTER HENRIQUE', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('51.030-420', '3282     ', 'R CAPITAO ZUZINHA', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('50.980-690', '3282     ', 'R CAPITIRA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.100-050', '3282     ', 'R CAPITOLIO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.781-340', '3282     ', 'R CAPIVARA, DA', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('52.131-205', '3282     ', 'R CAPIVARI', 'L TIRO                        ');
INSERT INTO cd_cep_br VALUES ('52.280-710', '3282     ', 'R CAPIXABA', 'MRO CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('50.640-590', '3282     ', 'R CAPOEIRAS', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('51.330-315', '3282     ', 'R CAPRICHO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.280-541', '3282     ', 'R CAPRICHO, DO', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('52.280-542', '3282     ', 'TV CAPRICHO,DO', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('50.781-450', '3282     ', 'LRG CAPUA, DO', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('50.980-170', '3282     ', 'R CAPUTIRA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.930-250', '3282     ', 'R CAPY', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('51.110-050', '3282     ', 'R CARACATUBA', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('50.090-160', '3282     ', 'R CARACITUBA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('50.110-195', '3282     ', 'R CARAI', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.620-280', '3282     ', 'R CARAIBA', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('52.071-243', '3282     ', 'R CARAIPE', 'AT MANDU                      ');
INSERT INTO cd_cep_br VALUES ('50.110-365', '3282     ', 'R CARAJA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.850-130', '3282     ', 'R CARAJAS', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('50.810-301', '3282     ', '1a DESEMBARGADOR RODOLFO AURELIANO', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.810-302', '3282     ', '2a DESEMBARGADOR RODOLFO AURELIANO', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('52.120-110', '3282     ', 'R DESEMBARGADOR SANTOS PEREIRA', 'ARRUDA                        ');
INSERT INTO cd_cep_br VALUES ('51.320-130', '3282     ', 'R DESEMBARGADOR THOMAZ CYRILO WANDERLEY', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.721-040', '3282     ', 'R DESEMBARGADOR VIRGILIO DE SA PEREIRA', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('52.120-450', '3282     ', 'R DESENHISTA EULINO SANTOS', 'ARRUDA                        ');
INSERT INTO cd_cep_br VALUES ('50.770-410', '3282     ', 'R DESPACHO, DO', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('50.690-470', '3282     ', 'R DESPORTISTA GEO', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('51.275-130', '3282     ', 'R DESPORTISTA VALDOMIRO SILVA (R 6)', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('52.041-450', '3282     ', 'R DESPORTISTA WALDIR SANTANA', 'P PARADA                      ');
INSERT INTO cd_cep_br VALUES ('51.220-060', '3282     ', 'R DESTERRO, DO', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('50.020-070', '3282     ', 'C DETENCAO, DA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('50.830-210', '3282     ', 'R DEUS TE GUARDE', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('51.340-055', '3282     ', 'R DEZ', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.080-560', '3282     ', 'R DEZ', 'AT J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('52.111-511', '3282     ', 'R DEZ DE JANEIRO', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('51.030-570', '3282     ', 'R DEZ DE JULHO', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('51.345-330', '3282     ', 'R DEZ DE MAIO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.711-210', '3282     ', 'R DEZ DE NOVEMBRO', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('52.071-332', '3282     ', 'R DEZENOVE DE ABRIL', 'MONTEIRO                      ');
INSERT INTO cd_cep_br VALUES ('51.345-090', '3282     ', 'R DEZENOVE DE ABRIL', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.210-062', '3282     ', 'R DEZENOVE DE AGOSTO', 'AT J PINHO                    ');
INSERT INTO cd_cep_br VALUES ('52.190-525', '3282     ', 'R DEPUTADO GOMES SA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('51.300-400', '3282     ', 'R DEPUTADO JOAQUIM COUTINHO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.690-020', '3282     ', 'R DEPUTADO JOSE FERNANDES', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('51.345-097', '3282     ', 'R DEPUTADO JOSE FERNANDES', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('51.280-590', '3282     ', 'R DEPUTADO LUIS DIAS LINS', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('51.300-380', '3282     ', 'R DEPUTADO LUIZ DIAS LINS', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.870-220', '3282     ', 'R DEPUTADO MANOEL PAES', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('52.051-320', '3282     ', 'R DEPUTADO MARIO MONTEIRO', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('50.870-210', '3282     ', 'R DEPUTADO PEDRO FALCAO', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('52.050-480', '3282     ', 'R DEPUTADO PEDRO PIRES FERREIRA', 'GRACAS                        ');
INSERT INTO cd_cep_br VALUES ('52.041-500', '3282     ', 'R DEPUTADO PEDRO VELHO', 'ENCRUZILHADA                  ');
INSERT INTO cd_cep_br VALUES ('51.345-265', '3282     ', 'R DEPUTADO SALVIANO MACHADO', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('51.030-750', '3282     ', 'R DEPUTADO VIEIRA SOUTO', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.010-140', '3282     ', 'PC DERBY, DO', 'DERBY                         ');
INSERT INTO cd_cep_br VALUES ('51.240-390', '3282     ', 'R DERMEVAL LOBAO', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('52.070-211', '3282     ', 'R DESEMBARGADOR ABELARDO LIMA', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('50.720-280', '3282     ', 'R DESEMBARGADOR ADOLFO CIRIACO', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('50.810-390', '3282     ', 'R DESEMBARGADOR ALTINO', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.810-400', '3282     ', '2a DESEMBARGADOR ALTINO', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.690-515', '3282     ', 'R DESEMBARGADOR ANGELO JORDAO', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.070-380', '3282     ', 'R DESEMBARGADOR ANTONIO GUIMARAES', 'IA LEITE                      ');
INSERT INTO cd_cep_br VALUES ('50.690-630', '3282     ', 'R DESEMBARGADOR AUGUSTO DUQUE', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.721-380', '3282     ', 'R DESEMBARGADOR BRANDAO DA ROCHA', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.761-090', '3282     ', 'R DESEMBARGADOR CAPISTRANO DE MORAIS E SILVA', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('51.190-780', '3282     ', 'PC DESEMBARGADOR CARLOS XAVIER PAES BARRETO', 'IPSEP                         ');
INSERT INTO cd_cep_br VALUES ('50.060-270', '3282     ', 'R DESEMBARGADOR CUNHA BARRETO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('50.850-200', '3282     ', 'R DESEMBARGADOR DIRCEU BORGES', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('52.051-070', '3282     ', 'R DESEMBARGADOR EDMUNDO JORDAO', 'TAMARINEIRA                   ');
INSERT INTO cd_cep_br VALUES ('51.260-240', '3282     ', 'R DESEMBARGADOR EVANDRO NETTO- ATE 24/25', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('51.250-470', '3282     ', 'R DESEMBARGADOR EVANDRO NETTO- DE 26/27 AO FIM', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('52.280-517', '3282     ', 'R DESEMBARGADOR FONSECA GALVAO', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('50.711-310', '3282     ', 'R DESEMBARGADOR FRANCISCO LUIS', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('52.170-050', '3282     ', 'R BEIJA FLOR', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('52.280-511', '3282     ', 'R BEIJUPIRA', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('51.010-275', '3282     ', 'AV BEIRA MAR', 'B TEIMOSA                     ');
INSERT INTO cd_cep_br VALUES ('51.130-705', '3282     ', 'AV BEIRA MAR', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('50.070-510', '3282     ', 'AV BEIRA RIO', 'IA LEITE                      ');
INSERT INTO cd_cep_br VALUES ('51.150-197', '3282     ', 'R BEIRA RIO', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.071-505', '3282     ', 'TV BEIRA RIO', 'APIPUCOS                      ');
INSERT INTO cd_cep_br VALUES ('51.250-520', '3282     ', 'AV BEIRA RIO', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('52.130-570', '3282     ', 'AV BEIRA RIO', 'BEBERIBE                      ');
INSERT INTO cd_cep_br VALUES ('52.010-290', '3282     ', 'AV BEIRA RIO', 'DERBY                         ');
INSERT INTO cd_cep_br VALUES ('52.291-135', '3282     ', 'R CORACAO DE MARIA', 'GUABIRABA                     ');
INSERT INTO cd_cep_br VALUES ('52.041-580', '3282     ', 'R CORAGEM, DA', 'ENCRUZILHADA                  ');
INSERT INTO cd_cep_br VALUES ('51.170-250', '3282     ', 'R DEAO FARIA', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.711-370', '3282     ', 'R DELEGADO DELGADA PARAIZO', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('51.111-060', '3282     ', 'R DELEGADO TERCIO SOARES DE AQUINO', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('52.121-520', '3282     ', 'R DELEGADO TRINDADE HENRIQUES', 'C BARRETO                     ');
INSERT INTO cd_cep_br VALUES ('51.010-010', '3282     ', 'R DELFIM', 'B TEIMOSA                     ');
INSERT INTO cd_cep_br VALUES ('50.740-220', '3282     ', 'R DELFIM MOREIRA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('52.191-211', '3282     ', 'R DELFINO', 'B GUABIRABA                   ');
INSERT INTO cd_cep_br VALUES ('50.720-450', '3282     ', 'R DELFINOPOLIS', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('52.211-170', '3282     ', 'R DELICIA', 'B HEMETERIO                   ');
INSERT INTO cd_cep_br VALUES ('52.120-630', '3282     ', 'TV DEMETRIO FILHO', 'ARRUDA                        ');
INSERT INTO cd_cep_br VALUES ('52.291-261', '3282     ', 'R CAMPOS ALTOS', 'B GUABIRABA                   ');
INSERT INTO cd_cep_br VALUES ('52.210-152', '3282     ', 'R CAMPOS BELOS', 'B HEMETERIO                   ');
INSERT INTO cd_cep_br VALUES ('51.260-420', '3282     ', 'R CAMPOS DO JORDAO', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('51.230-200', '3282     ', 'R CAMPOS DOIS RIOS', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('52.291-016', '3282     ', 'R CAMPOS FLORIDOS', 'GUABIRABA                     ');
INSERT INTO cd_cep_br VALUES ('50.110-525', '3282     ', 'R CAMPOS FLORIDOS (R CEZARINA)', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('51.180-410', '3282     ', 'R CAMPOS GERAIS', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.680-265', '3282     ', 'R CAMPOS LINPOS', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('52.130-270', '3282     ', 'R CAMPOS NOVOS', 'BEBERIBE                      ');
INSERT INTO cd_cep_br VALUES ('51.030-150', '3282     ', 'R CAMBOIM- ATE 620/621', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('51.130-110', '3282     ', 'R CAMBOIM- DE 622/623 AO FIM', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('52.081-530', '3282     ', 'R CAMBORIU', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('52.081-531', '3282     ', '1a CAMBORIU', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('50.870-630', '3282     ', 'R CAMBUCA', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('50.711-170', '3282     ', 'R CAMBUCI', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.080-570', '3282     ', 'R CAMBUI', 'IA J BEZERRA                  ');
INSERT INTO cd_cep_br VALUES ('50.720-570', '3282     ', 'R CAMBUI', 'ZUMBI                         ');
INSERT INTO cd_cep_br VALUES ('52.280-512', '3282     ', 'R CAMBUQUIRA', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('50.620-680', '3282     ', 'R CAMELA', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('52.071-160', '3282     ', 'R CAMETA', 'AT MANDU                      ');
INSERT INTO cd_cep_br VALUES ('50.721-220', '3282     ', 'R CAMILO COLIER', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.730-671', '3282     ', 'PC CAMILO PEREIRA CARNEIRO', 'CURADO                        ');
INSERT INTO cd_cep_br VALUES ('50.980-010', '3282     ', 'R CAMINHO DA AREINHA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.790-385', '3282     ', 'R CAMIRANGA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('52.490-190', '3282     ', 'R DOUTORA RITA GOMES ALBUQUERQUEVL CONFIANCA', 'GUABIRABA                     ');
INSERT INTO cd_cep_br VALUES ('52.111-300', '3282     ', 'TV DOWSLEY', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('52.280-525', '3282     ', 'R DOZE DE JANEIRO', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('51.011-100', '3282     ', 'R DOZE DE JULHO', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('52.280-590', '3282     ', 'R DOZE DE JULHO', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('52.280-591', '3282     ', 'TV DOZE DE JULHO', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('51.011-101', '3282     ', '2a DOZE DE JULHO', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('51.345-000', '3282     ', 'AV DOZE DE JUNHO', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('51.345-005', '3282     ', 'R DOZE DE JUNHO', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('52.280-570', '3282     ', 'R DOZE DE MAIO', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('51.290-590', '3282     ', 'R DOUTOR PAULO DE BIASE', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.731-120', '3282     ', 'R DOUTOR PAULO JACINTO', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('52.221-240', '3282     ', 'R DOUTOR PAULO RAMOS', 'CAJUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('52.490-040', '3282     ', 'R DOUTOR PEDRO CAMELO-(R D) VL CONFIANCA', 'GUABIRABA                     ');
INSERT INTO cd_cep_br VALUES ('52.071-320', '3282     ', 'R DOUTOR PEDRO CORREA', 'MONTEIRO                      ');
INSERT INTO cd_cep_br VALUES ('51.020-080', '3282     ', 'R DOUTOR PEDRO DE MELO CAHU', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('51.020-081', '3282     ', 'TV DOUTOR PEDRO DE MELO CAHU', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('52.160-820', '3282     ', 'R DOUTOR PEDRO JORGE', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('50.910-470', '3282     ', 'R DOUTOR PEDRO LUIZ OSORIO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('51.280-390', '3282     ', 'R DOUTOR PEDRO MOSCOSO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.320-280', '3282     ', 'R DOUTOR PELAGIO SILVEIRA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.130-020', '3282     ', 'R DOUTOR PEREIRA DA SILVA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('50.680-680', '3282     ', 'R DOUTOR PERNAMBUCO', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.761-540', '3282     ', 'R DOUTOR PLACIDO DE OLIVEIRA', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('50.790-270', '3282     ', 'R DOUTOR PORTO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('52.041-440', '3282     ', 'R DOUTOR RAIMUNDO CAVALCANTI UCHOA', 'P PARADA                      ');
INSERT INTO cd_cep_br VALUES ('51.350-240', '3282     ', 'R DOUTOR RAPOSO PINTO', 'IPSEP                         ');
INSERT INTO cd_cep_br VALUES ('52.120-531', '3282     ', 'R DOUTOR RAUL HARTTEM', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('51.021-220', '3282     ', 'R DOUTOR RAUL LAFAYETTE', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('50.771-250', '3282     ', 'R DOUTOR RINALDO VICTOR FERNANDES', 'JIQUIA                        ');
INSERT INTO cd_cep_br VALUES ('50.850-140', '3282     ', 'R DOUTOR RORENILDO ROCHA LEAO', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('50.740-230', '3282     ', 'R DOUTOR RUFINO DE ALENCAR', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('51.190-230', '3282     ', 'R DOUTOR RUY LIMA CAVALCANTI', 'IPSEP                         ');
INSERT INTO cd_cep_br VALUES ('50.610-380', '3282     ', 'R DOUTOR SABINO PINHO', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('51.190-320', '3282     ', 'R DOUTOR SAMUEL HARDMAM C. ALBUQUERQUE', 'IPSEP                         ');
INSERT INTO cd_cep_br VALUES ('52.061-500', '3282     ', 'R DOUTOR SAMUEL LINS', 'C FORTE                       ');
INSERT INTO cd_cep_br VALUES ('52.060-540', '3282     ', 'R DOUTOR SAULO SUASSUNA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('51.200-210', '3282     ', 'R DOUTOR SEABRA', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('50.690-545', '3282     ', 'R DOUTOR SEBASTIAO DE SOUZA', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.060-030', '3282     ', 'R DOUTOR SEBASTIAO LINS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('52.061-150', '3282     ', 'AV DOUTOR SEIXAS', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('52.121-430', '3282     ', 'R DOUTOR SERGIO ROMERO', 'C BARRETO                     ');
INSERT INTO cd_cep_br VALUES ('50.751-360', '3282     ', 'R DOUTOR SEVERINO JATOBA', 'BONJI                         ');
INSERT INTO cd_cep_br VALUES ('50.780-680', '3282     ', 'R DOUTOR SEVERINO MAGALHAES', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('50.780-683', '3282     ', '3a DOUTOR SEVERINO MAGALHAES', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('50.720-535', '3282     ', 'AV DOUTOR SEVERINO PINHEIRO', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('50.040-130', '3282     ', 'R DOUTOR SILVA FERREIRA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.040-150', '3282     ', 'TV DOUTOR SILVA FERREIRA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('51.030-320', '3282     ', 'R DOUTOR LUIZ INACIO PESSOA DE MELO', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('52.140-050', '3282     ', 'R DOUTOR LUIZ RAMOS LEAL', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('52.060-490', '3282     ', 'R DOUTOR LUIZ RIBEIRO BASTOS', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('52.060-141', '3282     ', 'PC DOUTOR LULA CABRAL DE MELO', 'PARNAMIRIM                    ');
INSERT INTO cd_cep_br VALUES ('50.110-200', '3282     ', 'R DOUTOR LUNA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('52.040-020', '3282     ', 'R DOUTOR MACHADO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('50.610-460', '3282     ', 'R CAMPO FLORIDO', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('52.131-255', '3282     ', 'R CAMPO FLORIDO', 'L TIRO                        ');
INSERT INTO cd_cep_br VALUES ('51.250-380', '3282     ', 'R CAMPO FLORIDO', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('50.110-557', '3282     ', 'R CAMPO FLORIDO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('52.280-550', '3282     ', 'R CAMPO FORMOSO', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('52.131-021', '3282     ', 'R CAMPO GRANDE', 'BEBERIBE                      ');
INSERT INTO cd_cep_br VALUES ('52.031-001', '3282     ', 'PC CAMPO GRANDE', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('50.770-620', '3282     ', 'R CAMPO LARGO', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('52.121-600', '3282     ', 'R CAMPO REDONDO', 'C BARRETO                     ');
INSERT INTO cd_cep_br VALUES ('50.100-210', '3282     ', 'PC CAMPO SANTO, DO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('51.330-430', '3282     ', 'AV CAMPO VERDE', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.200-170', '3282     ', 'R DONA ALDA DE ANDRADE', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('51.250-480', '3282     ', 'AV DONA ALICE MONTENEGRO LESSA', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('50.781-500', '3282     ', 'R DONA ANA AURORA- ATE 202/203', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('51.340-520', '3282     ', 'R DOUTOR MOACIR SALES', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.340-526', '3282     ', '3a DOUTOR MOACIR SALES', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.340-524', '3282     ', '1a DOUTOR MOACIR SALES', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.340-004', '3282     ', '2a DOUTOR MOACIR SALES', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.340-003', '3282     ', '4a DOUTOR MOACIR SALES', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.070-560', '3282     ', 'R DOUTOR MURILO DE ALMEIDA', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('50.720-020', '3282     ', 'R DOUTOR NAPOLEAO LAUREANO', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('50.750-530', '3282     ', 'R DOUTOR NAZARENO CAMPELO', 'IA RETIRO                     ');
INSERT INTO cd_cep_br VALUES ('50.760-400', '3282     ', 'R DOUTOR NEHEMIAS GUEIROS', 'MUSTARDINHA                   ');
INSERT INTO cd_cep_br VALUES ('52.061-261', '3282     ', 'R DOUTOR NEWTON CARDOSO', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('50.930-310', '3282     ', 'AV CENTRAL- DE 6893 AO FIM - LADO IMPAR', 'TEJIPIO                       ');
INSERT INTO cd_cep_br VALUES ('50.940-165', '3282     ', 'R CENTRALINA', 'TOTO                          ');
INSERT INTO cd_cep_br VALUES ('50.751-500', '3282     ', 'R CERAIMA', 'BONJI                         ');
INSERT INTO cd_cep_br VALUES ('50.670-410', '3282     ', 'R CERES', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('52.081-580', '3282     ', 'R CERRO AZUL', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('50.090-030', '3282     ', 'R CERRO CORA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('51.280-060', '3282     ', 'R CERRO LARGO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.770-765', '3282     ', 'R CERRO NEGRO', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('52.060-350', '3282     ', 'R CESAR LOUREIRO', 'C FORTE                       ');
INSERT INTO cd_cep_br VALUES ('50.900-580', '3282     ', 'R CEU AZUL', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('50.680-060', '3282     ', 'R CEZARIA CAMPELLO', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.875-240', '3282     ', 'R CGT(CENTRAL UNICA DOS TRABALHADORES)', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('52.211-130', '3282     ', 'R CHA DE ALEGRIA', 'B HEMETERIO                   ');
INSERT INTO cd_cep_br VALUES ('52.081-039', '3282     ', 'R CHA GRANDE', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('52.280-433', '3282     ', 'R CHA PRETO', 'AT J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('52.280-436', '3282     ', 'TV CHA PRETO', 'AT J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('52.061-400', '3282     ', 'R CHACON, DO', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('52.210-331', '3282     ', '2a CHAFARIZ, DO', 'AT J PINHO                    ');
INSERT INTO cd_cep_br VALUES ('52.210-330', '3282     ', 'R CHAFARIZ, DO', 'AT J PINHO                    ');
INSERT INTO cd_cep_br VALUES ('50.761-580', '3282     ', 'R CATURITE', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('50.791-440', '3282     ', 'R CAUCAIA', 'COQUEIRAL                     ');
INSERT INTO cd_cep_br VALUES ('50.761-655', '3282     ', 'PC CAVALARIA, DA', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('52.190-150', '3282     ', 'R CARAMBOLA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('50.110-420', '3282     ', 'R CARAMURU', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.660-410', '3282     ', 'R CARAMURU', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('50.620-290', '3282     ', 'R CARANAIBA', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.711-560', '3282     ', 'R CARANDAI', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('52.131-650', '3282     ', 'R CARANDAI', 'L TIRO                        ');
INSERT INTO cd_cep_br VALUES ('52.131-651', '3282     ', 'TV CARANDAI', 'L TIRO                        ');
INSERT INTO cd_cep_br VALUES ('50.720-640', '3282     ', 'R CARANGOLA', 'ZUMBI                         ');
INSERT INTO cd_cep_br VALUES ('51.010-305', '3282     ', 'BC CARANGUEIJO', 'B TEIMOSA                     ');
INSERT INTO cd_cep_br VALUES ('51.010-420', '3282     ', 'R CARAPEBA', 'B TEIMOSA                     ');
INSERT INTO cd_cep_br VALUES ('50.870-280', '3282     ', 'R CAPITAO DOMINGOS DA COSTA', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('50.870-020', '3282     ', 'R CAPITAO ESTEVAO FERNANDES', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('50.870-190', '3282     ', 'R CAPITAO FELIPE FERREIRA', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('50.870-350', '3282     ', 'R CAPITAO FERNAO DE MELO', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('50.640-770', '3282     ', 'R CAPITAO FRANCISCO BARREIRAS', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.870-120', '3282     ', 'R CAPITAO FRANCISCO COUTINHO', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('50.870-310', '3282     ', 'R CAPITAO FRANCISCO DA ROCHA', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('51.300-090', '3282     ', 'R CAPITAO FRANCISCO RAMOS', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.640-090', '3282     ', 'R CAPITAO GERALDO OLIVEIRA', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.870-260', '3282     ', 'R CAPITAO GREGORIO DE ALBUQUERQUE', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('50.870-180', '3282     ', 'AV CAPITAO GREGORIO DE CALDAS', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('50.870-030', '3282     ', 'R CAPITAO JACINTO DA CRUZ', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('50.870-090', '3282     ', 'R CAPITAO JERONIMO AMARAL', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('51.300-340', '3282     ', 'R CAPITAO JOAO DE ALBUQUERQUE', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.870-080', '3282     ', 'R CAPITAO JOAO LOPES', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('51.300-050', '3282     ', 'R CAPITAO JOAO LUIS', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.300-052', '3282     ', 'R CAPITAO JOAO PINTO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.870-290', '3282     ', 'R CAPITAO JOAO PONTES', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('50.630-590', '3282     ', 'R CAPITAO JOAO ROMA', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.630-591', '3282     ', '1a CAPITAO JOAO ROMA', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.070-540', '3282     ', 'R CAPITAO JOSE DA LUZ', 'COELHOS                       ');
INSERT INTO cd_cep_br VALUES ('50.810-270', '3282     ', 'R CAPITAO JOSE NOGUEIRA COSTA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.040-280', '3282     ', 'R CAPITAO JOSE PRIMO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.040-080', '3282     ', 'R CAPITAO LIMA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('51.130-540', '3282     ', 'R CAPITAO LOPES BRAGANCA', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('51.290-240', '3282     ', 'R CAPITAO LUIZ DORNELES', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.870-110', '3282     ', 'R CAPITAO MANUEL DE AGUIAR', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('50.640-230', '3282     ', 'R CAPITAO MANUEL DE ARAUJO MIRANDA', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('51.300-350', '3282     ', 'R CAPITAO MANUEL MUNIZ', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.280-815', '3282     ', 'R CAPITAO MARAVILHA', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('50.870-330', '3282     ', 'R CAPITAO PAULO TEIXEIRA', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('51.300-070', '3282     ', 'R CAPITAO PEDRO MIRANDA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.780-040', '3282     ', 'R CAPITAO PONCIANO', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('51.011-010', '3282     ', 'R CAPITAO REBELINHO', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('52.061-380', '3282     ', 'R CAPITAO REGINALDO CARNEIRO DA CUNHA', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('50.070-080', '3282     ', 'R CAPITAO RUI LUCENA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('52.130-150', '3282     ', 'R CAPITAO SALGUEIRO', 'PTO MADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.050-210', '3282     ', 'R CAPITAO SAMPAIO XAVIER', 'GRACAS                        ');
INSERT INTO cd_cep_br VALUES ('50.620-260', '3282     ', 'R CANUTAMA', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.790-465', '3282     ', 'R CAPANEMA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('50.930-220', '3282     ', 'R CAPARAO', 'TEJIPIO                       ');
INSERT INTO cd_cep_br VALUES ('51.180-520', '3282     ', 'R CAPELA NOVA', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.790-061', '3282     ', 'TV CAPELA, DA', 'CURADO                        ');
INSERT INTO cd_cep_br VALUES ('50.790-060', '3282     ', 'R CAPELA, DA', 'CURADO                        ');
INSERT INTO cd_cep_br VALUES ('52.191-090', '3282     ', 'R CAPELINHA, DA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('50.910-240', '3282     ', 'R CAPETINGA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('52.040-500', '3282     ', 'R CAPILE', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('52.040-510', '3282     ', 'TV CAPILE', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('50.940-760', '3282     ', 'R CAPINACU', 'TOTO                          ');
INSERT INTO cd_cep_br VALUES ('52.131-061', '3282     ', '2a ALTO DOS COQUEIROS', 'L TIRO                        ');
INSERT INTO cd_cep_br VALUES ('52.091-525', '3282     ', 'R ALTO DOS TRES MORROS', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.190-220', '3282     ', 'R ALTO DOUTOR CAETE', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.130-482', '3282     ', 'R ALTO EGITO', 'PTO MADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('51.310-090', '3282     ', 'R ALTO ERVAL NOVO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.131-355', '3282     ', 'R ALTO FORMOSO', 'L TIRO                        ');
INSERT INTO cd_cep_br VALUES ('52.080-250', '3282     ', 'R ALTO ITAUNA', 'AT J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('52.190-100', '3282     ', 'R ALTO JARDIM PROGRESSO', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.291-100', '3282     ', 'R ALTO JEQUIRI', 'B GUABIRABA                   ');
INSERT INTO cd_cep_br VALUES ('51.335-220', '3282     ', 'R ALTO JOSE BONIFACIO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.080-010', '3282     ', 'R ALTO JOSE BONIFACIO', 'AT J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('54.320-300', '3278     ', 'R SOSSEGO, DO', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.315-510', '3278     ', 'R SOSSEGO, DO', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.240-430', '3278     ', 'R SOSSEGO, DO', 'CURADO I                      ');
INSERT INTO cd_cep_br VALUES ('54.230-620', '3278     ', 'R SOSSEGO, DO', 'UR-06                         ');
INSERT INTO cd_cep_br VALUES ('54.280-787', '3278     ', 'R SOSSEGO, DO', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.280-754', '3278     ', 'R SOSSEGO, DO', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.315-095', '3278     ', 'R SOSSEGO, DO(CORREGO DA BATALHA)', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.340-195', '3278     ', 'R SOSSEGO, DO(SOTAVE)', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('51.250-252', '3282     ', '2a ALTO DA JAQUEIRA', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('51.250-251', '3282     ', '1a ALTO DA JAQUEIRA', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('52.291-030', '3282     ', 'R ALTO DA LOIRA', 'B GUABIRABA                   ');
INSERT INTO cd_cep_br VALUES ('52.090-014', '3282     ', 'R ALTO DA MANIPEBA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.191-270', '3282     ', 'R ALTO DA QUEIMADA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.080-290', '3282     ', 'R ALTO DA SERRINHA', 'L TIRO                        ');
INSERT INTO cd_cep_br VALUES ('52.080-292', '3282     ', 'TV ALTO DA SERRINHA', 'L TIRO                        ');
INSERT INTO cd_cep_br VALUES ('52.390-040', '3282     ', 'R ALTO DA TELHA', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('52.081-453', '3282     ', 'R ALTO DA UNIAO', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('52.150-020', '3282     ', 'R ALTO DAS GRACAS', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('52.090-090', '3282     ', 'R ALTO DAS MORENAS', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.081-390', '3282     ', 'R ALTO DAS PEDRINHAS', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.081-391', '3282     ', '1a ALTO DAS PEDRINHAS', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('51.335-190', '3282     ', 'R ALTO DO ABACAXI', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.131-014', '3282     ', 'R ALTO DO AMPARO', 'BEBERIBE                      ');
INSERT INTO cd_cep_br VALUES ('52.131-025', '3282     ', '1a ALTO DO AMPARO', 'BEBERIBE                      ');
INSERT INTO cd_cep_br VALUES ('52.280-370', '3282     ', 'R ALTO DO BAMBUI', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('50.930-075', '3282     ', 'TV ALTO DO CABOCLINHO', 'TEJIPIO                       ');
INSERT INTO cd_cep_br VALUES ('52.091-311', '3282     ', 'R ALTO DO CACHAMBU', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.150-090', '3282     ', 'SUB ALTO DO CAPITAO', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('52.280-460', '3282     ', 'R ALTO DO CAROLA', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('51.340-175', '3282     ', 'R ALTO DO CAXAMBU', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.930-110', '3282     ', 'R ALTO DO CEU', 'COQUEIRAL                     ');
INSERT INTO cd_cep_br VALUES ('50.760-290', '3282     ', 'R CAMIRIM', 'MUSTARDINHA                   ');
INSERT INTO cd_cep_br VALUES ('51.250-430', '3282     ', 'R CAMOCIM', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('51.250-432', '3282     ', '2a CAMOCIM', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('50.060-730', '3282     ', 'R CAMOINHA', 'COELHOS                       ');
INSERT INTO cd_cep_br VALUES ('51.010-295', '3282     ', 'R CAMORIM', 'B TEIMOSA                     ');
INSERT INTO cd_cep_br VALUES ('52.191-150', '3282     ', 'R CAMPANARIO', 'B BEBERIBE                    ');
INSERT INTO cd_cep_br VALUES ('51.180-500', '3282     ', 'R CAMPANHA', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.980-110', '3282     ', 'R CAMPANHA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('52.191-160', '3282     ', 'R CAMPESTRE', 'B BEBERIBE                    ');
INSERT INTO cd_cep_br VALUES ('50.060-590', '3282     ', 'R CAMPINA DOS COELHOS', 'COELHOS                       ');
INSERT INTO cd_cep_br VALUES ('51.290-040', '3282     ', 'AV CAMPINA GRANDE', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.110-743', '3282     ', 'R CAMPINA GRANDE', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.791-131', '3282     ', 'R CAMPINACU', 'COQUEIRAL                     ');
INSERT INTO cd_cep_br VALUES ('50.920-191', '3282     ', 'TV CAMPINAS', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('50.920-190', '3282     ', 'R CAMPINAS', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('51.250-270', '3282     ', 'R CAMPINORTE', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('52.110-150', '3282     ', 'R CAMPO ALEGRE', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('51.310-460', '3282     ', 'R CAMPO AZUL', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.250-410', '3282     ', 'R CAMPO BELO', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('50.741-240', '3282     ', 'R CAMPO DO BANCO', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('51.180-370', '3282     ', 'R CAMPO DO MEIO', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.110-290', '3282     ', 'R CAMPO DO ONZE', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.110-291', '3282     ', 'TV CAMPO DO ONZE', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('51.320-545', '3282     ', '1a CAIXA D`AGUA', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('50.870-670', '3282     ', 'R CAJA', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('52.280-260', '3282     ', 'R CAJAPIO', 'MRO CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('50.770-050', '3282     ', 'R CAJAZEIRA', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('50.780-390', '3282     ', 'R CAJOBI', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('52.070-411', '3282     ', 'TV CAJUEIRO', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('52.081-410', '3282     ', 'SUB CAJUEIRO, DO', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.160-625', '3282     ', 'R CAJUEIRO, DO', 'B GUABIRABA                   ');
INSERT INTO cd_cep_br VALUES ('50.080-025', '3282     ', 'R CAJUEIRO, DO', 'IA J BEZERRA                  ');
INSERT INTO cd_cep_br VALUES ('50.731-500', '3282     ', 'R CAJUI', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.980-140', '3282     ', 'R CAJURI', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('51.180-430', '3282     ', 'R CAJURI', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.791-281', '3282     ', 'R CALAMA', 'COQUEIRAL                     ');
INSERT INTO cd_cep_br VALUES ('50.020-290', '3282     ', 'R CALCADAS, DAS', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('50.110-570', '3282     ', 'R CALCADOS', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('52.071-151', '3282     ', 'R CALCOENE', 'AT MANDU                      ');
INSERT INTO cd_cep_br VALUES ('50.920-652', '3282     ', 'R CALIFORNIA', 'SANCHO                        ');
INSERT INTO cd_cep_br VALUES ('52.191-075', '3282     ', 'R CALIFORNIA', 'B BEBERIBE                    ');
INSERT INTO cd_cep_br VALUES ('52.111-530', '3282     ', 'CRG CALMA, DA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('52.140-511', '3282     ', 'R CALOGI', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('50.870-660', '3282     ', 'R CALUMBI', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('50.720-530', '3282     ', 'R CAMACARI', 'ZUMBI                         ');
INSERT INTO cd_cep_br VALUES ('51.180-510', '3282     ', 'R CAMACHO', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.081-800', '3282     ', 'R CAMAJAR', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('50.620-640', '3282     ', 'R CAMALAU', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.620-230', '3282     ', 'R CAMANAU', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('51.340-724', '3282     ', 'R CAMANDUCAIA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.221-110', '3282     ', 'R CAMAPUA', 'FUNDAO                        ');
INSERT INTO cd_cep_br VALUES ('50.870-640', '3282     ', 'R CAMARA', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('50.721-360', '3282     ', 'AV CAMARAO', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('51.110-070', '3282     ', 'R CAMARATUBA', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('52.091-221', '3282     ', 'R CAMARGO', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('51.011-321', '3282     ', 'R CAMBAQUARA', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('50.050-370', '3282     ', 'R CAMBARA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('50.730-450', '3282     ', '1a CAMBARATIBA', 'E MEIO                        ');
INSERT INTO cd_cep_br VALUES ('50.730-370', '3282     ', 'TV CAMBE', 'E MEIO                        ');
INSERT INTO cd_cep_br VALUES ('50.620-240', '3282     ', 'R CAMBIRA', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.010-390', '3282     ', 'R CAMBOA DO CARMO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('52.190-361', '3282     ', '2a CACIMBAO, DO', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.111-601', '3282     ', 'TV CACIMBAO, DO', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('50.781-441', '3282     ', 'TV CACIMBAO, DO', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('50.741-270', '3282     ', 'R CACULE', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('50.870-780', '3282     ', 'R ALAMEDA SAO FRANCISCO SALLES', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('50.010-420', '3282     ', 'R ALARICO BEZERRA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('51.010-120', '3282     ', 'R ALBACORA', 'B TEIMOSA                     ');
INSERT INTO cd_cep_br VALUES ('51.010-450', '3282     ', 'TV ALBACORA', 'B TEIMOSA                     ');
INSERT INTO cd_cep_br VALUES ('51.180-300', '3282     ', 'R ALBANIA', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.820-630', '3282     ', 'R ALBATROZ', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('51.335-710', '3282     ', 'R ALBATROZ', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.980-610', '3282     ', 'R ALBERICO GLASNER DA ROCHA', 'CAXANGA                       ');
INSERT INTO cd_cep_br VALUES ('52.080-230', '3282     ', 'R ALBERTINA', 'AT J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('52.090-810', '3282     ', 'R ALBERTINO JOSE DE OLIVEIRA', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('51.190-580', '3282     ', 'R ALBERTO DE OLIVEIRA', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.040-350', '3282     ', 'R BIANOR DE OLIVEIRA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('52.490-200', '3282     ', 'PC BIBLIA, DA(VL CONFIANCA)', 'GUABIRABA                     ');
INSERT INTO cd_cep_br VALUES ('52.140-531', '3282     ', 'R CAFEARA', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('50.761-520', '3282     ', 'R CAFELANDIA', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('51.150-240', '3282     ', 'R CAFEZAL', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('51.150-230', '3282     ', 'R CAFEZOPOLIS', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.640-030', '3282     ', 'R CAIAPO', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('50.731-360', '3282     ', 'EST CAIARA, DO', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.620-220', '3282     ', 'R CAIBATE', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.080-560', '3282     ', 'R CAIBI', 'IA J BEZERRA                  ');
INSERT INTO cd_cep_br VALUES ('50.870-700', '3282     ', 'R CAICARA', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('52.030-160', '3282     ', 'R CAICO', 'ENCRUZILHADA                  ');
INSERT INTO cd_cep_br VALUES ('53.409-810', '3281     ', 'R TRINTA E QUATRO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.441-155', '3281     ', 'R TRINTA E QUATRO', 'MARANGUAPE I                  ');
INSERT INTO cd_cep_br VALUES ('53.419-530', '3281     ', 'R TRINTA E QUATRO', 'JAGUARANA                     ');
INSERT INTO cd_cep_br VALUES ('53.421-190', '3281     ', 'R TRINTA E QUATRO-A', 'MARANGUAPE II                 ');
INSERT INTO cd_cep_br VALUES ('53.421-210', '3281     ', 'R TRINTA E SEIS', 'MARANGUAPE II                 ');
INSERT INTO cd_cep_br VALUES ('53.409-670', '3281     ', 'R TRINTA E SEIS', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.441-165', '3281     ', 'R TRINTA E SEIS', 'MARANGUAPE I                  ');
INSERT INTO cd_cep_br VALUES ('53.419-550', '3281     ', 'R TRINTA E SEIS', 'JAGUARANA                     ');
INSERT INTO cd_cep_br VALUES ('53.421-180', '3281     ', 'R TRINTA E SETE', 'MARANGUAPE II                 ');
INSERT INTO cd_cep_br VALUES ('53.409-820', '3281     ', 'R TRINTA E SETE', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.443-510', '3281     ', 'R TRINTA E SETE', 'MARANGUAPE I                  ');
INSERT INTO cd_cep_br VALUES ('53.419-560', '3281     ', 'R TRINTA E SETE', 'JAGUARANA                     ');
INSERT INTO cd_cep_br VALUES ('53.421-511', '3281     ', 'R TRINTA E TRES', 'MARANGUAPE II                 ');
INSERT INTO cd_cep_br VALUES ('50.910-290', '3282     ', 'R GALINEIA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('53.409-780', '3281     ', 'R TRINTA E TRES', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.443-400', '3281     ', 'R TRINTA E TRES', 'MARANGUAPE I                  ');
INSERT INTO cd_cep_br VALUES ('53.419-520', '3281     ', 'R TRINTA E TRES', 'JAGUARANA                     ');
INSERT INTO cd_cep_br VALUES ('53.421-200', '3281     ', 'R TRINTA E UM', 'MARANGUAPE II                 ');
INSERT INTO cd_cep_br VALUES ('53.409-790', '3281     ', 'R TRINTA E UM', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.433-360', '3281     ', 'R TRIUNFO', 'P AMARELO                     ');
INSERT INTO cd_cep_br VALUES ('53.415-470', '3281     ', 'R TRIUNFO', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.431-816', '3281     ', 'R TUCURUI', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.419-070', '3281     ', 'R TULIPAS, DAS', 'JAGUARANA                     ');
INSERT INTO cd_cep_br VALUES ('53.431-770', '3281     ', 'R TUNISIA', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.433-340', '3281     ', 'R TUPANATINGA', 'P AMARELO                     ');
INSERT INTO cd_cep_br VALUES ('56.312-435', '3298     ', 'R POR DO SOL', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('56.320-690', '3298     ', 'R PORTELA', 'J MARIA                       ');
INSERT INTO cd_cep_br VALUES ('56.324-420', '3298     ', 'R PORTO ALEGRE', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.306-440', '3298     ', 'R PORTO CALVO', 'VL MOCO                       ');
INSERT INTO cd_cep_br VALUES ('56.324-410', '3298     ', 'R PORTO VELHO', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.325-410', '3298     ', 'R PORTUGAL', 'TOPAZIO                       ');
INSERT INTO cd_cep_br VALUES ('56.325-411', '3298     ', 'TV PORTUGAL', 'TOPAZIO                       ');
INSERT INTO cd_cep_br VALUES ('56.322-320', '3298     ', 'R PRATA, DA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.306-300', '3298     ', 'R PRAZERES, DOS', 'G COELHO                      ');
INSERT INTO cd_cep_br VALUES ('56.323-170', '3298     ', 'R PRECE, DA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.326-705', '3298     ', 'R PREGUICA, DA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.328-130', '3298     ', 'R PRESIDENTE CASTELO BRANCO', 'VL EDUARDO                    ');
INSERT INTO cd_cep_br VALUES ('56.328-710', '3298     ', 'R PRESIDENTE COSTA E SILVA', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('56.304-230', '3298     ', 'AV PRESIDENTE DUTRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.308-380', '3298     ', 'R PRESIDENTE JOAO GOULART', 'PALHINHAS                     ');
INSERT INTO cd_cep_br VALUES ('56.302-260', '3298     ', 'PC PRESIDENTE KENNEDY', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.304-190', '3298     ', 'AV PRESIDENTE TANCREDO NEVES- ATE 8/9', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.306-410', '3298     ', 'AV PRESIDENTE TANCREDO NEVES- DE 10/11 AO FIM', 'VL MOCO                       ');
INSERT INTO cd_cep_br VALUES ('56.320-170', '3298     ', 'R PRIMAVERA', 'J MARIA                       ');
INSERT INTO cd_cep_br VALUES ('56.308-250', '3298     ', 'R PRIMAVERA, DA', 'PALHINHAS                     ');
INSERT INTO cd_cep_br VALUES ('56.308-251', '3298     ', 'TV PRIMAVERA, DA', 'PALHINHAS                     ');
INSERT INTO cd_cep_br VALUES ('56.308-021', '3298     ', 'TV PRIMEIRO DE MAIO', 'A BANCA                       ');
INSERT INTO cd_cep_br VALUES ('56.308-020', '3298     ', 'R PRIMEIRO DE MAIO', 'A BANCA                       ');
INSERT INTO cd_cep_br VALUES ('56.308-022', '3298     ', '2a PRIMEIRO DE MAIO', 'A BANCA                       ');
INSERT INTO cd_cep_br VALUES ('56.304-510', '3298     ', 'R PRINCESA ISABEL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.306-210', '3298     ', 'R PRINCESA LEOPOLDINA', 'G COELHO                      ');
INSERT INTO cd_cep_br VALUES ('56.312-445', '3298     ', 'AV PRINCIPAL', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('56.326-830', '3298     ', 'AV PRINCIPAL- SANTA LUZIA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.332-110', '3298     ', 'R PRINCIPE BRILHANTE', 'H LEITE                       ');
INSERT INTO cd_cep_br VALUES ('56.330-145', '3298     ', 'R PROCOPIO FERREIRA', 'CAM SOL                       ');
INSERT INTO cd_cep_br VALUES ('56.309-070', '3298     ', 'R PROFESSOR AGOSTINHO MUNIZ (R 8)', 'COHAB VI                      ');
INSERT INTO cd_cep_br VALUES ('56.312-385', '3298     ', 'AV PROFESSOR SIMAO DOURADO', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('56.328-200', '3298     ', 'R PROFESSORA AMELIA MACIEL', 'VL EDUARDO                    ');
INSERT INTO cd_cep_br VALUES ('56.310-030', '3298     ', 'R PROFESSORA BELINHA DE SOUZA- R. 4', 'COHAB MASSANGANO              ');
INSERT INTO cd_cep_br VALUES ('56.312-595', '3298     ', 'R PERAS,DAS', 'R CORRENTE                    ');
INSERT INTO cd_cep_br VALUES ('56.323-390', '3298     ', 'R PERDAO, DO', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.326-220', '3298     ', 'R PERDIZES, DA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.302-530', '3298     ', 'R PERMINIO LIMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.306-320', '3298     ', 'R PERNAMBUCANAS, DAS', 'G COELHO                      ');
INSERT INTO cd_cep_br VALUES ('56.306-321', '3298     ', 'TV PERNAMBUCANAS, DAS', 'G COELHO                      ');
INSERT INTO cd_cep_br VALUES ('56.306-425', '3298     ', 'AV PERNAMBUCO', 'VL MOCO                       ');
INSERT INTO cd_cep_br VALUES ('56.306-426', '3298     ', 'TV PERNAMBUCO', 'VL MOCO                       ');
INSERT INTO cd_cep_br VALUES ('56.332-175', '3298     ', 'R PEROBA', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('56.322-420', '3298     ', 'R PEROLA, DA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.323-620', '3298     ', 'R PERSEVERANCA, DA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.326-330', '3298     ', 'R PERU, DO', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.312-095', '3298     ', 'R PESSEGO,DO', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('56.306-090', '3298     ', 'R PESSOA DE MELO', 'G COELHO                      ');
INSERT INTO cd_cep_br VALUES ('56.322-450', '3298     ', 'AV PETROLEO, DO', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.313-060', '3298     ', 'R PIANO, DO', 'P CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('56.326-290', '3298     ', 'R PICA-PAU, DO', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.306-240', '3298     ', 'R PIEDADE, DA', 'G COELHO                      ');
INSERT INTO cd_cep_br VALUES ('56.323-100', '3298     ', 'R PIEDADE, DA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.306-680', '3298     ', 'R PILAO ARCADO', 'JD MARAVILHA                  ');
INSERT INTO cd_cep_br VALUES ('56.313-380', '3298     ', 'R PIMENTA-DO-REINO', 'C DAMIAO                      ');
INSERT INTO cd_cep_br VALUES ('56.326-500', '3298     ', 'R PINGUIM, DO', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.312-035', '3298     ', 'R PINHA, DA', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('56.318-705', '3298     ', 'R PINHA, DA', 'JD AMAZONAS                   ');
INSERT INTO cd_cep_br VALUES ('56.332-260', '3298     ', 'R PINHEIRO', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('56.321-201', '3298     ', 'TV PINHEIROS, DOS', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.321-200', '3298     ', 'R PINHEIROS, DOS', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('52.280-271', '3282     ', 'R GALILEIA', 'MRO CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('50.790-605', '3282     ', 'R GALILEIA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('50.790-606', '3282     ', '1a GALILEIA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('52.170-040', '3282     ', 'R GALO DE CAMPINA', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('50.640-531', '3282     ', 'BC GALOPOLIS', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('50.640-530', '3282     ', 'R GALOPOLIS', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('50.610-330', '3282     ', 'R GALVAO RAPOSO', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('52.090-011', '3282     ', 'R GAMELEIRA, DA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('50.110-600', '3282     ', 'R GANSO, DO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.110-610', '3282     ', 'BC GANSO, DO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.110-620', '3282     ', 'TV GANSO, DO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('52.190-520', '3282     ', 'R ANDRE BARROS DE OLIVEIRA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.221-140', '3282     ', 'R ANDRE BEZERRA', 'CAJUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('56.324-470', '3298     ', 'R PARAGUAI', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.328-480', '3298     ', 'AV PARAIBA', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('56.320-460', '3298     ', 'R PARANA', 'J MARIA                       ');
INSERT INTO cd_cep_br VALUES ('56.324-180', '3298     ', 'R PARANA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.326-300', '3298     ', 'R PARDAIS, DOS', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.324-140', '3298     ', 'R PARIS', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.323-430', '3298     ', 'R PARTICIPACAO, DA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.326-140', '3298     ', 'R PATATIVA, DA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.318-720', '3298     ', 'R PATCHOULI', 'JD AMAZONAS                   ');
INSERT INTO cd_cep_br VALUES ('56.332-370', '3298     ', 'AV PAU BRASIL', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('50.690-600', '3282     ', 'R DOUTOR TUBAL URQUIZA VALENCA', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('51.130-210', '3282     ', 'R DOUTOR ULISSES LINS DE ALBUQUERQUE', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('51.150-070', '3282     ', 'R DOUTOR VALDIR PESSOA', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.710-250', '3282     ', 'R DOUTOR VICENTE FERREIRA', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('51.030-290', '3282     ', 'R DOUTOR VICENTE GOMES', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('52.020-130', '3282     ', 'R DOUTOR VICENTE MEIRA', 'GRACAS                        ');
INSERT INTO cd_cep_br VALUES ('51.230-410', '3282     ', 'R DOUTOR VICENTE RABELO', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('51.230-411', '3282     ', 'TV DOUTOR VICENTE RABELO', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('50.780-020', '3282     ', 'R DOUTOR VILAS BOAS', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('52.060-582', '3282     ', 'R DOUTOR VIRGILIO MOTA', 'PARNAMIRIM                    ');
INSERT INTO cd_cep_br VALUES ('50.731-330', '3282     ', 'R DOUTOR VIRGINIO MARQUES', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('52.120-121', '3282     ', 'R DOUTOR WALDECY', 'ARRUDA                        ');
INSERT INTO cd_cep_br VALUES ('52.121-425', '3282     ', 'R DOUTOR WALDEREDO', 'C BARRETO                     ');
INSERT INTO cd_cep_br VALUES ('51.030-790', '3282     ', 'R DOUTOR ZAMENHOF', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('50.610-390', '3282     ', 'R DOUTORA AMARILES BARBOSA DE AGUIAR', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('52.291-260', '3282     ', 'R DOUTORA AMELIA DE SIQUEIRA', 'GUABIRABA                     ');
INSERT INTO cd_cep_br VALUES ('52.061-312', '3282     ', 'R DOUTORA HELENA MOURA LEITE', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('50.850-160', '3282     ', 'R DOUTORA ITAMAR DE MORAIS E SILVA', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('50.741-340', '3282     ', 'R DOUTORA PALMIRA VALENCA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('54.315-125', '3278     ', 'R TREZE DE MAIO(CORREGO DA BATALHA)', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.325-121', '3278     ', 'R TREZE DE MARCO', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.340-465', '3278     ', 'R TREZETILIAS', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.250-521', '3278     ', 'R TRIANGULO, DO', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.315-610', '3278     ', 'R TRINDADE', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.340-120', '3278     ', 'R TRINDADE', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.230-080', '3278     ', 'R TRINTA', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.290-492', '3278     ', 'R TRINTA', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.290-500', '3278     ', 'R TRINTA E CINCO', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.230-151', '3278     ', 'R TRINTA E CINCO', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.230-382', '3278     ', 'R TRINTA E NOVE', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.230-001', '3278     ', 'R TRINTA E OITO', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.290-502', '3278     ', 'R TRINTA E QUATRO', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.230-011', '3278     ', 'R TRINTA E QUATRO', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.230-585', '3278     ', 'R TRINTA E SEIS', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.230-590', '3278     ', 'R TRINTA E SETE', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.290-510', '3278     ', 'R TRINTA E TRES', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.230-010', '3278     ', 'R TRINTA E TRES', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.290-511', '3278     ', 'R TRINTA E UM', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.230-580', '3278     ', 'R TRINTA E UM', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.080-120', '3278     ', 'R TRINTA E UM DE MARCO', 'BULHOES                       ');
INSERT INTO cd_cep_br VALUES ('54.325-195', '3278     ', 'R TRINTA E UM DE MARCO', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.230-442', '3278     ', 'R TRISTAO DE ALENCAR', 'UR-06                         ');
INSERT INTO cd_cep_br VALUES ('54.070-000', '3278     ', 'R TRIUNFO', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('54.170-145', '3278     ', 'R TRIUNFO', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.345-000', '3278     ', 'R TROIA', 'COMPORTA                      ');
INSERT INTO cd_cep_br VALUES ('54.100-555', '3278     ', 'R TROLEY, DO', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('54.230-670', '3278     ', 'R TROMBETA', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.280-624', '3278     ', 'R TROMPA, DA', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.300-265', '3278     ', 'R TRUTA', 'Z PACHECO                     ');
INSERT INTO cd_cep_br VALUES ('54.300-263', '3278     ', 'R TUBARANA', 'Z PACHECO                     ');
INSERT INTO cd_cep_br VALUES ('54.160-200', '3278     ', 'R TUBARAO', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.090-150', '3278     ', 'R TUBARAO', 'LOT 92                        ');
INSERT INTO cd_cep_br VALUES ('54.250-112', '3278     ', 'R TUCUNARE', 'AT COLINA                     ');
INSERT INTO cd_cep_br VALUES ('54.345-040', '3278     ', 'R TUCUNDUBA', 'COMPORTA                      ');
INSERT INTO cd_cep_br VALUES ('54.315-170', '3278     ', 'R TRAIRI', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.300-264', '3278     ', 'R TRALHOTO', 'Z PACHECO                     ');
INSERT INTO cd_cep_br VALUES ('54.490-282', '3278     ', 'R TRES', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.240-020', '3278     ', 'R TRES', 'CURADO I                      ');
INSERT INTO cd_cep_br VALUES ('54.290-121', '3278     ', 'R TRES', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.290-122', '3278     ', '1a TRES', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.350-040', '3278     ', 'R TRES', 'M GUARARAPES                  ');
INSERT INTO cd_cep_br VALUES ('54.270-020', '3278     ', 'R TRES', 'CURADO IV                     ');
INSERT INTO cd_cep_br VALUES ('54.230-030', '3278     ', 'R TRES', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.330-394', '3278     ', 'R TRES', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.290-123', '3278     ', '2a TRES', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.290-124', '3278     ', '3a TRES', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.100-715', '3278     ', 'AV TRES', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('54.090-600', '3278     ', 'R TRES', 'LOT 92                        ');
INSERT INTO cd_cep_br VALUES ('54.100-710', '3278     ', 'R TRES', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('54.270-021', '3278     ', '1a TRES', 'CURADO IV                     ');
INSERT INTO cd_cep_br VALUES ('54.270-022', '3278     ', '2a TRES', 'CURADO IV                     ');
INSERT INTO cd_cep_br VALUES ('54.270-023', '3278     ', '3a TRES', 'CURADO IV                     ');
INSERT INTO cd_cep_br VALUES ('54.350-320', '3278     ', 'R TRES(MURIBECA)', 'M GUARARAPES                  ');
INSERT INTO cd_cep_br VALUES ('54.350-330', '3278     ', 'R TRES(VL BRASIL NOVO)', 'M GUARARAPES                  ');
INSERT INTO cd_cep_br VALUES ('54.340-706', '3278     ', 'R TRES(VL JOAO DE DEUS)', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.350-273', '3278     ', 'R TRES(VL NOVA DESCOBERTA)', 'M GUARARAPES                  ');
INSERT INTO cd_cep_br VALUES ('54.330-395', '3278     ', 'R TRES(VL NOVA DIVINEIA)', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.330-020', '3278     ', 'R TRES(VL SOCIAL)', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.250-543', '3278     ', 'R TRES DE MAIO', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.250-544', '3278     ', 'TV TRES DE MAIO', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.100-370', '3278     ', 'R TRES DE OUTUBRO', 'P ROMA                        ');
INSERT INTO cd_cep_br VALUES ('54.490-283', '3278     ', 'R TRES LAGOAS', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.430-750', '3278     ', 'R TRES LAGOAS', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.300-332', '3278     ', 'R TRES MARIAS', 'T CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.370-220', '3278     ', 'R TRESSO', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('56.328-400', '3298     ', 'R AMOROSA, DA', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('56.304-500', '3298     ', 'R ANA NERY', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.323-810', '3298     ', 'R ANANIAS', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.332-185', '3298     ', 'R ANDIROBA', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('56.310-100', '3298     ', 'R ANDRE ALEXANDRE BATISTA- R. 11', 'COHAB MASSANGANO              ');
INSERT INTO cd_cep_br VALUES ('56.330-420', '3298     ', 'R ANDRE VIDAL DE NEGREIROS', 'M AUXIADORA                   ');
INSERT INTO cd_cep_br VALUES ('56.310-664', '3298     ', 'R ANGELA MONTECLARO- R. 86', 'COHAB MASSANGANO              ');
INSERT INTO cd_cep_br VALUES ('56.321-400', '3298     ', 'R ANGELICA', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.321-401', '3298     ', 'TV ANGELICA', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.332-340', '3298     ', 'R ANGICO', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('56.325-590', '3298     ', 'R ANGOLA', 'TOPAZIO                       ');
INSERT INTO cd_cep_br VALUES ('54.320-111', '3278     ', 'R SARGENTO QUINTAS PORTO', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.330-650', '3278     ', 'VL TIETA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.490-281', '3278     ', 'R TIETE', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.280-182', '3278     ', 'R TIETE', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.495-540', '3278     ', 'R TIGRE', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.160-640', '3278     ', 'R TILARIA', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('56.326-810', '3298     ', 'R ANTILOPES, DOS', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.310-410', '3298     ', 'R ANTONIA SILVA CARVALHO- R. 44', 'COHAB MASSANGANO              ');
INSERT INTO cd_cep_br VALUES ('56.310-360', '3298     ', 'R ANTONIO ALVES ARAUJO- R. 39', 'COHAB MASSANGANO              ');
INSERT INTO cd_cep_br VALUES ('56.328-775', '3298     ', 'R ANTONIO ANDRE', 'C IMPERIAL                    ');
INSERT INTO cd_cep_br VALUES ('56.330-670', '3298     ', 'R ANTONIO ARAGAO', 'CAM SOL                       ');
INSERT INTO cd_cep_br VALUES ('56.310-645', '3298     ', 'R ANTONIO CORREIA ARAUJO- R. 91', 'COHAB MASSANGANO              ');
INSERT INTO cd_cep_br VALUES ('56.308-450', '3298     ', 'R ANTONIO CUNHA', 'A BANCA                       ');
INSERT INTO cd_cep_br VALUES ('56.302-300', '3298     ', 'R ANTONIO DE SANTANA FILHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.310-610', '3298     ', 'R ANTONIO EDUARDO AMORIM- R. 65', 'COHAB MASSANGANO              ');
INSERT INTO cd_cep_br VALUES ('56.316-610', '3298     ', 'AV ANTONIO ESTEVAO DOS SANTOS', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('56.318-125', '3298     ', 'R ANTONIO FERNANDO', 'P RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('56.310-762', '3298     ', 'R ANTONIO FERREIRA GOMES- R. 102', 'COHAB MASSANGANO              ');
INSERT INTO cd_cep_br VALUES ('56.309-090', '3298     ', 'R ANTONIO FIALHO (R 10)', 'COHAB VI                      ');
INSERT INTO cd_cep_br VALUES ('56.318-450', '3298     ', 'R ANTONIO GOMES NETO (R 19)', 'JD AMAZONAS                   ');
INSERT INTO cd_cep_br VALUES ('56.316-420', '3298     ', 'AV ANTONIO JOAO BRAZ', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('56.318-590', '3298     ', 'R ANTONIO MARIA', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('56.308-200', '3298     ', 'R AGRIPINO FERREIRA CAMPOS', 'A BANCA                       ');
INSERT INTO cd_cep_br VALUES ('56.306-160', '3298     ', 'R AGUA BRANCA', 'G COELHO                      ');
INSERT INTO cd_cep_br VALUES ('56.322-370', '3298     ', 'R AGUA MARINHA, DA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.326-730', '3298     ', 'R AGUIA, DA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.316-260', '3298     ', 'AV AIRTON JOSE', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('56.321-341', '3298     ', 'TV ALAMANDA', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.321-340', '3298     ', 'R ALAMANDA', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.325-560', '3298     ', 'R ALASCA', 'TOPAZIO                       ');
INSERT INTO cd_cep_br VALUES ('56.326-685', '3298     ', 'R ALBATROZ, DO', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.310-275', '3298     ', 'R ALBERTO AMORIM ARAUJO- R. 29', 'COHAB MASSANGANO              ');
INSERT INTO cd_cep_br VALUES ('54.340-440', '3278     ', 'R URUCARA', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.410-091', '3278     ', 'R URUCUI', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.340-555', '3278     ', 'R URUCURITUBA', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.120-450', '3278     ', 'R URUGUAI', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.280-460', '3278     ', 'R URUGUAI', 'SUCUPIRA                      ');
INSERT INTO cd_cep_br VALUES ('54.090-580', '3278     ', 'R URUGUAIANA', 'LOT 92                        ');
INSERT INTO cd_cep_br VALUES ('54.355-731', '3278     ', 'R URUOCA', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.280-247', '3278     ', 'R URZES', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.480-400', '3278     ', 'R V', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.290-620', '3278     ', 'R VALDEMAR DA L MARQUES', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.220-685', '3278     ', 'R VALDEZIO DE OLIVEIRA', 'CURADO III                    ');
INSERT INTO cd_cep_br VALUES ('54.410-575', '3278     ', 'R VALE DAS CASCATAS', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.280-744', '3278     ', 'R VALE VERDE', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('54.410-595', '3278     ', 'R VALE VERDE', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.270-190', '3278     ', 'R VALE VERDE', 'CURADO IV                     ');
INSERT INTO cd_cep_br VALUES ('54.490-291', '3278     ', 'R VALENCA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.325-623', '3278     ', 'R VALENCA DO PIAUI', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.160-380', '3278     ', 'R VALERIA MUNIZ', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.330-630', '3278     ', 'VL VAQUEJADA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.340-700', '3278     ', 'R VARGEM, DA', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.315-291', '3278     ', 'R VARZEA GRANDE', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.080-032', '3278     ', 'R VASCONCELLOS', 'BULHOES                       ');
INSERT INTO cd_cep_br VALUES ('54.080-031', '3278     ', 'TV VASCONCELLOS', 'BULHOES                       ');
INSERT INTO cd_cep_br VALUES ('54.325-041', '3278     ', 'R VEIGA, DO', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.130-190', '3278     ', 'R VELA', 'MANASSU                       ');
INSERT INTO cd_cep_br VALUES ('54.325-042', '3278     ', 'EST VELHA DA MURIBECA', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.260-560', '3278     ', 'R VELHA DO CORTE MOLE', 'AT COLINA                     ');
INSERT INTO cd_cep_br VALUES ('54.315-320', '3278     ', 'EST VELHA DO JORDAO', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.315-321', '3278     ', 'TV VELHA DO JORDAO', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.370-241', '3278     ', 'R VELHAS, DAS', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.430-001', '3278     ', 'R VENDA GRANDE', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.470-020', '3278     ', 'R VENEZA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.120-570', '3278     ', 'R VENEZUELA', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.280-200', '3278     ', 'R VENEZUELA', 'SUCUPIRA                      ');
INSERT INTO cd_cep_br VALUES ('54.410-272', '3278     ', 'R VERA CRUZ', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.340-225', '3278     ', '1a UM', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.340-245', '3278     ', '3a UM', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.090-590', '3278     ', 'R UM', 'LOT 92                        ');
INSERT INTO cd_cep_br VALUES ('54.100-720', '3278     ', 'R UM', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('54.350-340', '3278     ', 'R UM(VL BRASIL NOVO)', 'M GUARARAPES                  ');
INSERT INTO cd_cep_br VALUES ('54.490-475', '3278     ', 'R UM(VL JOAO DE DEUS)', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.350-271', '3278     ', 'R UM(VL NOVA DESCOBERTA)', 'M GUARARAPES                  ');
INSERT INTO cd_cep_br VALUES ('54.330-375', '3278     ', 'R UM(VL NOVA DIVINEIA)', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.330-040', '3278     ', 'R UM(VL SOCIAL)', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.370-230', '3278     ', 'R UMBAUBA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.140-663', '3278     ', 'R UMBUZEIRO', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.090-553', '3278     ', 'R UMBUZEIRO', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('54.490-380', '3278     ', 'R UMUDRAMA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.420-505', '3278     ', 'R UNIAO', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.420-515', '3278     ', 'TV UNIAO', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.420-525', '3278     ', 'R UNIAO DOS PALMARES', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.325-340', '3278     ', 'R UNIAO, DA', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.355-740', '3278     ', 'R UNIAO, DA', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.315-322', '3278     ', 'R UNIAO, DA', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.100-540', '3278     ', 'R UNIAO, DA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('54.100-541', '3278     ', 'TV UNIAO, DA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('54.410-015', '3278     ', 'R UNIAO, DA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.340-265', '3278     ', '1a UNIAO, DA', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.340-295', '3278     ', '4a UNIAO, DA', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.340-305', '3278     ', '5a UNIAO, DA', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.340-275', '3278     ', '2a UNIAO, DA', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.340-285', '3278     ', '3a UNIAO, DA', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.220-700', '3278     ', 'R UNIAO, DA', 'CURADO III                    ');
INSERT INTO cd_cep_br VALUES ('54.460-555', '3278     ', 'R UNIAO, DA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.340-785', '3278     ', 'R UNIAO, DA(JD PRAZERES)', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.330-023', '3278     ', 'R UNIAO, DA(TIETA)', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.340-695', '3278     ', 'R UNIAO, DA(VL JOAO DE DEUS)', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.340-696', '3278     ', 'TV UNIAO, DA(VL JOAO DE DEUS)', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.420-770', '3278     ', 'R UNIFLOR', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('56.313-630', '3298     ', 'R CARQUEJA', 'C DAMIAO                      ');
INSERT INTO cd_cep_br VALUES ('56.321-110', '3298     ', 'R CARRANQUEIRO, DO', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.321-111', '3298     ', 'TV CARRANQUEIRO, DO', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.306-120', '3298     ', 'R CARRETAO, DO', 'G COELHO                      ');
INSERT INTO cd_cep_br VALUES ('56.328-520', '3298     ', 'R CARURU, DO', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('56.332-335', '3298     ', 'R CARVALHO', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('56.322-330', '3298     ', 'R CARVAO, DO', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.320-490', '3298     ', 'R CASA FORTE', 'J MARIA                       ');
INSERT INTO cd_cep_br VALUES ('56.306-550', '3298     ', 'R CASA NOVA', 'JD MARAVILHA                  ');
INSERT INTO cd_cep_br VALUES ('56.330-640', '3298     ', 'R CASSIMIRO GOMES DE SA', 'CAM SOL                       ');
INSERT INTO cd_cep_br VALUES ('53.630-063', '3273     ', 'R D', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('54.320-112', '3278     ', 'TV SARGENTO QUINTAS PORTO', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.160-410', '3278     ', 'VL SARGENTOS, DOS', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.280-587', '3278     ', 'R SATELITE', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.430-270', '3278     ', 'R SATURNINO PESSOA', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('56.332-160', '3298     ', 'R CASTANHOLA', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('56.326-510', '3298     ', 'R CASTOR, DO', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.304-340', '3298     ', 'R CASTRO ALVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.304-341', '3298     ', 'TV CASTRO ALVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.313-430', '3298     ', 'R CATANDUBA', 'C DAMIAO                      ');
INSERT INTO cd_cep_br VALUES ('56.332-240', '3298     ', 'R CAJA', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('56.312-655', '3298     ', 'R CAJA, DO', 'R CORRENTE                    ');
INSERT INTO cd_cep_br VALUES ('56.312-700', '3298     ', 'TV CAJARANA, DA', 'R CORRENTE                    ');
INSERT INTO cd_cep_br VALUES ('56.312-735', '3298     ', 'R CAJARANA, DA', 'R CORRENTE                    ');
INSERT INTO cd_cep_br VALUES ('56.312-670', '3298     ', 'R CAJU, DO', 'R CORRENTE                    ');
INSERT INTO cd_cep_br VALUES ('56.304-420', '3298     ', 'R CAJUEIRO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.304-421', '3298     ', 'TV CAJUEIRO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.330-170', '3298     ', 'R CAJUEIRO, DO', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('56.302-350', '3298     ', 'R CALCADAO BAHIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.322-170', '3298     ', 'R CALCARIO, DO', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.324-030', '3298     ', 'R CALCUTA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.312-430', '3298     ', 'R CALUMBI', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('56.325-610', '3298     ', 'R CAMAROES', 'TOPAZIO                       ');
INSERT INTO cd_cep_br VALUES ('56.325-331', '3298     ', 'TV CAMBORJA, DO', 'TOPAZIO                       ');
INSERT INTO cd_cep_br VALUES ('56.325-330', '3298     ', 'R CAMBORJA, DO', 'TOPAZIO                       ');
INSERT INTO cd_cep_br VALUES ('56.330-160', '3298     ', 'R CAMELIAS, DAS', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('56.326-700', '3298     ', 'R CAMELO, DO', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.330-480', '3298     ', 'R CAMILO DE SA', 'M AUXIADORA                   ');
INSERT INTO cd_cep_br VALUES ('56.306-030', '3298     ', 'R CAMPINA DO TABORDA', 'G COELHO                      ');
INSERT INTO cd_cep_br VALUES ('56.324-320', '3298     ', 'R CAMPO GRANDE', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.312-155', '3298     ', 'R CANA CAIANA,DA', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('56.330-035', '3298     ', 'R CANA-FISTULA', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('56.320-260', '3298     ', 'R MARIA COELHO DE AMORIM', 'J MARIA                       ');
INSERT INTO cd_cep_br VALUES ('56.310-330', '3298     ', 'R MARIA DE BELEM TEIXEIRA COELHO- R. 36', 'COHAB MASSANGANO              ');
INSERT INTO cd_cep_br VALUES ('56.310-000', '3298     ', 'R MARIA DIAS- R. 1', 'COHAB MASSANGANO              ');
INSERT INTO cd_cep_br VALUES ('56.320-360', '3298     ', 'R MARIA GOMES COELHO', 'J MARIA                       ');
INSERT INTO cd_cep_br VALUES ('56.328-810', '3298     ', 'R MARIA VILANI M CAVALCANTI', 'C IMPERIAL                    ');
INSERT INTO cd_cep_br VALUES ('56.330-255', '3298     ', 'VL MARIANA', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('56.310-070', '3298     ', 'R MARIINHA DE PETRONILO- R. 8', 'COHAB MASSANGANO              ');
INSERT INTO cd_cep_br VALUES ('56.308-400', '3298     ', 'R MARIO CARVALHO', 'PALHINHAS                     ');
INSERT INTO cd_cep_br VALUES ('56.332-560', '3298     ', 'R MARIO DE ANDRADE', 'P BODE                        ');
INSERT INTO cd_cep_br VALUES ('56.330-110', '3298     ', 'R MARMELEIRO', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('56.312-705', '3298     ', 'R MARMELOS, DOS', 'R CORRENTE                    ');
INSERT INTO cd_cep_br VALUES ('56.312-706', '3298     ', 'TV MARMELOS, DOS', 'R CORRENTE                    ');
INSERT INTO cd_cep_br VALUES ('56.322-260', '3298     ', 'R MARMORE, DO', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.330-595', '3298     ', 'R MARON', 'CAM SOL                       ');
INSERT INTO cd_cep_br VALUES ('56.325-580', '3298     ', 'R MARROCOS', 'TOPAZIO                       ');
INSERT INTO cd_cep_br VALUES ('56.320-815', '3298     ', 'R MARTE- R. 12 LOT MARCELA', 'LOT RECIFE                    ');
INSERT INTO cd_cep_br VALUES ('56.310-750', '3298     ', 'R MARTINHO PEREIRA BARROS- R. 99', 'COHAB MASSANGANO              ');
INSERT INTO cd_cep_br VALUES ('56.310-270', '3298     ', 'R MARTINIANO CANDIDO SILVA- R. 30', 'COHAB MASSANGANO              ');
INSERT INTO cd_cep_br VALUES ('56.316-640', '3298     ', 'AV MARTINS MONTEIRO DOS SANTOS', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('56.313-440', '3298     ', 'R MASTRUCO', 'C DAMIAO                      ');
INSERT INTO cd_cep_br VALUES ('56.330-040', '3298     ', 'R MATA-PASTO, DO', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('56.306-220', '3298     ', 'R MATIAS DE ALBUQUERQUE', 'G COELHO                      ');
INSERT INTO cd_cep_br VALUES ('56.306-010', '3298     ', 'R MAURICIO DE NASSAU', 'G COELHO                      ');
INSERT INTO cd_cep_br VALUES ('56.322-290', '3298     ', 'R MANGANES, DA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.322-291', '3298     ', 'TV MANGANES, DO', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.312-745', '3298     ', 'R MANGAS, DAS', 'R CORRENTE                    ');
INSERT INTO cd_cep_br VALUES ('56.313-420', '3298     ', 'R MANJERICAO', 'C DAMIAO                      ');
INSERT INTO cd_cep_br VALUES ('56.313-410', '3298     ', 'R MANJERIOBA', 'C DAMIAO                      ');
INSERT INTO cd_cep_br VALUES ('56.330-560', '3298     ', 'R MANOEL BELO', 'CAM SOL                       ');
INSERT INTO cd_cep_br VALUES ('56.302-170', '3298     ', 'R MANOEL CLEMENTINO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.318-380', '3298     ', 'R MANOEL DA GAMA NETO (R 12)', 'JD AMAZONAS                   ');
INSERT INTO cd_cep_br VALUES ('56.310-620', '3298     ', 'R MANOEL EDUARDO SOUZA- R. 67', 'COHAB MASSANGANO              ');
INSERT INTO cd_cep_br VALUES ('56.330-630', '3298     ', 'R MANOEL FELIX BORGES', 'CAM SOL                       ');
INSERT INTO cd_cep_br VALUES ('56.310-661', '3298     ', 'R MANOEL FRANCISCO ALVES- R. 80', 'COHAB MASSANGANO              ');
INSERT INTO cd_cep_br VALUES ('56.306-580', '3298     ', 'R MANOEL MATEUS', 'JD MARAVILHA                  ');
INSERT INTO cd_cep_br VALUES ('56.302-125', '3298     ', 'R MANOEL POSSIDIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.323-480', '3298     ', 'R MANSIDAO, DA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.321-501', '3298     ', 'TV MAR AMARELO', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.321-500', '3298     ', 'R MAR AMARELO', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.321-481', '3298     ', 'TV MAR BERING', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.321-480', '3298     ', 'R MAR BERING', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.321-470', '3298     ', 'R MAR CASPIO', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.321-530', '3298     ', 'R MAR DA ARABIA', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.321-550', '3298     ', 'R MAR DA CHINA', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.321-551', '3298     ', 'TV MAR DA CHINA', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.321-510', '3298     ', 'R MAR DA NORUEGA', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.321-511', '3298     ', 'TV MAR DA NORUEGA', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.321-460', '3298     ', 'AV MAR DA TASMANIA', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.321-560', '3298     ', 'R MAR DAS FILIPINAS', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.321-591', '3298     ', 'TV MAR DE CORAL', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.321-590', '3298     ', 'R MAR DE CORAL', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.321-540', '3298     ', 'R MAR DO CARIBE', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.321-541', '3298     ', 'TV MAR DO CARIBE', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.321-490', '3298     ', 'R MAR DO JAPAO', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.321-570', '3298     ', 'R MAR GLACIAL', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.321-580', '3298     ', 'R MAR LABRADOR', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.321-581', '3298     ', 'TV MAR LABRADOR', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.321-410', '3298     ', 'AV MAR MEDITERRANEO', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.321-411', '3298     ', 'TV MAR MEDITERRANEO', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.321-450', '3298     ', 'R MAR MORTO', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.321-451', '3298     ', 'TV MAR MORTO', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.330-440', '3298     ', 'R LIRIOS, DOS', 'M AUXIADORA                   ');
INSERT INTO cd_cep_br VALUES ('56.324-120', '3298     ', 'R LISBOA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('53.443-460', '3281     ', 'R QUARENTA E SEIS', 'MARANGUAPE I                  ');
INSERT INTO cd_cep_br VALUES ('53.421-250', '3281     ', 'R QUARENTA E SETE', 'MARANGUAPE II                 ');
INSERT INTO cd_cep_br VALUES ('53.409-610', '3281     ', 'R QUARENTA E SETE', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.443-450', '3281     ', 'R QUARENTA E SETE', 'MARANGUAPE I                  ');
INSERT INTO cd_cep_br VALUES ('53.421-240', '3281     ', 'R QUARENTA E TRES', 'MARANGUAPE II                 ');
INSERT INTO cd_cep_br VALUES ('53.443-490', '3281     ', 'R QUARENTA E TRES', 'MARANGUAPE I                  ');
INSERT INTO cd_cep_br VALUES ('53.421-230', '3281     ', 'R QUARENTA E UM', 'MARANGUAPE II                 ');
INSERT INTO cd_cep_br VALUES ('53.409-680', '3281     ', 'R QUARENTA E UM', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.411-001', '3281     ', 'R QUARESMEIRA', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.421-080', '3281     ', 'R QUATORZE', 'MARANGUAPE II                 ');
INSERT INTO cd_cep_br VALUES ('53.610-296', '3273     ', 'BC D- LOT MARIA GAIAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.610-209', '3273     ', 'BC D- LOT VERDE TETO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.620-030', '3273     ', 'R DALILA MELO FONSECA', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.610-280', '3273     ', 'AV BEIRA MAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.210-050', '3280     ', 'R DOM IVO', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('53.240-220', '3280     ', 'R DOM MIGUEL DE LIMA VALVERDE', 'MONTE                         ');
INSERT INTO cd_cep_br VALUES ('53.020-000', '3280     ', 'R DOM PEDRO ROSER', 'CARMO                         ');
INSERT INTO cd_cep_br VALUES ('53.230-370', '3280     ', 'R DOM SEBASTIAO LEME', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.230-371', '3280     ', 'TV DOM SEBASTIAO LEME', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.110-731', '3280     ', 'VL DOMINO', 'SALGADINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.020-490', '3280     ', 'R DONA MARIA TEREZA BELTRAO', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('53.260-370', '3280     ', 'R CRIOLA', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.110-550', '3280     ', 'R CRUZ DE REBOUCAS', 'SALGADINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.010-260', '3280     ', 'TV CRUZ DOS MILAGRES', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('53.200-370', '3280     ', 'R CRUZADAS, DAS', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.200-450', '3280     ', 'R CRUZEIRO DO SUL', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.350-360', '3280     ', 'R CUITE', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.150-540', '3280     ', 'R CURIANGO', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.350-610', '3280     ', 'R CURINA', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.150-450', '3280     ', 'R CURIO, DO', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.350-350', '3280     ', 'R CURUCA', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.350-410', '3280     ', 'R CURUPIRA', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.220-571', '3280     ', 'TV CUSTODIA', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.220-570', '3280     ', 'R CUSTODIA', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.220-470', '3280     ', 'R D', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.080-020', '3280     ', 'AV D', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.330-260', '3280     ', 'R D-2', '7a/RO                         ');
INSERT INTO cd_cep_br VALUES ('53.330-270', '3280     ', 'R D-3', '7a/RO                         ');
INSERT INTO cd_cep_br VALUES ('53.330-280', '3280     ', 'R D-4', '7a/RO                         ');
INSERT INTO cd_cep_br VALUES ('53.330-300', '3280     ', 'R D-6', '7a/RO                         ');
INSERT INTO cd_cep_br VALUES ('53.150-430', '3280     ', 'R DALIAS, DAS', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.320-320', '3280     ', 'R DALVANIRA DA SILVA', 'BULTRINS                      ');
INSERT INTO cd_cep_br VALUES ('53.210-000', '3280     ', 'R DARCY MELO', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('53.110-360', '3280     ', 'R DAVID DE SOUSA', 'SIT NOVO                      ');
INSERT INTO cd_cep_br VALUES ('53.290-010', '3280     ', 'R PROFESSOR DIONISIO MACIEL MONTEIRO', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.080-000', '3280     ', 'R PROFESSOR ENIO CARLOS DE ALBUQUERQUE', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.040-030', '3280     ', 'R PROFESSOR FERNANDO CESAR DE ANDRADE', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.330-640', '3280     ', 'R PROFESSOR FERNANDO MOTA- R D6', '7a/RO                         ');
INSERT INTO cd_cep_br VALUES ('53.130-240', '3280     ', 'R PROFESSOR FRANCISCO XAVIER PAES BARRETO', 'C CAIADA                      ');
INSERT INTO cd_cep_br VALUES ('53.230-620', '3280     ', 'R PROFESSOR JOAO BATISTA DE SOUZA', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.110-120', '3280     ', 'R PROFESSOR JOAO FERNANDES SOARES', 'SALGADINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.030-020', '3280     ', 'R PROFESSOR JOSE CANDIDO PESSOA', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('53.140-150', '3280     ', 'R POETA ALVARO ARANHA ARANTES', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('53.260-560', '3280     ', 'R POETA AUGUSTO DOS ANJOS', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.160-750', '3280     ', 'R POETA AVELINO SILVA', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.260-100', '3280     ', 'R POETA JOSE AVELINO FILHO', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.260-570', '3280     ', 'AV POETA VINICIUS DE MORAES', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.270-710', '3280     ', 'R POLICARPO DE ANDRADE', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('53.370-330', '3280     ', 'R POMBOS(QS D34 D36 D37)', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('53.110-620', '3280     ', 'R PONTA NEGRA', 'SALGADINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.180-130', '3280     ', 'R PONTA NEGRA', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.110-750', '3280     ', 'AV PONTAMITA', 'SALGADINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.110-570', '3280     ', 'R PONTAS DE PEDRA', 'SALGADINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.110-751', '3280     ', 'R PONTE PRETA', 'SALGADINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.090-820', '3280     ', 'R POR DO SOL', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.190-680', '3280     ', 'R PORCELANA', 'AT JD CONQUISTA               ');
INSERT INTO cd_cep_br VALUES ('53.360-060', '3280     ', 'R PORTO', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.020-150', '3280     ', 'R PORTO SEGURO', 'CARMO                         ');
INSERT INTO cd_cep_br VALUES ('53.190-200', '3280     ', 'AV PORTUGUESA', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.190-201', '3280     ', 'TV PORTUGUESA', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.210-240', '3280     ', 'R POSSIDONIO LEITE', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('53.360-250', '3280     ', 'R POTIGUAR', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.360-251', '3280     ', 'TV POTIGUAR', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.350-120', '3280     ', 'AV POTY', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.200-160', '3280     ', 'R PRATA', 'AT S NASCENTE                 ');
INSERT INTO cd_cep_br VALUES ('53.060-722', '3280     ', 'R PRATA, DA', 'FRAGOSO                       ');
INSERT INTO cd_cep_br VALUES ('53.360-630', '3280     ', 'R PRATANO', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.210-730', '3280     ', 'R PRAZERES', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.110-760', '3280     ', 'R PREFEITO ASSIS ROCHA', 'SALGADINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.300-050', '3280     ', 'R PREFEITO LUIS DE MAGALHAES', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.320-160', '3280     ', 'R PREFEITO MANUEL REGUEIRA', 'AT MINA                       ');
INSERT INTO cd_cep_br VALUES ('53.090-690', '3280     ', 'R PRESIDENTE ARTUR BERNARDES', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.090-800', '3280     ', 'R PRESIDENTE CAFE FILHO', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.090-710', '3280     ', 'R PRESIDENTE CAMPOS SALES', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.090-790', '3280     ', 'R PRESIDENTE CASTELO BRANCO', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.370-030', '3280     ', 'AV PRESIDENTE COSTA E SILVA', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.090-760', '3280     ', 'R PRESIDENTE DELFIM MOUREIRA', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.090-680', '3280     ', 'R PRESIDENTE GASPAR DUTRA', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.030-010', '3280     ', 'AV PRESIDENTE GETULIO VARGAS', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('53.090-670', '3280     ', 'R PRESIDENTE HERMES DA FONSECA', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.160-300', '3280     ', 'R PENSAMENTO, DO', 'CRG ABACAXI                   ');
INSERT INTO cd_cep_br VALUES ('53.330-630', '3280     ', 'R PENTAGONO', '7a/RO                         ');
INSERT INTO cd_cep_br VALUES ('53.210-710', '3280     ', 'R PEPITA', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('53.370-370', '3280     ', 'R PERDIZ(QS D23 D41)', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('53.030-060', '3280     ', 'R PEREIRA SIMOES', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('53.190-380', '3280     ', 'R PERFEITA', 'AT JD CONQUISTA               ');
INSERT INTO cd_cep_br VALUES ('53.280-140', '3280     ', 'R PERGAMINHO', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.300-380', '3280     ', 'AV PERIMETRAL NORTE', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('53.230-530', '3280     ', 'R PERNAMBUCO', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('53.360-440', '3280     ', 'R PEROBA DO CAMPO', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.120-091', '3280     ', 'TV BONFIM, DO', 'CARMO                         ');
INSERT INTO cd_cep_br VALUES ('53.010-080', '3280     ', 'R BONITO', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('53.220-660', '3280     ', 'R BONITO', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.180-300', '3280     ', 'R BONSUCESSO, DO', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.240-480', '3280     ', 'EST BONSUCESSO, DO', 'MONTE                         ');
INSERT INTO cd_cep_br VALUES ('53.240-150', '3280     ', 'R BONSUCESSO, DO', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('53.060-545', '3280     ', 'R BORBOLETA, DA', 'FRAGOSO                       ');
INSERT INTO cd_cep_br VALUES ('53.120-040', '3280     ', 'R BELA VISTA', 'CARMO                         ');
INSERT INTO cd_cep_br VALUES ('53.120-180', '3280     ', 'R BELA VISTA', 'A BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('54.120-600', '3278     ', 'CJ INDUSTRIAL MULTIFABRIL DO JABOATAO', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.315-210', '3278     ', 'R INGA', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.170-130', '3278     ', 'R INGA, DO', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.410-180', '3278     ', 'R INGAZEIRA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('53.140-010', '3280     ', 'R SERINHAEM', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('53.060-800', '3280     ', 'R SERJANA', 'FRAGOSO                       ');
INSERT INTO cd_cep_br VALUES ('53.250-090', '3280     ', 'R SERPENTARIO', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('53.180-540', '3280     ', 'R SERRA DA MANTIQUEIRA', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.270-790', '3280     ', 'R SERRA LEOA', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.110-400', '3280     ', 'R CACHOEIRINHA', 'SALGADINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.110-420', '3280     ', 'R CACIMBAO, DO', 'SALGADINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.110-421', '3280     ', 'TV CACIMBAO, DO', 'SALGADINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.110-422', '3280     ', '1a CACIMBAO, DO', 'SALGADINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.110-423', '3280     ', '2a CACIMBAO, DO', 'SALGADINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.130-180', '3280     ', 'R CACTO', 'C CAIADA                      ');
INSERT INTO cd_cep_br VALUES ('53.160-510', '3280     ', 'R CADETE', 'CRG ABACAXI                   ');
INSERT INTO cd_cep_br VALUES ('53.210-460', '3280     ', 'EST CAENGA, DO', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.210-461', '3280     ', 'TV CAENGA, DO', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.130-440', '3280     ', 'R CAETANO RIBEIRO', 'C CAIADA                      ');
INSERT INTO cd_cep_br VALUES ('53.230-340', '3280     ', 'R CAETES', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.350-541', '3280     ', 'R CAETES', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.350-540', '3280     ', 'AV CAETES', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.330-470', '3280     ', 'R CAFEEIRO- Q A9', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('53.350-400', '3280     ', 'R CAICARA', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.200-400', '3280     ', 'R CAIRO', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.220-250', '3280     ', 'R CAIXA D AGUA, DA', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.170-240', '3280     ', 'R CAJA, DO', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.060-590', '3280     ', 'R CAJAZEIRAS', 'FRAGOSO                       ');
INSERT INTO cd_cep_br VALUES ('53.330-480', '3280     ', 'R CAJAZEIRO- Q A2', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('53.110-460', '3280     ', 'R CAJUEIRO', 'SALGADINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.210-555', '3280     ', 'R CAJUEIRO', 'CRG ABACAXI                   ');
INSERT INTO cd_cep_br VALUES ('53.220-123', '3280     ', '3a CAJUEIRO, DO', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.220-120', '3280     ', 'R CAJUEIRO, DO', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.060-490', '3280     ', 'R CAJUEIRO, DO', 'FRAGOSO                       ');
INSERT INTO cd_cep_br VALUES ('53.370-051', '3280     ', '2a CAJUEIRO, DO', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('53.220-121', '3280     ', '1a CAJUEIRO, DO', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.110-461', '3280     ', 'TV CAJUEIRO, DO', 'SALGADINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.170-330', '3280     ', 'R BORRACHA, DA', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.270-140', '3280     ', 'R BRANCA MARIA', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.150-470', '3280     ', 'AV BRASIL- ATE 614/615', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.350-240', '3280     ', 'R ITACY', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.110-670', '3280     ', 'R ITALIA', 'SALGADINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.220-730', '3280     ', 'R ITAMARACA', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.060-485', '3280     ', 'R ITAMARACA', 'FRAGOSO                       ');
INSERT INTO cd_cep_br VALUES ('53.220-740', '3280     ', 'R ITAMBE', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.220-382', '3280     ', 'R ITAPETIM', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.110-560', '3280     ', 'R ITAPISSUMA', 'SALGADINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.350-230', '3280     ', 'R ITAPOA', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.350-220', '3280     ', 'R ITAPUAMA', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.350-210', '3280     ', 'R ITATIAIA', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.210-630', '3280     ', 'R ITU', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('53.220-431', '3280     ', 'R IUGOSLAVIA', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.330-611', '3280     ', 'R J', 'AT NACAO                      ');
INSERT INTO cd_cep_br VALUES ('53.220-200', '3280     ', 'R JABOATAO', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.350-620', '3280     ', 'R JABUTI', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.070-170', '3280     ', 'R JACANA, DO', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.250-690', '3280     ', 'R JACARE', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('53.010-480', '3280     ', 'PC JACARE', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('53.050-050', '3280     ', 'R JACIARA', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('53.280-000', '3280     ', 'R JACIRA', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.280-001', '3280     ', '2a JACIRA', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.320-600', '3280     ', 'R JADER', '7a/RO                         ');
INSERT INTO cd_cep_br VALUES ('53.360-370', '3280     ', 'R JAGUATIRICA', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.290-030', '3280     ', 'R JAIME DE SOUZA CASTRO', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.080-510', '3280     ', 'R JAMBO, DO', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.250-700', '3280     ', 'R JAMBURANA', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('53.210-160', '3280     ', 'R JANGADA', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('53.210-161', '3280     ', 'TV JANGADA', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('53.160-130', '3280     ', 'R JAQUEIRA, DA', 'CRG ABACAXI                   ');
INSERT INTO cd_cep_br VALUES ('53.160-600', '3280     ', 'R JAQUEIRA, DA', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.160-131', '3280     ', 'TV JAQUEIRA, DA', 'CRG ABACAXI                   ');
INSERT INTO cd_cep_br VALUES ('53.270-820', '3280     ', 'R JAQUEIRA, DA', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.260-190', '3280     ', 'R JAQUELINE KENNEDY', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.090-620', '3280     ', 'R JARBAS BASTOS DA FONSECA', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.160-610', '3280     ', 'R JARDIM AGUAS CLARAS', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.220-140', '3280     ', 'AV JARDIM BRASILIA', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.300-270', '3280     ', 'R ILHEUS', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('53.200-180', '3280     ', 'R ILIADA', 'AT S NASCENTE                 ');
INSERT INTO cd_cep_br VALUES ('53.240-450', '3280     ', 'R ILMA CUNHA', 'MONTE                         ');
INSERT INTO cd_cep_br VALUES ('53.160-120', '3280     ', 'R IMBAUBA', 'CRG ABACAXI                   ');
INSERT INTO cd_cep_br VALUES ('53.360-400', '3280     ', 'R IMBURANA', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.170-640', '3280     ', 'R IMPLANTACAO', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.250-791', '3280     ', 'R INACIO DE ALMEIDA BRANDAO', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('53.370-730', '3280     ', 'R INACIO DE ALMEIDA SARINHO', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('53.320-480', '3280     ', 'R INAJA', 'AT NACAO                      ');
INSERT INTO cd_cep_br VALUES ('53.350-490', '3280     ', 'R INAJA', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.190-735', '3280     ', 'R INDEPENDENCIA', 'AT JD CONQUISTA               ');
INSERT INTO cd_cep_br VALUES ('53.040-130', '3280     ', 'R INDIA', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.360-080', '3280     ', 'R INDIANA', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.130-281', '3280     ', 'R INFANTE DE SAGRES', 'C CAIADA                      ');
INSERT INTO cd_cep_br VALUES ('53.060-500', '3280     ', 'R INGAZEIRA', 'FRAGOSO                       ');
INSERT INTO cd_cep_br VALUES ('53.110-690', '3280     ', 'R INGLATERRA', 'SALGADINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.060-001', '3280     ', 'AV INTERLAGOS(AV INTEGRACAO)', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('53.270-610', '3280     ', 'R IONE', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('53.280-120', '3280     ', 'R IPANEMA', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.140-020', '3280     ', 'R IPOJUCA', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('53.370-650', '3280     ', 'R IPOJUCA', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('53.220-710', '3280     ', 'R IPOJUCA', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.350-260', '3280     ', 'R IRACEMA', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.280-110', '3280     ', 'R IRACEMA', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.280-111', '3280     ', 'TV IRACEMA', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.120-320', '3280     ', 'R IRACI XAVIER DA CRUZ', 'A BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('53.080-838', '3280     ', 'R IRACY DE QUEIROZ MORAIS', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.350-250', '3280     ', 'R IRAJA', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('54.240-120', '3278     ', 'R TREZE', 'CURADO I                      ');
INSERT INTO cd_cep_br VALUES ('54.290-062', '3278     ', 'R TREZE', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.270-100', '3278     ', 'R TREZE', 'CURADO IV                     ');
INSERT INTO cd_cep_br VALUES ('54.230-131', '3278     ', 'R TREZE', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.340-340', '3278     ', 'R TREZE', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.350-560', '3278     ', 'R TREZE', 'M GUARARAPES                  ');
INSERT INTO cd_cep_br VALUES ('54.330-140', '3278     ', 'R TREZE(VL SOCIAL)', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.260-015', '3278     ', '5a THOMAZ LIMA', 'AT COLINA                     ');
INSERT INTO cd_cep_br VALUES ('54.260-014', '3278     ', '4a THOMAZ LIMA', 'AT COLINA                     ');
INSERT INTO cd_cep_br VALUES ('54.220-341', '3278     ', 'R THOMAZ LINS CALDAS', 'CURADO III                    ');
INSERT INTO cd_cep_br VALUES ('53.370-500', '3280     ', 'R VERDES-MARES', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('53.110-040', '3280     ', 'R VEREADOR AGRIPINO BARBOSA', 'SIT NOVO                      ');
INSERT INTO cd_cep_br VALUES ('54.340-630', '3278     ', 'R COLORADO', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.230-284', '3278     ', 'R COLUMBINA', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.400-161', '3278     ', 'TV COMENDADOR JOSE DIDIER', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.400-160', '3278     ', 'R COMENDADOR JOSE DIDIER', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.315-081', '3278     ', 'R COMENDADOR JOSE PEDULA', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.420-331', '3278     ', 'R COMENDADOR SA BARRETO- ATE 377/378', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.140-662', '3278     ', 'R UBAIAS- DE 127/128 AO FIM', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.250-081', '3278     ', 'R UBALDO LOBO', 'AT COLINA                     ');
INSERT INTO cd_cep_br VALUES ('54.250-082', '3278     ', '1a UBALDO LOBO', 'AT COLINA                     ');
INSERT INTO cd_cep_br VALUES ('54.250-084', '3278     ', '3a UBALDO LOBO', 'AT COLINA                     ');
INSERT INTO cd_cep_br VALUES ('54.250-083', '3278     ', '2a UBALDO LOBO', 'AT COLINA                     ');
INSERT INTO cd_cep_br VALUES ('54.250-085', '3278     ', '4a UBALDO LOBO', 'AT COLINA                     ');
INSERT INTO cd_cep_br VALUES ('54.495-080', '3278     ', 'R UBATUBA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.410-135', '3278     ', 'R UBIRACI DORNELAS DE LIMA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.220-270', '3278     ', 'R UIRAPURU', 'CURADO III                    ');
INSERT INTO cd_cep_br VALUES ('54.230-390', '3278     ', 'R UIRAPURU', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.400-620', '3278     ', 'AV ULISSES MONTARROYOS- ATE 80/81', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.440-570', '3278     ', 'AV ULISSES MONTARROYOS- DE 191/192 A 280/281', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.450-240', '3278     ', 'AV ULISSES MONTARROYOS- DE 282/283 A 351/352', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.460-280', '3278     ', 'AV ULISSES MONTARROYOS- DE 353/354 AO FIM', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.420-380', '3278     ', 'AV ULISSES MONTARROYOS- DE 82/83 A 189/190', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.430-070', '3278     ', 'AV ULISSES MONTARROYOS- DE 82/83 A 189/190', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.430-680', '3278     ', 'R ULISSES TENORIO', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.240-000', '3278     ', 'R UM', 'CURADO I                      ');
INSERT INTO cd_cep_br VALUES ('54.290-512', '3278     ', 'R UM', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.350-020', '3278     ', 'R UM', 'M GUARARAPES                  ');
INSERT INTO cd_cep_br VALUES ('54.270-090', '3278     ', 'AV UM', 'CURADO IV                     ');
INSERT INTO cd_cep_br VALUES ('54.230-021', '3278     ', 'R UM', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.340-215', '3278     ', 'R UM', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.340-235', '3278     ', '2a UM', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.325-110', '3278     ', 'R TREZE DE MAIO', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.330-580', '3278     ', 'R TREZE DE MAIO', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.330-550', '3278     ', 'TV TREZE DE MAIO', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('56.325-550', '3298     ', 'R CANADA', 'TOPAZIO                       ');
INSERT INTO cd_cep_br VALUES ('56.321-600', '3298     ', 'R CANAL DA MANCHA', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.321-620', '3298     ', 'R CANAL DE SUEZ', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.321-621', '3298     ', 'TV CANAL DE SUEZ', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.321-610', '3298     ', 'R CANAL DO PANAMA', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.326-320', '3298     ', 'R CANARIOS, DOS', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.326-070', '3298     ', 'R CANCAO, DO', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.304-140', '3298     ', 'R CANCELAO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.309-150', '3298     ', 'R CANDIDO FREIRE DE ALENCAR (R 16)', 'COHAB VI                      ');
INSERT INTO cd_cep_br VALUES ('56.302-690', '3298     ', 'R CANDIDO MIRANDA', 'AT CHEIROSO                   ');
INSERT INTO cd_cep_br VALUES ('56.332-410', '3298     ', 'AV CANDIDO PORTINARI', 'P BODE                        ');
INSERT INTO cd_cep_br VALUES ('56.310-653', '3298     ', 'R CANUTO EDUARDO SOUZA- R. 73', 'COHAB MASSANGANO              ');
INSERT INTO cd_cep_br VALUES ('56.328-260', '3298     ', 'R CAPIM', 'VL EDUARDO                    ');
INSERT INTO cd_cep_br VALUES ('56.313-620', '3298     ', 'R CAPIM SANTO', 'C DAMIAO                      ');
INSERT INTO cd_cep_br VALUES ('56.312-480', '3298     ', 'R CAPIVARA', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('56.326-480', '3298     ', 'R CAPIVARA, DA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.324-100', '3298     ', 'R BOGOTA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.313-341', '3298     ', 'TV BOLDO', 'C DAMIAO                      ');
INSERT INTO cd_cep_br VALUES ('56.313-340', '3298     ', 'R BOLDO', 'C DAMIAO                      ');
INSERT INTO cd_cep_br VALUES ('56.313-250', '3298     ', 'R BOLERO, DO', 'P CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('56.324-460', '3298     ', 'R BOLIVIA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.323-130', '3298     ', 'R BONDADE, DA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.322-100', '3298     ', 'R BORO', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.332-050', '3298     ', 'R BOSSA TROPICAL', 'H LEITE                       ');
INSERT INTO cd_cep_br VALUES ('56.320-700', '3298     ', 'ROD BR-122- DO KM 182,00 AO FIM', 'LOT RECIFE                    ');
INSERT INTO cd_cep_br VALUES ('56.328-760', '3298     ', 'ROD BR-223', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('56.318-520', '3298     ', 'ROD BR-325- ATE KM 3,05', 'JD AMAZONAS                   ');
INSERT INTO cd_cep_br VALUES ('56.313-000', '3298     ', 'ROD BR-325- DO KM 3,05 AO KM 10,00', 'P CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('56.314-520', '3298     ', 'ROD BR-407- ATE KM 7,05', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('56.330-265', '3298     ', 'R BRANCO, DO', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('56.324-000', '3298     ', 'AV BRASIL', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.324-440', '3298     ', 'R BRASILIA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.322-560', '3298     ', 'R BRILHANTE, DO', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.323-400', '3298     ', 'R BRILHO, DO', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.322-150', '3298     ', 'R BRITA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.321-320', '3298     ', 'R BROMELIAS, DAS', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.321-321', '3298     ', 'TV BROMELIAS, DAS', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.322-280', '3298     ', 'R BRONZE, DO', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.324-280', '3298     ', 'R BUENOS AIRES', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.326-490', '3298     ', 'R BUFALO, DO', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.321-350', '3298     ', 'R BUGANVILLE', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.312-660', '3298     ', 'R BURITI CAJA, DO', 'R CORRENTE                    ');
INSERT INTO cd_cep_br VALUES ('56.312-661', '3298     ', 'TV BURITI CAJA, DO', 'R CORRENTE                    ');
INSERT INTO cd_cep_br VALUES ('56.328-752', '3298     ', 'R C- VL DAS IMBIRAS', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('56.330-080', '3298     ', 'R CAATINGUEIRA, DA', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('56.306-630', '3298     ', 'R CAATINGUINHA, DA', 'JD MARAVILHA                  ');
INSERT INTO cd_cep_br VALUES ('56.328-570', '3298     ', 'R CABO COBRINHA', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('56.328-180', '3298     ', 'R CABROBO', 'VL EDUARDO                    ');
INSERT INTO cd_cep_br VALUES ('56.312-570', '3298     ', 'R CACAU, DO', 'R CORRENTE                    ');
INSERT INTO cd_cep_br VALUES ('56.328-410', '3298     ', 'R CACTO, DO', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('56.318-560', '3298     ', 'R CAFE, DO', 'JD AMAZONAS                   ');
INSERT INTO cd_cep_br VALUES ('56.304-380', '3298     ', 'TV CAIANO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.304-370', '3298     ', 'PC CAIANO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.325-670', '3298     ', 'R CAIRO, DO', 'TOPAZIO                       ');
INSERT INTO cd_cep_br VALUES ('56.304-310', '3298     ', 'AV BARAO DO RIO BRANCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.304-311', '3298     ', 'TV BARAO DO RIO BRANCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.304-290', '3298     ', 'R BARAO DO RIO BRANCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.312-460', '3298     ', 'R BARAUNA', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('56.332-200', '3298     ', 'R BARAUNA', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('56.332-201', '3298     ', 'TV BARAUNA', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('56.302-020', '3298     ', 'R BARBOSA LIMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.332-020', '3298     ', 'AV BARCAROLA', 'H LEITE                       ');
INSERT INTO cd_cep_br VALUES ('56.328-585', '3298     ', 'R BARCELONA', 'VL EDUARDO                    ');
INSERT INTO cd_cep_br VALUES ('56.321-151', '3298     ', 'TV BARQUEIRO, DO', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.321-150', '3298     ', 'R BARQUEIRO, DO', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.321-120', '3298     ', 'R BARRANQUEIRO, DO', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.310-600', '3298     ', 'R BARTOLOMEU JOSE CAMILO- R. 64', 'COHAB MASSANGANO              ');
INSERT INTO cd_cep_br VALUES ('56.322-620', '3298     ', 'R BAUXITA, DA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('53.429-490', '3281     ', 'R CINCO', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.421-000', '3281     ', 'R CINCO', 'MARANGUAPE II                 ');
INSERT INTO cd_cep_br VALUES ('53.409-360', '3281     ', 'R CINCO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.439-500', '3281     ', 'R CINCO', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.443-660', '3281     ', 'R CINCO', 'MARANGUAPE I                  ');
INSERT INTO cd_cep_br VALUES ('53.441-380', '3281     ', 'R CINCO-A', 'MARANGUAPE I                  ');
INSERT INTO cd_cep_br VALUES ('53.421-260', '3281     ', 'R CINQUENTA', 'MARANGUAPE II                 ');
INSERT INTO cd_cep_br VALUES ('53.409-590', '3281     ', 'R CINQUENTA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.443-420', '3281     ', 'R CINQUENTA', 'MARANGUAPE I                  ');
INSERT INTO cd_cep_br VALUES ('53.421-301', '3281     ', 'R CINQUENTA E CINCO', 'MARANGUAPE II                 ');
INSERT INTO cd_cep_br VALUES ('53.409-560', '3281     ', 'R CINQUENTA E CINCO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('54.280-612', '3278     ', 'R SIQUEIRA CAMPOS', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('53.370-101', '3280     ', 'R FALCAO', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('53.120-420', '3280     ', 'R FARIAS NEVES SOBRINHO', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('53.441-220', '3281     ', 'R CINQUENTA E DOIS', 'MARANGUAPE I                  ');
INSERT INTO cd_cep_br VALUES ('53.421-521', '3281     ', 'R CINQUENTA E NOVE', 'MARANGUAPE II                 ');
INSERT INTO cd_cep_br VALUES ('53.409-490', '3281     ', 'R CINQUENTA E NOVE', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.421-290', '3281     ', 'R CINQUENTA E OITO', 'MARANGUAPE II                 ');
INSERT INTO cd_cep_br VALUES ('53.409-500', '3281     ', 'R CINQUENTA E OITO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.421-310', '3281     ', 'R CINQUENTA E QUATRO', 'MARANGUAPE II                 ');
INSERT INTO cd_cep_br VALUES ('53.409-520', '3281     ', 'R CINQUENTA E QUATRO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.441-200', '3281     ', 'R CINQUENTA E QUATRO', 'MARANGUAPE I                  ');
INSERT INTO cd_cep_br VALUES ('53.421-300', '3281     ', 'R CINQUENTA E SEIS', 'MARANGUAPE II                 ');
INSERT INTO cd_cep_br VALUES ('53.409-540', '3281     ', 'R CINQUENTA E SEIS', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.421-291', '3281     ', 'R CINQUENTA E SETE', 'MARANGUAPE II                 ');
INSERT INTO cd_cep_br VALUES ('53.409-550', '3281     ', 'R CINQUENTA E SETE', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.441-640', '3281     ', 'R CENTO E SETE', 'JD MARANGUAPE                 ');
INSERT INTO cd_cep_br VALUES ('53.415-080', '3281     ', 'R CENTO E SETENTA', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.415-010', '3281     ', 'R CENTO E SETENTA E CINCO', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.415-020', '3281     ', 'R CENTO E SETENTA E SEIS', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.415-060', '3281     ', 'R CENTO E SETENTA E TRES', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.280-210', '3280     ', 'R BICA, DA', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.415-070', '3281     ', 'R CENTO E SETENTA E UM', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.421-500', '3281     ', 'R CENTO E TRES', 'MARANGUAPE II                 ');
INSERT INTO cd_cep_br VALUES ('53.415-440', '3281     ', 'R CENTO E TRES', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.441-530', '3281     ', 'R CENTO E TRES', 'JD MARANGUAPE                 ');
INSERT INTO cd_cep_br VALUES ('53.441-531', '3281     ', 'R CENTO E TRES-A', 'JD MARANGUAPE                 ');
INSERT INTO cd_cep_br VALUES ('53.441-532', '3281     ', 'R CENTO E TRES-C', 'JD MARANGUAPE                 ');
INSERT INTO cd_cep_br VALUES ('53.407-320', '3281     ', 'R CENTO E TREZE', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.441-680', '3281     ', 'R CENTO E TREZE', 'JD MARANGUAPE                 ');
INSERT INTO cd_cep_br VALUES ('53.407-470', '3281     ', 'R CENTO E TRINTA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.260-380', '3280     ', 'R DEBORA REGIS DE CARVALHO', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.240-640', '3280     ', 'R DELMIRO GOUVEIA', 'MONTE                         ');
INSERT INTO cd_cep_br VALUES ('53.140-180', '3280     ', 'R DELMIRO MONTEIRO DA PURIFICACAO- ATE 381/382', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('53.050-220', '3280     ', 'R DELMIRO MONTEIRO DA PURIFICACAO- DE 383/384 AO', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('53.210-590', '3280     ', 'R DEMARCACAO, DA', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('53.080-580', '3280     ', 'R DENDE, DO', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.120-260', '3280     ', 'R DENDEZEIRO, DO', 'A BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('53.120-261', '3280     ', 'TV DENDEZEIRO, DO', 'A BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('53.330-540', '3280     ', 'R DENISE LEITE DA PAZ- R C1', '7a/RO                         ');
INSERT INTO cd_cep_br VALUES ('53.320-730', '3280     ', 'R DESCONTOS', 'AT NACAO                      ');
INSERT INTO cd_cep_br VALUES ('53.200-210', '3280     ', 'R DESEJOS, DOS', 'AT S NASCENTE                 ');
INSERT INTO cd_cep_br VALUES ('53.110-210', '3280     ', 'R DESEMBARGADOR JOSE VAZ', 'SALGADINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.130-580', '3280     ', 'R DESEMBARGADOR TOMAZ ANTONIO GUIMARAES', 'C CAIADA                      ');
INSERT INTO cd_cep_br VALUES ('53.280-070', '3280     ', 'R DETALHES', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.160-520', '3280     ', 'R DEYSE', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.110-170', '3280     ', 'R CORONEL JOAO JOSE FIGUEIREDO', 'SIT NOVO                      ');
INSERT INTO cd_cep_br VALUES ('53.020-091', '3280     ', 'PC CORONEL JOAO LAPA', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('53.020-090', '3280     ', 'R CORONEL JOAO LAPA', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('53.030-070', '3280     ', 'R CORONEL JOAO MANGUINHOS', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('53.250-040', '3280     ', 'AV CORONEL JOAO MELO MORAES- ATE 1960/1961', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('53.060-791', '3280     ', 'AV CORONEL JOAO MELO MORAES- DE 1962/1963 AO FIM', 'FRAGOSO                       ');
INSERT INTO cd_cep_br VALUES ('53.030-040', '3280     ', 'R CORONEL JOAO RIBEIRO', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('53.020-120', '3280     ', 'R CORONEL JOAQUIM CAVALCANTE', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('53.020-121', '3280     ', 'TV CORONEL JOAQUIM CAVALCANTE', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('53.230-140', '3280     ', 'R CORONEL JOAQUIM INACIO', 'VL POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('53.040-140', '3280     ', 'R CORONEL JOSE CIPRIANO DA SILVA', 'C CAIADA                      ');
INSERT INTO cd_cep_br VALUES ('53.060-210', '3280     ', 'R COROPEGIA', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('53.200-440', '3280     ', 'R CORPORACAO', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.200-010', '3280     ', 'R CORREGO DA BONDADE', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.180-080', '3280     ', 'R CORREGO DO AURELIANO', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.180-081', '3280     ', '4a CORREGO DO AURELIANO', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.180-082', '3280     ', '5a CORREGO DO AURELIANO', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.180-315', '3280     ', '3a CORREGO DO AURELIANO', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.180-200', '3280     ', 'R CORREGO DO CAPIM', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.170-290', '3280     ', 'R CORREGO DO PASSARINHO', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.210-510', '3280     ', 'R CORREGO DOS CARNEIROS', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('53.180-090', '3280     ', 'R CORREGO NOVA OLINDA', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.180-091', '3280     ', 'TV CORREGO NOVA OLINDA, DO', 'AT N OLINDA                   ');
INSERT INTO cd_cep_br VALUES ('53.250-520', '3280     ', 'R CORRENTES', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('53.190-290', '3280     ', 'R CORRESPONDENTE, DO', 'AT JD CONQUISTA               ');
INSERT INTO cd_cep_br VALUES ('53.150-460', '3280     ', 'R CORRUPIAO', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.320-720', '3280     ', 'R CORSEGA', 'AT NACAO                      ');
INSERT INTO cd_cep_br VALUES ('53.250-490', '3280     ', 'R CORTES', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('53.020-470', '3280     ', 'BC CORTESIAS, DAS', 'CARMO                         ');
INSERT INTO cd_cep_br VALUES ('53.250-460', '3280     ', 'R COSME JOSE DOS SANTOS', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('53.070-480', '3280     ', 'R CRAUNA', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.060-821', '3280     ', 'R CRAVIUNA', 'FRAGOSO                       ');
INSERT INTO cd_cep_br VALUES ('53.320-290', '3280     ', 'R CRAVO, DO', 'BULTRINS                      ');
INSERT INTO cd_cep_br VALUES ('53.070-040', '3280     ', 'R CRAVO, DO', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.370-047', '3280     ', 'R CRAVO, DO', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('53.260-360', '3280     ', 'R CREOULAS, DAS', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.370-520', '3280     ', 'R CREPUSCULO- Q E1', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('53.190-715', '3280     ', 'R CRETA', 'AT JD CONQUISTA               ');
INSERT INTO cd_cep_br VALUES ('53.230-190', '3280     ', 'R CONEGO XAVIER PEDROSA', 'VL POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('53.210-580', '3280     ', 'R CONGONHAS', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('53.230-250', '3280     ', 'R CONGRESSO, DO', 'VL POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('53.230-191', '3280     ', 'AV CONSELHEIRO ANTONIO CARLOS FERREIRA', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.020-460', '3280     ', 'PC CONSELHEIRO JOAO ALFREDO', 'CARMO                         ');
INSERT INTO cd_cep_br VALUES ('53.020-461', '3280     ', 'TV CONSELHEIRO JOAO ALFREDO', 'CARMO                         ');
INSERT INTO cd_cep_br VALUES ('53.240-630', '3280     ', 'PC CONSELHEIRO MIGUEL CANUTO', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('53.230-080', '3280     ', 'R CONSELHEIRO ROSA E SILVA', 'VL POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('56.325-510', '3298     ', 'AV MEXICO, DO', 'TOPAZIO                       ');
INSERT INTO cd_cep_br VALUES ('56.322-480', '3298     ', 'R MICA, DA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.332-495', '3298     ', 'R MICHEANGELO', 'P BODE                        ');
INSERT INTO cd_cep_br VALUES ('56.326-600', '3298     ', 'R MICO-LEAO-DOURADO, DO', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.328-040', '3298     ', 'R MIGRANTES, DOS', 'VL EDUARDO                    ');
INSERT INTO cd_cep_br VALUES ('56.330-620', '3298     ', 'R MIGUEL SANTOS', 'CAM SOL                       ');
INSERT INTO cd_cep_br VALUES ('56.309-610', '3298     ', 'R MIGUEL SIQUEIRA (R 62)', 'COHAB VI                      ');
INSERT INTO cd_cep_br VALUES ('56.323-040', '3298     ', 'R MILAGRES,DOS', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.318-540', '3298     ', 'R MILHO, DO', 'JD AMAZONAS                   ');
INSERT INTO cd_cep_br VALUES ('56.318-060', '3298     ', 'R MILTON CARLOS', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('54.210-241', '3278     ', '1a SIQUEIRA CAMPOS', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.210-240', '3278     ', '2a SIQUEIRA CAMPOS', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.160-140', '3278     ', 'R SIRI', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('53.403-680', '3281     ', 'R PEDRO ALVARES CABRAL', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.443-150', '3281     ', 'R PEDRO AMERICO', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.437-110', '3281     ', 'R PEDRO LINS DE MORAIS', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.401-130', '3281     ', 'R PEDRO SALVIANO FILHO', 'AURORA                        ');
INSERT INTO cd_cep_br VALUES ('53.415-650', '3281     ', 'R PELICANO', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.415-750', '3281     ', 'R PELOTAS', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.405-762', '3281     ', 'EST PENETRACAO, DA', 'MIRUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('53.427-740', '3281     ', 'R PERCAS, DAS', 'M FARINHA                     ');
INSERT INTO cd_cep_br VALUES ('53.403-710', '3281     ', 'R PEREIRA', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.427-070', '3281     ', 'R PERNAMBUCO', 'M FARINHA                     ');
INSERT INTO cd_cep_br VALUES ('53.427-430', '3281     ', 'R PERSIAS', 'M FARINHA                     ');
INSERT INTO cd_cep_br VALUES ('53.433-130', '3281     ', 'R PERU', 'P AMARELO                     ');
INSERT INTO cd_cep_br VALUES ('53.431-320', '3281     ', 'R PETROLEO', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.435-620', '3281     ', 'R PETROLINA', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.417-680', '3281     ', 'R PETROLINA', 'A LUNDGREN                    ');
INSERT INTO cd_cep_br VALUES ('53.407-280', '3281     ', 'R PETRONILA MARIA DA CONCEICAO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.423-610', '3281     ', 'R OURO BRANCO', 'E MARANGUAPE                  ');
INSERT INTO cd_cep_br VALUES ('53.435-460', '3281     ', 'R OURO PRETO', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.403-410', '3281     ', 'R PADRE ANCHIETA', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.409-110', '3281     ', 'R PADRE ANTONIO DE PADUA BELARMINO DE SENA(R 80)', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.403-050', '3281     ', 'R PADRE MUNIZ DE ARAUJO', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.413-090', '3281     ', 'R PADRE NOBERTO VERHOEVEM', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.417-030', '3281     ', 'R PADRE PARAISO', 'A LUNDGREN                    ');
INSERT INTO cd_cep_br VALUES ('53.423-430', '3281     ', 'R PADRE ROMA- QS B5 B6 C16 C17', 'E MARANGUAPE                  ');
INSERT INTO cd_cep_br VALUES ('53.411-071', '3281     ', 'R PAINEIRA', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.423-730', '3281     ', 'R PAINEIRAS', 'E MARANGUAPE                  ');
INSERT INTO cd_cep_br VALUES ('53.431-835', '3281     ', 'R PAJUCARA', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.403-610', '3281     ', 'R PALESTINA', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.070-380', '3280     ', 'AV BRASIL- DE 616/617 AO FIM', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.230-710', '3280     ', 'AV BRASILIA- ATE 918/919', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('53.290-080', '3280     ', 'AV BRASILIA- DE 920/921 AO FIM', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('53.010-320', '3280     ', 'R BRAZ MIRANDA', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('53.130-221', '3280     ', 'R BRAZ MIRANDA DE FREITAS', 'C CAIADA                      ');
INSERT INTO cd_cep_br VALUES ('53.150-332', '3280     ', 'R BRIGADEIRO EDUARDO GOMES', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.170-560', '3280     ', 'R BRILHO, DO', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('53.170-180', '3280     ', 'R BRISA', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.190-510', '3280     ', 'R BRITANIA', 'AT JD CONQUISTA               ');
INSERT INTO cd_cep_br VALUES ('53.170-300', '3280     ', 'R BRUXELAS', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.170-420', '3280     ', 'R BUENOS AIRES', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.320-190', '3280     ', 'R BUIQUE', 'AT MINA                       ');
INSERT INTO cd_cep_br VALUES ('53.220-670', '3280     ', 'R BUIQUE', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.320-170', '3280     ', 'AV BULTRINS, DOS', 'BULTRINS                      ');
INSERT INTO cd_cep_br VALUES ('53.320-171', '3280     ', 'TV BULTRINS, DOS', 'BULTRINS                      ');
INSERT INTO cd_cep_br VALUES ('53.180-310', '3280     ', 'R BURACO DO AFONSO', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.190-590', '3280     ', 'R BUSSOLA, DA', 'AT JD CONQUISTA               ');
INSERT INTO cd_cep_br VALUES ('53.250-010', '3280     ', 'R BUZIO', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('53.330-320', '3280     ', 'R C', '7a/RO                         ');
INSERT INTO cd_cep_br VALUES ('53.190-600', '3280     ', 'TV C', 'AT N OLINDA                   ');
INSERT INTO cd_cep_br VALUES ('53.190-601', '3280     ', 'R C', 'AT N OLINDA                   ');
INSERT INTO cd_cep_br VALUES ('53.320-690', '3280     ', 'R C', 'AT NACAO                      ');
INSERT INTO cd_cep_br VALUES ('53.260-332', '3280     ', 'R C', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.270-495', '3280     ', 'R C', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.150-050', '3280     ', 'R C-1', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.330-386', '3280     ', 'Q C-10', '7a/RO                         ');
INSERT INTO cd_cep_br VALUES ('53.330-385', '3280     ', 'Q C-11', '7a/RO                         ');
INSERT INTO cd_cep_br VALUES ('53.150-070', '3280     ', 'R C-3', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.150-080', '3280     ', 'R C-4', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.330-330', '3280     ', 'R C-4', '7a/RO                         ');
INSERT INTO cd_cep_br VALUES ('53.330-340', '3280     ', 'R C-5', '7a/RO                         ');
INSERT INTO cd_cep_br VALUES ('53.150-090', '3280     ', 'R C-5', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.330-350', '3280     ', 'R C-6', '7a/RO                         ');
INSERT INTO cd_cep_br VALUES ('53.150-100', '3280     ', 'R C-6', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.330-360', '3280     ', 'R C-7', '7a/RO                         ');
INSERT INTO cd_cep_br VALUES ('53.270-520', '3280     ', 'R BIAFRA', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.020-410', '3280     ', 'R BICA DE SAO PEDRO', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('53.020-200', '3280     ', 'R BICA DOS QUATRO CANTOS', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('53.280-211', '3280     ', 'TV BICA, DA', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.280-213', '3280     ', '3a BICA, DA', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.280-212', '3280     ', '2a BICA, DA', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.070-290', '3280     ', 'R BIGODE, DO', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.270-400', '3280     ', 'R BISMARQUE', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('53.120-130', '3280     ', 'R BISPO COUTINHO', 'CARMO                         ');
INSERT INTO cd_cep_br VALUES ('53.020-110', '3280     ', 'R BOA HORA, DA', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('53.270-280', '3280     ', 'R BOA VONTADE, DA', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.370-491', '3280     ', 'R BOABA- Q E18', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('53.330-460', '3280     ', 'R BOGARI- Q A1', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('53.200-040', '3280     ', 'R BOGATA', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.280-080', '3280     ', 'R BOGOTA', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.280-082', '3280     ', '2a BOGOTA', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.280-081', '3280     ', '1a BOGOTA', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.280-083', '3280     ', '3a BOGOTA', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.220-421', '3280     ', 'R BOLIVIA', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.160-420', '3280     ', 'R BOM CONSELHO', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.160-421', '3280     ', 'TV BOM CONSELHO', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.060-680', '3280     ', 'R BOM JARDIM', 'FRAGOSO                       ');
INSERT INTO cd_cep_br VALUES ('53.230-520', '3280     ', 'R BOM JARDIM', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('53.120-340', '3280     ', 'R BOM JESUS', 'A BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('53.120-341', '3280     ', 'TV BOM JESUS', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('53.210-400', '3280     ', 'R BOM JESUS DO MONTE', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.360-270', '3280     ', 'R BOM NOME', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.200-020', '3280     ', 'R BONDADE, DA', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.120-092', '3280     ', 'AT BONFIM, DO', 'CARMO                         ');
INSERT INTO cd_cep_br VALUES ('53.120-090', '3280     ', 'R BONFIM, DO', 'CARMO                         ');
INSERT INTO cd_cep_br VALUES ('56.328-320', '3298     ', 'R INGLATERRA', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('56.324-050', '3298     ', 'R INSTANBUL', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.330-290', '3298     ', 'AV INTEGRACAO, DA- DE 1430/1431 AO 1554/1555', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('56.306-150', '3298     ', 'AV INTEGRACAO, DA- DE 1556/1557 AO 2530/2531', 'G COELHO                      ');
INSERT INTO cd_cep_br VALUES ('56.308-340', '3298     ', 'AV INTEGRACAO, DA- DE 2532/2533 AO FIM', 'PALHINHAS                     ');
INSERT INTO cd_cep_br VALUES ('56.328-010', '3298     ', 'AV INTEGRACAO, DA- DE 49/50 AO 1428/1429', 'VL EDUARDO                    ');
INSERT INTO cd_cep_br VALUES ('56.302-450', '3298     ', 'AV INTEGRAGAO, DA- ATE 47/48', 'AT CHEIROSO                   ');
INSERT INTO cd_cep_br VALUES ('56.328-470', '3298     ', 'R COROA DE FRADE', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('56.302-320', '3298     ', 'R CORONEL AMORIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.308-000', '3298     ', 'AV CORONEL ANTONIO HONORATO VIANA', 'G COELHO                      ');
INSERT INTO cd_cep_br VALUES ('53.620-430', '3273     ', 'R EZEQUIEL MEDEIROS CORREIA', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.630-055', '3273     ', 'R FABIANO FIGUEIRA DE FARIASLOT ANA ALBUQUERQUE', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.610-268', '3273     ', 'BC FEIRA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.325-210', '3298     ', 'R IRAQUE', 'TOPAZIO                       ');
INSERT INTO cd_cep_br VALUES ('56.304-130', '3298     ', 'R IRMA JERONIMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.308-440', '3298     ', 'AV IRMA MARIA VIANA', 'COHAB MASSANGANO              ');
INSERT INTO cd_cep_br VALUES ('56.310-200', '3298     ', 'R ISABEL MORAES ASSUNCAO- R. 21', 'COHAB MASSANGANO              ');
INSERT INTO cd_cep_br VALUES ('56.312-045', '3298     ', 'R GROSELIA, DA', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('56.321-290', '3298     ', 'R GROTAO, DOS', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.321-291', '3298     ', 'TV GROTAO, DOS', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.330-530', '3298     ', 'R GUALTER ARARIPE', 'CAM SOL                       ');
INSERT INTO cd_cep_br VALUES ('56.302-000', '3298     ', 'AV GUARARAPES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.325-040', '3298     ', 'R GUATEMALA', 'TOPAZIO                       ');
INSERT INTO cd_cep_br VALUES ('56.326-780', '3298     ', 'R GUAXINIM, DO', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.326-260', '3298     ', 'R GUINE, DO', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.310-490', '3298     ', 'R GUIOMAR ALVES NASCIMENTO- R. 52', 'COHAB MASSANGANO              ');
INSERT INTO cd_cep_br VALUES ('56.309-330', '3298     ', 'R GUIOMAR MEIRA (R 34)', 'COHAB VI                      ');
INSERT INTO cd_cep_br VALUES ('56.309-290', '3298     ', 'R GUSTAVO ARAUJO (R 30)', 'COHAB VI                      ');
INSERT INTO cd_cep_br VALUES ('56.325-500', '3298     ', 'AV HAITI', 'TOPAZIO                       ');
INSERT INTO cd_cep_br VALUES ('56.306-360', '3298     ', 'R HARMONIA, DA', 'VL MOCO                       ');
INSERT INTO cd_cep_br VALUES ('56.323-660', '3298     ', 'R HARMONIA, DA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.324-550', '3298     ', 'R HAVAI', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.324-080', '3298     ', 'R HAVANA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.309-340', '3298     ', 'R HAYDEE FALCAO (R 35)', 'COHAB VI                      ');
INSERT INTO cd_cep_br VALUES ('56.310-760', '3298     ', 'R HEITOR GRANJA BEZERRA- R. 100', 'COHAB MASSANGANO              ');
INSERT INTO cd_cep_br VALUES ('56.309-815', '3298     ', 'R HELIO DA COSTA MANSO', 'COHAB VI                      ');
INSERT INTO cd_cep_br VALUES ('56.308-160', '3298     ', 'R HELIODORO SANTOS', 'A BANCA                       ');
INSERT INTO cd_cep_br VALUES ('56.310-651', '3298     ', 'R HELOISA MACEDO NUNES- R. 70', 'COHAB MASSANGANO              ');
INSERT INTO cd_cep_br VALUES ('56.322-530', '3298     ', 'R HEMATITA, DA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.321-331', '3298     ', 'TV HERA', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.321-330', '3298     ', 'R HERA', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.332-550', '3298     ', 'R HERIVELTON MARTINS', 'P BODE                        ');
INSERT INTO cd_cep_br VALUES ('56.326-615', '3298     ', 'R ALCE', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.310-550', '3298     ', 'R ALDBERGUSON JOSE MENEZES ALMEIDA- R. 59', 'COHAB MASSANGANO              ');
INSERT INTO cd_cep_br VALUES ('56.330-240', '3298     ', 'R ALECRIM, DO', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('56.328-360', '3298     ', 'R ALEMANHA', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('56.325-660', '3298     ', 'R ALEXANDRIA', 'TOPAZIO                       ');
INSERT INTO cd_cep_br VALUES ('56.313-670', '3298     ', 'R ALFAVACA', 'C DAMIAO                      ');
INSERT INTO cd_cep_br VALUES ('56.318-730', '3298     ', 'R ALFAZEMA', 'JD AMAZONAS                   ');
INSERT INTO cd_cep_br VALUES ('56.309-050', '3298     ', 'R ALFREDO VIANA (R 6)', 'COHAB VI                      ');
INSERT INTO cd_cep_br VALUES ('56.328-490', '3298     ', 'R ALGAROBA, DA', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('56.332-265', '3298     ', 'R ALGAROBA, DA', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('56.321-230', '3298     ', 'R ALGAROBAS, DAS', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.318-550', '3298     ', 'R ALGODAO, DO(R 42)', 'JD AMAZONAS                   ');
INSERT INTO cd_cep_br VALUES ('56.310-050', '3298     ', 'R ALICE GONCALVES AMORIM- R. 6', 'COHAB MASSANGANO              ');
INSERT INTO cd_cep_br VALUES ('56.310-505', '3298     ', 'R ALMIR AMORIM DE ARAUJO- R. 54', 'COHAB MASSANGANO              ');
INSERT INTO cd_cep_br VALUES ('56.316-660', '3298     ', 'R ALMIR MORAIS', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('56.318-695', '3298     ', 'R ALMISCAR', 'JD AMAZONAS                   ');
INSERT INTO cd_cep_br VALUES ('56.316-620', '3298     ', 'AV ALTAMIR MENEZES', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('56.312-550', '3298     ', 'R ALTO GRANDE', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('56.306-570', '3298     ', 'R ALVARO ATAIDE', 'JD MARAVILHA                  ');
INSERT INTO cd_cep_br VALUES ('56.330-435', '3298     ', 'R ALVARO DA ROCHA', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('56.310-656', '3298     ', 'R ALVARO MOREIRA DA ROCHA- R. 77', 'COHAB MASSANGANO              ');
INSERT INTO cd_cep_br VALUES ('56.310-658', '3298     ', 'R AMADEU CRISTOVAO CAVALCANTI- R. 79', 'COHAB MASSANGANO              ');
INSERT INTO cd_cep_br VALUES ('56.332-460', '3298     ', 'R AMADEUS MOZART', 'P BODE                        ');
INSERT INTO cd_cep_br VALUES ('56.310-560', '3298     ', 'R AMADO CALADO- R. 60', 'COHAB MASSANGANO              ');
INSERT INTO cd_cep_br VALUES ('56.310-220', '3298     ', 'R AMANCIO ARAUJO- R. 23', 'COHAB MASSANGANO              ');
INSERT INTO cd_cep_br VALUES ('56.332-190', '3298     ', 'R AMARGOSA', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('56.310-660', '3298     ', 'R AMARO BIATO- R. 84', 'COHAB MASSANGANO              ');
INSERT INTO cd_cep_br VALUES ('56.320-045', '3298     ', 'R AMAZONAS', 'J MARIA                       ');
INSERT INTO cd_cep_br VALUES ('56.312-721', '3298     ', 'TV ABACAXI, DO', 'R CORRENTE                    ');
INSERT INTO cd_cep_br VALUES ('56.312-720', '3298     ', 'R ABACAXI, DO', 'R CORRENTE                    ');
INSERT INTO cd_cep_br VALUES ('56.328-550', '3298     ', 'R ABARA, DO', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('56.310-662', '3298     ', 'R ABELARDO MELO OLIVEIRA- R. 82', 'COHAB MASSANGANO              ');
INSERT INTO cd_cep_br VALUES ('56.304-270', '3298     ', 'TV ABILIO DIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.310-150', '3298     ', 'R ABILIO MOURATO CRUZ- R. 16', 'COHAB MASSANGANO              ');
INSERT INTO cd_cep_br VALUES ('56.330-010', '3298     ', 'R ACACIAS, DAS', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('56.313-550', '3298     ', 'R ACAFRAO', 'C DAMIAO                      ');
INSERT INTO cd_cep_br VALUES ('56.313-551', '3298     ', 'TV ACAFRAO', 'C DAMIAO                      ');
INSERT INTO cd_cep_br VALUES ('56.312-680', '3298     ', 'R ACAI, DO', 'R CORRENTE                    ');
INSERT INTO cd_cep_br VALUES ('56.312-681', '3298     ', 'TV ACAI, DO', 'R CORRENTE                    ');
INSERT INTO cd_cep_br VALUES ('56.328-560', '3298     ', 'R ACARAJE, DO', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('56.312-750', '3298     ', 'R ACEROLAS, DAS', 'R CORRENTE                    ');
INSERT INTO cd_cep_br VALUES ('56.321-261', '3298     ', 'TV ACUCENA', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.321-260', '3298     ', 'R ACUCENA', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.309-100', '3298     ', 'R ADALTO MORAIS (R 11)', 'COHAB VI                      ');
INSERT INTO cd_cep_br VALUES ('56.330-460', '3298     ', 'R ADELINA SANTANA', 'M AUXIADORA                   ');
INSERT INTO cd_cep_br VALUES ('56.310-640', '3298     ', 'R ADEMAR ANDRADE SILVA- R. 90', 'COHAB MASSANGANO              ');
INSERT INTO cd_cep_br VALUES ('56.316-650', '3298     ', 'R ADEMIR MENINO', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('56.310-625', '3298     ', 'R ADOLFO MARIANO DIAS (R 68)', 'COHAB MASSANGANO              ');
INSERT INTO cd_cep_br VALUES ('56.332-545', '3298     ', 'R ADONIRAN BARBOSA', 'P BODE                        ');
INSERT INTO cd_cep_br VALUES ('56.325-251', '3298     ', 'TV AFEGANISTAO', 'TOPAZIO                       ');
INSERT INTO cd_cep_br VALUES ('56.325-250', '3298     ', 'R AFEGANISTAO', 'TOPAZIO                       ');
INSERT INTO cd_cep_br VALUES ('56.323-250', '3298     ', 'R AFETO, DO', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.330-320', '3298     ', 'R AFONSO PENA', 'M AUXIADORA                   ');
INSERT INTO cd_cep_br VALUES ('56.310-735', '3298     ', 'R AFONSO RAMOS CAVALCANTI- R. 95', 'COHAB MASSANGANO              ');
INSERT INTO cd_cep_br VALUES ('56.306-170', '3298     ', 'R AFRANIO', 'G COELHO                      ');
INSERT INTO cd_cep_br VALUES ('56.325-080', '3298     ', 'R AFRICA DO SUL', 'TOPAZIO                       ');
INSERT INTO cd_cep_br VALUES ('56.318-090', '3298     ', 'R AGAMENON MAGALHAES', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('56.318-091', '3298     ', 'TV AGAMENON MAGALHAES', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('56.322-410', '3298     ', 'R AGATA, DA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.330-150', '3298     ', 'R AGAVE, DO', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('56.310-340', '3298     ', 'R AGOSTINHO COELHO MACEDO- R. 37', 'COHAB MASSANGANO              ');
INSERT INTO cd_cep_br VALUES ('56.318-070', '3298     ', 'R AGOSTINHO DOS SANTOS', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('56.318-071', '3298     ', 'TV AGOSTINHO DOS SANTOS', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('53.437-220', '3281     ', 'R CEDRO', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.425-040', '3281     ', 'R CEILAO', 'N S DA CONCEICAO              ');
INSERT INTO cd_cep_br VALUES ('53.421-471', '3281     ', 'R CEM', 'MARANGUAPE II                 ');
INSERT INTO cd_cep_br VALUES ('53.407-120', '3281     ', 'R CEM', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.441-500', '3281     ', 'R CEM', 'MARANGUAPE I                  ');
INSERT INTO cd_cep_br VALUES ('53.407-240', '3281     ', 'R CENTO E CINCO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.441-540', '3281     ', 'R CENTO E CINCO', 'JD MARANGUAPE                 ');
INSERT INTO cd_cep_br VALUES ('53.407-580', '3281     ', 'R CENTO E CINQUENTA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.407-620', '3281     ', 'R CENTO E CINQUENTA E CINCO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.417-210', '3281     ', 'R CENTO E CINQUENTA E DOIS', 'A LUNDGREN                    ');
INSERT INTO cd_cep_br VALUES ('53.407-600', '3281     ', 'R CENTO E CINQUENTA E DOIS', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.370-100', '3280     ', 'R FAISAO- QS C6 C11 C14', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('53.443-530', '3281     ', 'R VINTE E UM', 'MARANGUAPE I                  ');
INSERT INTO cd_cep_br VALUES ('53.419-430', '3281     ', 'R VINTE E UM', 'JAGUARANA                     ');
INSERT INTO cd_cep_br VALUES ('53.403-030', '3281     ', 'AV VINTE E UM DE ABRIL', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.417-170', '3281     ', 'R CENTO E CINQUENTA E QUATRO', 'A LUNDGREN                    ');
INSERT INTO cd_cep_br VALUES ('53.407-610', '3281     ', 'R CENTO E CINQUENTA E QUATRO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.407-630', '3281     ', 'R CENTO E CINQUENTA E SEIS', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.417-150', '3281     ', 'R CENTO E CINQUENTA E SETE', 'A LUNDGREN                    ');
INSERT INTO cd_cep_br VALUES ('53.407-640', '3281     ', 'R CENTO E CINQUENTA E SETE', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.407-590', '3281     ', 'R CENTO E CINQUENTA E UM', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.407-300', '3281     ', 'R CENTO E DEZ', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.441-660', '3281     ', 'R CENTO E DEZ', 'JD MARANGUAPE                 ');
INSERT INTO cd_cep_br VALUES ('53.407-370', '3281     ', 'R CENTO E DEZENOVE', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.441-160', '3281     ', 'R CENTO E DEZENOVE', 'MARANGUAPE I                  ');
INSERT INTO cd_cep_br VALUES ('53.407-010', '3281     ', 'R CENTO E DEZESSEIS', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.441-710', '3281     ', 'R CENTO E DEZESSEIS', 'JD MARANGUAPE                 ');
INSERT INTO cd_cep_br VALUES ('53.407-350', '3281     ', 'R CENTO E DEZESSETE', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.441-720', '3281     ', 'R CENTO E DEZESSETE', 'JD MARANGUAPE                 ');
INSERT INTO cd_cep_br VALUES ('53.407-380', '3281     ', 'R CENTO E DEZOITO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.441-730', '3281     ', 'R CENTO E DEZOITO', 'JD MARANGUAPE                 ');
INSERT INTO cd_cep_br VALUES ('53.421-491', '3281     ', 'R CENTO E DOIS', 'MARANGUAPE II                 ');
INSERT INTO cd_cep_br VALUES ('53.407-220', '3281     ', 'R CENTO E DOIS', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.421-501', '3281     ', 'R CENTO E DOIS-A', 'MARANGUAPE II                 ');
INSERT INTO cd_cep_br VALUES ('53.441-520', '3281     ', 'R CENTO E DOIS-A', 'JD MARANGUAPE                 ');
INSERT INTO cd_cep_br VALUES ('53.441-670', '3281     ', 'R CENTO E DOZE', 'JD MARANGUAPE                 ');
INSERT INTO cd_cep_br VALUES ('53.441-650', '3281     ', 'R CENTO E NOVE', 'JD MARANGUAPE                 ');
INSERT INTO cd_cep_br VALUES ('53.407-275', '3281     ', 'R CENTO E NOVE', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.407-270', '3281     ', 'R CENTO E OITO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.429-120', '3281     ', 'R CAPETINGA', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.405-763', '3281     ', 'R CAPIM', 'MIRUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('53.405-761', '3281     ', 'TV CAPIM', 'MIRUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('56.326-680', '3298     ', 'R HIENAS, DAS', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.326-590', '3298     ', 'R HIPOPOTAMOS, DOS', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.328-330', '3298     ', 'R HOLANDA', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('56.325-530', '3298     ', 'R HONDURAS', 'TOPAZIO                       ');
INSERT INTO cd_cep_br VALUES ('56.330-550', '3298     ', 'R HONORATO FERREIRA', 'CAM SOL                       ');
INSERT INTO cd_cep_br VALUES ('56.323-240', '3298     ', 'R HONRA, DA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.313-590', '3298     ', 'R HORTELA', 'C DAMIAO                      ');
INSERT INTO cd_cep_br VALUES ('56.308-300', '3298     ', 'R HUMBERTO SOARES', 'PALHINHAS                     ');
INSERT INTO cd_cep_br VALUES ('56.306-510', '3298     ', 'R HUMBERTO TEXEIRA', 'KM-2                          ');
INSERT INTO cd_cep_br VALUES ('56.323-300', '3298     ', 'R HUMILDADE, DA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.302-630', '3298     ', 'R IBIMIRIM', 'AT CHEIROSO                   ');
INSERT INTO cd_cep_br VALUES ('56.306-130', '3298     ', 'R ICO', 'G COELHO                      ');
INSERT INTO cd_cep_br VALUES ('56.325-361', '3298     ', 'TV IDONESIA, DA', 'TOPAZIO                       ');
INSERT INTO cd_cep_br VALUES ('56.312-710', '3298     ', 'R GENIPAPO, DO', 'R CORRENTE                    ');
INSERT INTO cd_cep_br VALUES ('56.312-711', '3298     ', 'TV GENIPAPO, DO', 'R CORRENTE                    ');
INSERT INTO cd_cep_br VALUES ('56.318-310', '3298     ', 'R GEOVAH BARBOSA (R 4)', 'JD AMAZONAS                   ');
INSERT INTO cd_cep_br VALUES ('56.318-370', '3298     ', 'R GERALDO BARBOSA (R 10)', 'JD AMAZONAS                   ');
INSERT INTO cd_cep_br VALUES ('56.323-755', '3298     ', 'R GERALDO COELHO', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.309-320', '3298     ', 'R GERALDO VIANA (R 33)', 'COHAB VI                      ');
INSERT INTO cd_cep_br VALUES ('56.321-390', '3298     ', 'TV GERANIO', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.306-600', '3298     ', 'R GERCINO COELHO', 'JD MARAVILHA                  ');
INSERT INTO cd_cep_br VALUES ('56.318-300', '3298     ', 'R GERONCIO LOPES SILVA (R 3)', 'JD AMAZONAS                   ');
INSERT INTO cd_cep_br VALUES ('56.328-140', '3298     ', 'R GETULIO VARGAS', 'VL EDUARDO                    ');
INSERT INTO cd_cep_br VALUES ('56.328-765', '3298     ', 'R GILBERTINA NABUCO DE ARAUJO', 'C IMPERIAL                    ');
INSERT INTO cd_cep_br VALUES ('56.328-065', '3298     ', 'R GILBERTO FREIRE', 'VL EDUARDO                    ');
INSERT INTO cd_cep_br VALUES ('56.322-080', '3298     ', 'R GIPSITA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.326-800', '3298     ', 'R GIRAFA, DA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.330-030', '3298     ', 'R GIRASSOIS, DOS', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('56.328-115', '3298     ', 'R GLAUBER ROCHA', 'VL EDUARDO                    ');
INSERT INTO cd_cep_br VALUES ('56.325-570', '3298     ', 'R GLOELANDIA', 'TOPAZIO                       ');
INSERT INTO cd_cep_br VALUES ('56.306-230', '3298     ', 'R GLORIA, DA', 'G COELHO                      ');
INSERT INTO cd_cep_br VALUES ('56.312-590', '3298     ', 'R GOIABAS, DAS', 'R CORRENTE                    ');
INSERT INTO cd_cep_br VALUES ('56.324-430', '3298     ', 'R GOIANIA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.326-410', '3298     ', 'R GOLFINHOS, DOS', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.328-315', '3298     ', 'R GONCALVES DIAS', 'VL EDUARDO                    ');
INSERT INTO cd_cep_br VALUES ('56.306-720', '3298     ', 'R GOVERNADOR CORDEIRO DE FARIAS', 'JD MARAVILHA                  ');
INSERT INTO cd_cep_br VALUES ('56.304-580', '3298     ', 'R GOVERNADOR ERALDO GUEIROS LEITE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.306-490', '3298     ', 'R GOVERNADOR PAULO GUERRA', 'KM-2                          ');
INSERT INTO cd_cep_br VALUES ('56.323-730', '3298     ', 'R GRACA, DA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.326-000', '3298     ', 'AV GRACAS, DAS', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.328-640', '3298     ', 'R GRACILIANO RAMOS', 'VL EDUARDO                    ');
INSERT INTO cd_cep_br VALUES ('56.322-070', '3298     ', 'R GRAFITA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.326-440', '3298     ', 'R GRALHAS', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.322-090', '3298     ', 'R GRANADA, DA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.322-060', '3298     ', 'R GRANDEZA, DA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.322-130', '3298     ', 'R GRANITO, DO', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.321-281', '3298     ', 'TV GRAVATAS, DOS', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.321-280', '3298     ', 'R GRAVATAS, DOS', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.312-575', '3298     ', 'R GRAVIOLAS,DAS', 'R CORRENTE                    ');
INSERT INTO cd_cep_br VALUES ('56.325-441', '3298     ', 'TV GRECIA, DA', 'TOPAZIO                       ');
INSERT INTO cd_cep_br VALUES ('56.325-440', '3298     ', 'R GRECIA, DA', 'TOPAZIO                       ');
INSERT INTO cd_cep_br VALUES ('56.323-630', '3298     ', 'R FORTUNA, DA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.322-550', '3298     ', 'R FOSFATO, DO', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.322-010', '3298     ', 'R FOSFORITA, DA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.312-055', '3298     ', 'R FRAMBOESA, DA', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('56.328-730', '3298     ', 'R FRANCA', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('56.325-430', '3298     ', 'R FRANCA', 'TOPAZIO                       ');
INSERT INTO cd_cep_br VALUES ('56.325-431', '3298     ', 'TV FRANCA', 'TOPAZIO                       ');
INSERT INTO cd_cep_br VALUES ('56.322-600', '3298     ', 'R FRANCIO, DO', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.302-490', '3298     ', 'R FRANCISCO BOSCO REIS', 'A BANCA                       ');
INSERT INTO cd_cep_br VALUES ('56.320-440', '3298     ', 'AV FRANCISCO COELHO DE AMORIM', 'J MARIA                       ');
INSERT INTO cd_cep_br VALUES ('56.306-700', '3298     ', 'R FRANCISCO CORREIA', 'JD MARAVILHA                  ');
INSERT INTO cd_cep_br VALUES ('56.328-800', '3298     ', 'R FRANCISCO DE ASSIS CAVALCANTI', 'C IMPERIAL                    ');
INSERT INTO cd_cep_br VALUES ('53.423-140', '3281     ', 'R MOSSORO', 'E MARANGUAPE                  ');
INSERT INTO cd_cep_br VALUES ('53.433-250', '3281     ', 'R MOSTEIRO, DO', 'P AMARELO                     ');
INSERT INTO cd_cep_br VALUES ('53.403-170', '3281     ', 'R MUCURICI', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.443-410', '3281     ', 'R MUNICIPAL', 'MARANGUAPE I                  ');
INSERT INTO cd_cep_br VALUES ('53.405-675', '3281     ', 'R N-10', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.431-806', '3281     ', 'AV NACOES, DAS', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.439-390', '3281     ', 'R NAPOLEAO FRANCISCO DA CRUZ NEVES', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.419-050', '3281     ', 'R NARCISOS, DOS', 'JAGUARANA                     ');
INSERT INTO cd_cep_br VALUES ('53.415-690', '3281     ', 'R NASCENTE', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.401-630', '3281     ', 'R DOUTOR JOSE MARIANO', 'NOBRE                         ');
INSERT INTO cd_cep_br VALUES ('53.413-530', '3281     ', 'R DOUTOR JOSE MARIANO', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.433-070', '3281     ', 'R DOUTOR JOSE MAURICIO', 'P AMARELO                     ');
INSERT INTO cd_cep_br VALUES ('50.930-179', '3282     ', '2a QUEIRA DEUS', 'TEJIPIO                       ');
INSERT INTO cd_cep_br VALUES ('50.930-177', '3282     ', 'PC QUEIRA DEUS', 'TEJIPIO                       ');
INSERT INTO cd_cep_br VALUES ('50.930-178', '3282     ', '1a QUEIRA DEUS', 'TEJIPIO                       ');
INSERT INTO cd_cep_br VALUES ('53.370-390', '3280     ', 'R PACA- QS D24 D25 D26 D47', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('53.280-010', '3280     ', 'R PACIFICADOR', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.080-290', '3280     ', 'R PADRE ANTONIO HENRIQUE', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.210-700', '3280     ', 'R PADRE CELESTINO BALAZEIRO', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('53.110-790', '3280     ', 'R PADRE CICERO ROMAO', 'SALGADINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.150-650', '3280     ', 'R PADRE CICERO ROMAO- R CAJU', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.230-310', '3280     ', 'R PADRE JOSE DE ANCHIETA', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.160-740', '3280     ', 'R PADRE MANOEL', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.250-651', '3280     ', 'R PAINEIRAS', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('53.190-450', '3280     ', 'R PAJE', 'AT JD CONQUISTA               ');
INSERT INTO cd_cep_br VALUES ('53.180-410', '3280     ', 'R PAJUCARA', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.190-400', '3280     ', 'R PALACIO', 'AT JD CONQUISTA               ');
INSERT INTO cd_cep_br VALUES ('53.060-742', '3280     ', 'R PALADIO, DO', 'FRAGOSO                       ');
INSERT INTO cd_cep_br VALUES ('53.190-250', '3280     ', 'R PALAFITAS', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.200-050', '3280     ', 'R PALATINO', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.280-092', '3280     ', '2a NOVA', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.240-171', '3280     ', 'R NOVA DO MONTE', 'MONTE                         ');
INSERT INTO cd_cep_br VALUES ('53.240-360', '3280     ', 'R NOVA DO ROSARIO', 'MONTE                         ');
INSERT INTO cd_cep_br VALUES ('53.220-401', '3280     ', 'R NOVA ESPERANCA', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.220-402', '3280     ', 'TV NOVA ESPERANCA', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.170-840', '3280     ', 'R NOVA JERUSALEM', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.110-510', '3280     ', 'R NOVA LUZITANIA', 'SALGADINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.180-010', '3280     ', 'R NOVA OLINDA', 'AT N OLINDA                   ');
INSERT INTO cd_cep_br VALUES ('53.180-011', '3280     ', 'TV NOVA OLINDA', 'AT N OLINDA                   ');
INSERT INTO cd_cep_br VALUES ('53.190-670', '3280     ', 'R NOVE', 'AT JD CONQUISTA               ');
INSERT INTO cd_cep_br VALUES ('53.090-200', '3280     ', 'R NOVE', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.160-730', '3280     ', 'R NOVE DE ABRIL', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.370-031', '3280     ', 'R NOVE DE JULHO', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('53.120-530', '3280     ', 'R NOVIDADE', 'A BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('53.210-430', '3280     ', 'R NOVO HAMBURGO', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.150-620', '3280     ', 'R NOVO HORIZONTE', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.040-180', '3280     ', 'R NUNES QUEIROZ', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.320-390', '3280     ', 'R OASIS', 'BULTRINS                      ');
INSERT INTO cd_cep_br VALUES ('53.240-101', '3280     ', 'R OCIDENTE', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('53.130-210', '3280     ', 'R ODILIO CAMPOS', 'C CAIADA                      ');
INSERT INTO cd_cep_br VALUES ('53.250-820', '3280     ', 'R ODISSEIA', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('53.090-550', '3280     ', 'R OITENTA', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.090-560', '3280     ', 'R OITENTA E DOIS', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.090-590', '3280     ', 'R OITENTA E QUATRO', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.090-600', '3280     ', 'R OITENTA E SETE', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.360-610', '3280     ', 'R OITICICA', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.090-290', '3280     ', 'R OITO', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.190-190', '3280     ', 'R OITO', 'AT JD CONQUISTA               ');
INSERT INTO cd_cep_br VALUES ('53.160-360', '3280     ', 'R OITO DE MAIO', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.260-530', '3280     ', 'R OITO DE MAIO', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.140-240', '3280     ', 'R OLAVO BILAC', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('53.250-441', '3280     ', 'R OLEGARIO MARIANO', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('53.140-190', '3280     ', 'R OLEGARIO MARIANO', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('53.280-160', '3280     ', 'R OLHA, DA', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.280-161', '3280     ', 'TV OLHA, DA', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.280-162', '3280     ', 'BC OLHA, DA', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.060-120', '3280     ', 'R OLIANTO', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('53.110-230', '3280     ', 'TV OLIMPIO BONALD', 'SALGADINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.240-080', '3280     ', 'R NAPOLEAO GREGORIO LOBO', 'BULTRINS                      ');
INSERT INTO cd_cep_br VALUES ('53.360-040', '3280     ', 'R NAPOLES', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.080-670', '3280     ', 'AV NAPOLES', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.250-610', '3280     ', 'R NAPOLES', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('53.060-475', '3280     ', 'R NAPOLES', 'FRAGOSO                       ');
INSERT INTO cd_cep_br VALUES ('53.370-180', '3280     ', 'R NARCEJA- QS C17 C20', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('53.060-100', '3280     ', 'R NARCISO', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('53.290-070', '3280     ', 'R NATAL', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('53.190-270', '3280     ', 'R NAVIO', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.180-400', '3280     ', 'R NAZARE', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.220-142', '3280     ', 'R NAZARE', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.330-600', '3280     ', 'R NAZARENO CARLOS DE ARRUDA', '7a/RO                         ');
INSERT INTO cd_cep_br VALUES ('53.170-410', '3280     ', 'R NEBLINA', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.010-390', '3280     ', 'R NELCINA PEREIRA DA SILVA', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('53.020-360', '3280     ', 'R NELSON GUEDES DA SILVA', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('53.180-000', '3280     ', 'R NELSON MELO PAES BARRETO', 'AT N OLINDA                   ');
INSERT INTO cd_cep_br VALUES ('53.180-001', '3280     ', '1a NELSON MELO PAES BARRETO', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.240-700', '3280     ', 'R NELSON MIRANDA', 'MONTE                         ');
INSERT INTO cd_cep_br VALUES ('53.160-260', '3280     ', 'R NETUNO', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.140-090', '3280     ', 'R NEUSTA PIERRE', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('53.360-150', '3280     ', 'R NEVADA', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.210-690', '3280     ', 'R NEVES', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('53.190-180', '3280     ', 'R NICE', 'AT JD CONQUISTA               ');
INSERT INTO cd_cep_br VALUES ('53.270-310', '3280     ', 'R NIGERIA', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.150-045', '3280     ', 'R NILDO FRANCISCO AGUIAR', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.050-010', '3280     ', 'R NILSON SABINO PINHO', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('53.200-580', '3280     ', 'R NINFAS', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.280-170', '3280     ', 'R NITEROI', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.190-320', '3280     ', 'R NOMADE', 'AT JD CONQUISTA               ');
INSERT INTO cd_cep_br VALUES ('53.270-030', '3280     ', 'R NORMA', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.270-350', '3280     ', 'R NOSSA SENHORA DA CONCEICAO', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('53.200-590', '3280     ', 'R NOSSA SENHORA DE FATIMA', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.170-450', '3280     ', 'R NOSSA SENHORA DE FATIMA', 'AT BONDADE                    ');
INSERT INTO cd_cep_br VALUES ('53.170-451', '3280     ', 'TV NOSSA SENHORA DE FATIMA', 'AT BONDADE                    ');
INSERT INTO cd_cep_br VALUES ('53.110-600', '3280     ', 'R NOVA', 'SALGADINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.280-090', '3280     ', 'R NOVA', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.160-090', '3280     ', 'R NOVA', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.280-091', '3280     ', '1a NOVA', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.370-770', '3280     ', 'R ANTONIO BARRETO DE FREITAS- QS 22 23 24', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('53.170-280', '3280     ', 'R ANTONIO BERENGUER', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.080-551', '3280     ', 'R ANTONIO CORREIA DE ARAUJO- R DO INGAR', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.220-131', '3280     ', '2a ANTONIO DA COSTA AZEVEDO', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.220-130', '3280     ', 'AV ANTONIO DA COSTA AZEVEDO- ATE 628/629', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.300-390', '3280     ', 'AV ANTONIO DA COSTA AZEVEDO- DE 630/631 AO FIM', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('53.080-550', '3280     ', 'R ANTONIO DE ARAUJO CORREIA', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.180-071', '3280     ', 'TV JULIO LOURENCO', 'AT N OLINDA                   ');
INSERT INTO cd_cep_br VALUES ('53.160-270', '3280     ', 'R MONTE ALEGRE', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.010-140', '3280     ', 'R MONTE CASTELO', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('53.010-141', '3280     ', 'TV MONTE CASTELO', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('53.220-411', '3280     ', 'R MONTE SINAI', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.320-490', '3280     ', 'CRG MONTE, DO', 'BULTRINS                      ');
INSERT INTO cd_cep_br VALUES ('53.240-761', '3280     ', '2a MONTE, DO', 'BULTRINS                      ');
INSERT INTO cd_cep_br VALUES ('53.010-360', '3280     ', 'R MONTEIRO LOBATO', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('53.010-362', '3280     ', '1a MONTEIRO LOBATO', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('53.180-550', '3280     ', 'R SERRA, DA', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.320-090', '3280     ', 'R SERRITA', 'BULTRINS                      ');
INSERT INTO cd_cep_br VALUES ('53.320-230', '3280     ', 'R SERTANIA', 'AT MINA                       ');
INSERT INTO cd_cep_br VALUES ('53.220-191', '3280     ', 'R SERTANIA', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.350-590', '3280     ', 'R SERVILHA', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.090-390', '3280     ', 'R SESSENTA', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.080-810', '3280     ', 'R SESSENTA E CINCO', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.080-790', '3280     ', 'R SESSENTA E DOIS', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.090-570', '3280     ', 'R SESSENTA E NOVE', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.090-580', '3280     ', 'R SESSENTA E OITO', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.080-700', '3280     ', 'R SESSENTA E QUATRO', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.090-400', '3280     ', 'R SESSENTA E SEIS', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.080-820', '3280     ', 'R SESSENTA E SETE', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.080-690', '3280     ', 'R SESSENTA E TRES', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.080-780', '3280     ', 'R SESSENTA E UM', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('54.325-255', '3278     ', '2a MACAIBA', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('53.120-191', '3280     ', 'TV SAO MIGUEL', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('53.120-190', '3280     ', 'R SAO MIGUEL', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('53.180-110', '3280     ', 'R SAO MIGUEL', 'AT N OLINDA                   ');
INSERT INTO cd_cep_br VALUES ('53.180-111', '3280     ', 'TV SAO MIGUEL', 'AT N OLINDA                   ');
INSERT INTO cd_cep_br VALUES ('53.180-530', '3280     ', 'R SAO PAULO', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.230-241', '3280     ', 'R SAO PAULO', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('53.050-200', '3280     ', 'R SAO SEBASTIAO', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('53.220-590', '3280     ', 'R SAO SEBASTIAO', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.260-000', '3280     ', 'AV SAO SEBASTIAO', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.040-190', '3280     ', 'R SAO SEBASTIAO', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.260-610', '3280     ', 'R SAO VICENTE FERRER', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.190-280', '3280     ', 'R SAPE', 'AT JD CONQUISTA               ');
INSERT INTO cd_cep_br VALUES ('53.270-411', '3280     ', 'R SAPUCAIA, DA', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.270-412', '3280     ', '1a SAPUCAIA, DA', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.270-413', '3280     ', '2a SAPUCAIA, DA', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.320-070', '3280     ', 'R SARAMANDAIA', 'BULTRINS                      ');
INSERT INTO cd_cep_br VALUES ('53.370-630', '3280     ', 'R SARAMUNETE- Q E5', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('53.120-240', '3280     ', 'TV SARAPIAO', 'A BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('53.060-600', '3280     ', 'R SARCODIO', 'FRAGOSO                       ');
INSERT INTO cd_cep_br VALUES ('53.220-040', '3280     ', 'R SARGACO', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.240-270', '3280     ', 'R SARGENTO CARLOS PIMENTEL', 'BULTRINS                      ');
INSERT INTO cd_cep_br VALUES ('53.150-680', '3280     ', 'R SARGENTO EDUARDO LUIZ DE FRANCA- R AB11', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.330-680', '3280     ', 'VL SARGENTOS, DOS', '7a/RO                         ');
INSERT INTO cd_cep_br VALUES ('53.160-250', '3280     ', 'R SATURNO', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.240-441', '3280     ', '1a SAUDADE, DA', 'MONTE                         ');
INSERT INTO cd_cep_br VALUES ('53.240-440', '3280     ', 'AV SAUDADE, DA', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('53.160-000', '3280     ', 'R SAUDADE, DA', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.240-439', '3280     ', '3a SAUDADE, DA', 'MONTE                         ');
INSERT INTO cd_cep_br VALUES ('53.240-438', '3280     ', '2a SAUDADE, DA', 'MONTE                         ');
INSERT INTO cd_cep_br VALUES ('53.350-441', '3280     ', 'TV SAVANA', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.350-440', '3280     ', 'R SAVANA', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.160-605', '3280     ', 'R SAVIOS', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.120-100', '3280     ', 'AT SE, DA', 'CARMO                         ');
INSERT INTO cd_cep_br VALUES ('53.120-101', '3280     ', 'LD SE, DA', 'CARMO                         ');
INSERT INTO cd_cep_br VALUES ('53.240-740', '3280     ', 'R SEBASTIAO DE SOUZA LOPES', 'MONTE                         ');
INSERT INTO cd_cep_br VALUES ('53.240-741', '3280     ', '2a SEBASTIAO DE SOUZA LOPES', 'MONTE                         ');
INSERT INTO cd_cep_br VALUES ('53.240-742', '3280     ', '3a SEBASTIAO DE SOUZA LOPES', 'MONTE                         ');
INSERT INTO cd_cep_br VALUES ('53.240-060', '3280     ', 'R SEBASTIAO RIBEIRO DA SILVA', 'BULTRINS                      ');
INSERT INTO cd_cep_br VALUES ('53.180-510', '3280     ', 'R SAO FRANCISCO', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.220-210', '3280     ', 'R SAO FRANCISCO', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.180-511', '3280     ', '1a SAO FRANCISCO', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.180-512', '3280     ', '2a SAO FRANCISCO', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.120-080', '3280     ', 'TV SAO FRANCISCO, DE', 'CARMO                         ');
INSERT INTO cd_cep_br VALUES ('53.120-070', '3280     ', 'R SAO FRANCISCO, DE', 'CARMO                         ');
INSERT INTO cd_cep_br VALUES ('53.180-520', '3280     ', 'R SAO GABRIEL', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.160-330', '3280     ', 'R SAO JOAO', 'CRG ABACAXI                   ');
INSERT INTO cd_cep_br VALUES ('53.240-442', '3280     ', 'R SAO JOAO', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('53.240-685', '3280     ', 'TV SAO JOAO', 'MONTE                         ');
INSERT INTO cd_cep_br VALUES ('53.240-575', '3280     ', 'R SAO JOAO', 'MONTE                         ');
INSERT INTO cd_cep_br VALUES ('53.050-260', '3280     ', 'AV SAO JOAO BATISTA', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('53.050-271', '3280     ', '1a SAO JOAO BATISTA', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('53.050-276', '3280     ', '6a SAO JOAO BATISTA', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('53.050-273', '3280     ', '3a SAO JOAO BATISTA', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('53.050-272', '3280     ', '2a SAO JOAO BATISTA', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('53.050-275', '3280     ', '5a SAO JOAO BATISTA', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('53.050-274', '3280     ', '4a SAO JOAO BATISTA', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('53.320-541', '3280     ', 'R SAO JOAQUIM DO MONTE', '7a/RO                         ');
INSERT INTO cd_cep_br VALUES ('53.180-170', '3280     ', 'R SAO JORGE', 'AT N OLINDA                   ');
INSERT INTO cd_cep_br VALUES ('53.200-350', '3280     ', 'R SAO JOSE', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.120-050', '3280     ', 'R SAO JOSE', 'CARMO                         ');
INSERT INTO cd_cep_br VALUES ('53.170-120', '3280     ', 'R SAO JOSE', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.220-461', '3280     ', 'R SAO JOSE', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.200-351', '3280     ', 'TV SAO JOSE', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.050-210', '3280     ', 'R SAO JOSE', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('53.320-542', '3280     ', 'R SAO JOSE', 'MONTE                         ');
INSERT INTO cd_cep_br VALUES ('53.070-530', '3280     ', 'R SAO JOSE', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.240-535', '3280     ', 'R SAO JOSE', 'BULTRINS                      ');
INSERT INTO cd_cep_br VALUES ('53.320-020', '3280     ', 'R SAO JOSE DO EGITO', 'BULTRINS                      ');
INSERT INTO cd_cep_br VALUES ('53.320-570', '3280     ', 'R SAO JOSE DO MONTE', '7a/RO                         ');
INSERT INTO cd_cep_br VALUES ('53.330-700', '3280     ', 'R SAO LOURENCO- Q A6', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('53.290-130', '3280     ', 'R SAO LUIS', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('53.220-462', '3280     ', 'R SAO LUIS', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.110-411', '3280     ', 'TV SAO LUIS', 'SALGADINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.070-540', '3280     ', 'R SAO LUIS', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.110-410', '3280     ', 'R SAO LUIS', 'SALGADINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.160-200', '3280     ', 'R SAO MANUEL', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.220-610', '3280     ', 'R ALIANCA', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.210-790', '3280     ', 'R SANTA LUZIA', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('53.060-535', '3280     ', 'R SANTA RITA', 'FRAGOSO                       ');
INSERT INTO cd_cep_br VALUES ('53.280-020', '3280     ', 'R SANTA ROSA', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.220-795', '3280     ', 'BC CONSELHO, DO', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.060-010', '3280     ', 'AV CONTORNO, DE', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('53.060-515', '3280     ', 'R COPACABANA', 'FRAGOSO                       ');
INSERT INTO cd_cep_br VALUES ('53.200-710', '3280     ', 'R COQUEIRAL', 'AT S NASCENTE                 ');
INSERT INTO cd_cep_br VALUES ('53.210-180', '3280     ', 'R COQUEIROS, DOS', 'CRG ABACAXI                   ');
INSERT INTO cd_cep_br VALUES ('53.210-181', '3280     ', 'TV COQUEIROS, DOS', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.200-011', '3280     ', 'R CORACAO DA BONDADE', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.120-230', '3280     ', 'TV CORACAO DE JESUS', 'A BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('53.360-430', '3280     ', 'R CORACAO DE NEGRO', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.080-520', '3280     ', 'R CORACAO DE NEGRO, DO', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.320-430', '3280     ', 'R ANTONIO DIAS', 'BULTRINS                      ');
INSERT INTO cd_cep_br VALUES ('53.370-060', '3280     ', 'R ANTONIO DIAS BARBOSA- Q N', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.130-430', '3280     ', 'R ANTONIO ESTELITA PASSOS', 'C CAIADA                      ');
INSERT INTO cd_cep_br VALUES ('53.120-110', '3280     ', 'R ANTONIO FRANCISCO GOMES', 'CARMO                         ');
INSERT INTO cd_cep_br VALUES ('53.610-500', '3273     ', 'R FELICIDADE, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.630-100', '3273     ', 'R FELICIDADE, DA', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.620-123', '3273     ', 'R FERA FERIDA- LOT ENCANTO IGARASSU', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.630-053', '3273     ', 'R FERNANDO DE NORONHALOT ANA ALBUQUERQUE', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.610-490', '3273     ', 'R FILIPINAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.620-120', '3273     ', 'R FIM DE SEMANA- LOT ENCANTO IGARASSU', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.640-645', '3273     ', 'R FLAVIO PESSOA GUERRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.640-648', '3273     ', 'R FLORES, DAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.620-520', '3273     ', 'R FRANCA', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.610-825', '3273     ', 'R FRANCANA- LOT SAO MARCOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.610-410', '3273     ', 'R FRANCISCO CARNEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.610-040', '3273     ', 'R FREI CANECA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.620-010', '3273     ', 'R FREI MIGUELINHO', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.620-435', '3273     ', 'R FUNERARIA, DA', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.640-300', '3273     ', 'R GENEBRA', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.640-575', '3273     ', 'R GENILDO A J SANTOS- BELA VISTA', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.610-330', '3273     ', 'R GENIVAL ARAUJO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.610-320', '3273     ', 'R GERSON RODRIGUES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.620-085', '3273     ', 'R GIBENILSON ABRAA SEVERINO', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.630-057', '3273     ', 'R GOIASLOT ANA ALBUQUERQUE', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.640-650', '3273     ', 'R GONCALVES DIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.620-127', '3273     ', 'R GOSTO DE TUDO- LOT ENCANTO IGARASSU', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.640-525', '3273     ', 'R GOVERNADOR VALADARES- LO ALTO DO CEU', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.610-442', '3273     ', 'R GRACAS, DAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.610-440', '3273     ', 'R GRANDENSE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.630-813', '3273     ', 'R GRANITOLOT BOMFIM', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.620-125', '3273     ', 'R GUERRA DOS MENINOS- LOT ENCANTO IGARASSU', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.610-050', '3273     ', 'R DANTAS BARRETO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.610-230', '3273     ', 'Q DB', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.610-233', '3273     ', 'Q DC', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.610-231', '3273     ', 'Q DD', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.610-232', '3273     ', 'Q DE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.620-115', '3273     ', 'R DESABAFO- LOT ENCANTO IGARASSU', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.620-114', '3273     ', 'R DETALHES- LOT ENCANTO IGARASSU', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.640-523', '3273     ', 'R DEZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.610-055', '3273     ', 'R DEZ- LOT BEIRA MAR II', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.610-700', '3273     ', 'R DEZ (LOT TABATINGA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.610-745', '3273     ', 'R DEZENOVE (LOT TABATINGA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.610-730', '3273     ', 'R DEZESSEIS (LOT TABATINGA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.610-735', '3273     ', 'R DEZESSETE (LOT TABATINGA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.610-740', '3273     ', 'R DEZOITO (LOT TABATINGA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.620-730', '3273     ', 'AV DIPER', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.620-350', '3273     ', 'R DOIS', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.610-264', '3273     ', 'R DOIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.640-570', '3273     ', 'R DOIS-LOT JARDIM BELA VISTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.610-660', '3273     ', 'R DOIS (LOT TABATINGA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.610-819', '3273     ', 'R DOIS IRMAOS- LOT SAO MARCOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.640-573', '3273     ', 'R DOLOURES B FERREIRA-LOT JARDIM BELA VISTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.630-380', '3273     ', 'R DOM RICARDO DA SILVA', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.630-045', '3273     ', 'R DORALOT ANA ALBUQUERQUE', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.630-170', '3273     ', 'R DOUTOR JOSE DE OLINDA', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.610-262', '3273     ', 'R DOZE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.610-673', '3273     ', 'R DOZE- LOT COTEGARDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.610-710', '3273     ', 'R DOZE (LOT TABATINGA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.610-380', '3273     ', 'AV DUARTE COELHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.610-297', '3273     ', 'Q E- VL MARIA GAIAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.630-064', '3273     ', 'R ELOT ANA ALBUQUERQUE', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.610-682', '3273     ', 'R EDUARDO COELHO- LOT COTEGARDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.630-660', '3273     ', 'EST ELEKEIROZ', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.620-720', '3273     ', 'R ELEKEIROZ', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.640-640', '3273     ', 'R EMMI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.610-266', '3273     ', 'R ENGENHEIRO PEDRO DE SA LEITAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.640-635', '3273     ', 'R ERASMO MARTINS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.610-821', '3273     ', 'R ERGIO DOSE- LOT SAO MARCOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.610-065', '3273     ', 'R ERMENEGILDO FREIRE- BEIRA MAR II', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.610-258', '3273     ', 'R CAMPINA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.610-170', '3273     ', 'R CAMPO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.630-807', '3273     ', 'R CAMUTANGALOT BOMFIM', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.620-207', '3273     ', 'R CANADA', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.640-090', '3273     ', 'AV CANAL', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.640-595', '3273     ', 'R CANDEIAS- LOT AGMENON MAGALHAES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.640-597', '3273     ', 'TV CANDEIAS- LOT AGMENON MAGALHAES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.640-130', '3273     ', 'R CARDEAL', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.620-600', '3273     ', 'R CARLOS BARRETO', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.620-540', '3273     ', 'R CARLOS MAVIGNIER', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.620-205', '3273     ', 'R CARLOS XAVIER', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.640-600', '3273     ', 'R CARMACITA- LOT AGMENON MAGALHAES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.630-810', '3273     ', 'R CARNAIBALOT BOMFIM', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.620-510', '3273     ', 'R CARTEIRO, DO', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.630-760', '3273     ', 'R CASTICIANO GALVAO', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.640-520', '3273     ', 'R CAXANBU- LOT ALTO DO CEU', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.610-805', '3273     ', 'R CEARA MIRIM (LOT TABATINGA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.630-390', '3273     ', 'R CEMITERIO, DO', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.620-110', '3273     ', 'R CESARINA VIEIRA DE MELO', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.640-500', '3273     ', 'AT CEU, DO', 'ARASSOIABA                    ');
INSERT INTO cd_cep_br VALUES ('53.610-590', '3273     ', 'VL CHESF, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.620-380', '3273     ', 'R CINCO', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.610-250', '3273     ', 'R CINCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('50.110-777', '3282     ', 'R QUATRO DE OUTUBRO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.720-380', '3282     ', 'R QUATRO DE OUTUBRO', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('52.191-440', '3282     ', 'R QUATRO DE SETEMBRO', 'B BEBERIBE                    ');
INSERT INTO cd_cep_br VALUES ('50.790-426', '3282     ', '1a QUATRO DE SETEMBRO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('50.790-425', '3282     ', 'R QUATRO DE SETEMBRO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('50.790-427', '3282     ', '2a QUATRO DE SETEMBRO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('50.790-428', '3282     ', '3a QUATRO DE SETEMBRO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('50.790-630', '3282     ', 'PC QUATRO DE SETEMBRO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('51.290-540', '3282     ', 'R QUEIMADAS', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.930-180', '3282     ', 'R QUEIRA DEUS', 'TEJIPIO                       ');
INSERT INTO cd_cep_br VALUES ('53.250-120', '3280     ', 'R CORDEIRO', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('53.170-220', '3280     ', 'R CORDEL', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.140-071', '3280     ', 'R CORDOBA', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('53.190-725', '3280     ', 'R COROA', 'AT JD CONQUISTA               ');
INSERT INTO cd_cep_br VALUES ('50.060-690', '3282     ', 'R QUEIROZOPOLIS', 'COELHOS                       ');
INSERT INTO cd_cep_br VALUES ('51.340-470', '3282     ', 'AV QUEIXERAMOBIM', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.790-300', '3282     ', 'R QUELUZ', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('50.791-363', '3282     ', 'R QUELUZITA', 'COQUEIRAL                     ');
INSERT INTO cd_cep_br VALUES ('50.940-540', '3282     ', 'R QUERENCIA DO NORTE', 'CURADO                        ');
INSERT INTO cd_cep_br VALUES ('50.640-640', '3282     ', 'R QUILOMBO', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('52.111-613', '3282     ', 'R QUILOMBOS', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('52.061-003', '3282     ', 'R PROFESSORA MARIA DA PAZ BRANDAO ALVES', 'C FORTE                       ');
INSERT INTO cd_cep_br VALUES ('50.650-110', '3282     ', 'R PROFESSORA MARIA DE LOURDES NOGUEIRA', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('50.760-680', '3282     ', 'R PROFESSORA MARIA DO CARMO ARAUJO', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('50.781-490', '3282     ', 'R PROFESSORA MARIA EUGENIA VASCONCELOS LIMA', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('51.220-290', '3282     ', 'R PROFESSORA MARIA SALES NEVES', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('52.061-101', '3282     ', 'R PROFESSORA MAURINA RODRIGUES DOS SANTOS', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('50.060-320', '3282     ', 'R PROFESSORA PRICILA FERREIRA', 'COELHOS                       ');
INSERT INTO cd_cep_br VALUES ('51.150-020', '3282     ', 'R PROFESSORA ROSILDA COSTA', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('51.150-021', '3282     ', 'TV PROFESSORA ROSILDA COSTA', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('51.345-066', '3282     ', 'R PROFESSORA SEVERINA MIRANDA DA SILVA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.910-210', '3282     ', 'R PROFESSORA ZENIA GUERRA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('51.011-630', '3282     ', 'PC PROFETA JOSEPH SMITH', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('52.191-144', '3282     ', 'SUB PROGRESSO, DO', 'B BEBERIBE                    ');
INSERT INTO cd_cep_br VALUES ('52.191-445', '3282     ', 'R PROGRESSO, DO', 'B BEBERIBE                    ');
INSERT INTO cd_cep_br VALUES ('50.070-020', '3282     ', 'R PROGRESSO, DO', 'SOLEDADE                      ');
INSERT INTO cd_cep_br VALUES ('51.230-282', '3282     ', 'AV PROJETADA', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('50.040-440', '3282     ', 'R PROJETADA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('52.031-490', '3282     ', 'R PROJETADA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('52.210-130', '3282     ', 'R PROMESSA, DA', 'AT J PINHO                    ');
INSERT INTO cd_cep_br VALUES ('50.771-200', '3282     ', 'R PROVIDENCIA, DA', 'JIQUIA                        ');
INSERT INTO cd_cep_br VALUES ('52.041-730', '3282     ', 'R PRUDENTE DE MORAES', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('50.721-680', '3282     ', 'R PRUDENTOPOLIS', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('51.150-170', '3282     ', 'R PUBLICITARIO COLOMBO CAMPOS', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.761-470', '3282     ', 'R PUNA', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('50.760-070', '3282     ', 'R PUNARE', 'MUSTARDINHA                   ');
INSERT INTO cd_cep_br VALUES ('50.670-250', '3282     ', 'R PUREZA', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('51.330-100', '3282     ', 'R PURILANDIA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.191-281', '3282     ', 'R PUTINGA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('50.640-130', '3282     ', 'R PUXINANA', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('50.920-755', '3282     ', 'R QUADRA DOS COQUEIROS', 'TEJIPIO                       ');
INSERT INTO cd_cep_br VALUES ('50.930-120', '3282     ', 'R QUADRA FERREIRA', 'TEJIPIO                       ');
INSERT INTO cd_cep_br VALUES ('52.110-410', '3282     ', 'R QUADRA P', 'AT J PINHO                    ');
INSERT INTO cd_cep_br VALUES ('50.820-210', '3282     ', 'R QUADRO SOUZA LEAO', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('52.211-640', '3282     ', 'R QUARENTA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('52.111-641', '3282     ', '1a QUARENTA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('52.111-642', '3282     ', '2a QUARENTA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('52.111-715', '3282     ', 'R QUARENTA E OITO', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('52.020-060', '3282     ', 'R QUARENTA E OITO- ATE 530/531', 'ENCRUZILHADA                  ');
INSERT INTO cd_cep_br VALUES ('50.970-150', '3282     ', 'R PROFESSOR OTAVIO TAVARES', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('51.320-090', '3282     ', 'R PROFESSOR PACIFICO PEREIRA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.910-510', '3282     ', 'R PROFESSOR PEDRO AUGUSTO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('50.910-511', '3282     ', 'TV PROFESSOR PEDRO AUGUSTO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('51.160-210', '3282     ', 'R PROFESSOR PEDRO AUGUSTO CARNEIRO LEAO', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.390-400', '3282     ', 'R PROFESSOR PELAGIO SILVEIRA', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('52.390-401', '3282     ', 'TV PROFESSOR PELAGIO SILVEIRA', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('50.660-340', '3282     ', 'R PROFESSOR RODOLPHO LIRA', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('51.020-160', '3282     ', 'R PROFESSOR RUI BATISTA', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('52.081-251', '3282     ', 'R PROFESSOR RUI DA SILVEIRA CASTRO', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('50.791-040', '3282     ', 'R PROFESSOR RUTILHO', 'COQUEIRAL                     ');
INSERT INTO cd_cep_br VALUES ('50.680-560', '3282     ', 'R PROFESSOR SELVA JUNIOR', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.680-070', '3282     ', 'R PROFESSOR SEVERINO JORDAO EMERENCIANO', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.761-370', '3282     ', 'R PROFESSOR SILVIO DA CUNHA SANTOS', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('50.920-201', '3282     ', '1a PROFESSOR SILVIO RABELO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('50.920-204', '3282     ', '4a PROFESSOR SILVIO RABELO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('50.920-270', '3282     ', 'R PROFESSOR SILVIO RABELO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('50.920-202', '3282     ', '2a PROFESSOR SILVIO RABELO', 'TEJIPIO                       ');
INSERT INTO cd_cep_br VALUES ('50.920-203', '3282     ', '3a PROFESSOR SILVIO RABELO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('50.790-550', '3282     ', 'R PROFESSOR SIMOES BARBOSA', 'TEJIPIO                       ');
INSERT INTO cd_cep_br VALUES ('52.051-240', '3282     ', 'R PROFESSOR SOUTO MAIOR', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('50.721-460', '3282     ', 'R PROFESSOR TEODULO MIRANDA', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.710-200', '3282     ', 'R PROFESSOR TRAJANO DE MENDONCA', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('51.275-170', '3282     ', 'R PROFESSOR URSULINO DANTAS VELOSO', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('51.021-240', '3282     ', 'R PROFESSOR VALDEMAR DE OLIVEIRA', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('52.090-670', '3282     ', 'DSC PROFESSOR, DO', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('50.710-010', '3282     ', 'R PROFESSORA ANGELA PINTO', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('52.041-460', '3282     ', 'R PROFESSORA ANTONIA RIBEIRO CAMPOS', 'P PARADA                      ');
INSERT INTO cd_cep_br VALUES ('50.710-390', '3282     ', 'R PROFESSORA ANUNCIADA DA ROCHA MELO', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('51.250-220', '3282     ', 'R PROFESSORA ARCELINA CAMARA', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('50.741-200', '3282     ', 'R PROFESSORA ARGEMIRA REGO BARROS', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('52.060-020', '3282     ', 'R PROFESSORA AURORA SOARES', 'PARNAMIRIM                    ');
INSERT INTO cd_cep_br VALUES ('50.910-410', '3282     ', 'R PROFESSORA CACILDA BRECKENFELD', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('50.680-570', '3282     ', 'R PROFESSORA ISABEL BARACHO', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.721-770', '3282     ', 'R PROFESSORA LAURA FERREIRA DA COSTA', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('52.130-010', '3282     ', 'R PROFESSORA LOURDES DUTRA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('51.310-300', '3282     ', 'R PROFESSORA LUCIA MARIA SALES NEVES', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.660-100', '3282     ', 'R PROFESSORA LUCY ALVAREZ', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('51.020-180', '3282     ', 'R PROFESSOR JOSE BRANDAO', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('54.170-641', '3278     ', '1a MARECHAL CASTELO BRANCO', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.170-640', '3278     ', 'VL MARECHAL CASTELO BRANCO', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.080-420', '3278     ', 'R MARECHAL DEODORO DA FONSECA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.300-050', '3278     ', 'R MARECHAL DEODORO DA FONSECA', 'Z PACHECO                     ');
INSERT INTO cd_cep_br VALUES ('54.160-260', '3278     ', 'PC MARECHAL FLORIANO PEIXOTO', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.400-333', '3278     ', 'R MARECHAL HERMES DA FONSECA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.170-000', '3278     ', 'R MARECHAL HERMES DA FONSECA', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.170-001', '3278     ', '1a MARECHAL HERMES DA FONSECA', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.400-331', '3278     ', '1a MARECHAL HERMES DA FONSECA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('56.330-090', '3298     ', 'R MACAMBIRA', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('56.324-230', '3298     ', 'R MACAPA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.332-180', '3298     ', 'R MACARANDUBA', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('54.210-090', '3278     ', 'R MANUEL CONRADO', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.210-091', '3278     ', '1a MANUEL CONRADO', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.210-092', '3278     ', '2a MANUEL CONRADO', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.120-182', '3278     ', 'AT MANUEL DE SENA', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('54.120-180', '3278     ', 'R MANUEL DE SENA', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('54.120-181', '3278     ', 'TV MANUEL DE SENA', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('54.210-545', '3278     ', 'R MANUEL ELIAS DE FRANCA', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.250-090', '3278     ', 'R MANUEL FRANCISCO DA SILVA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('54.325-165', '3278     ', 'R MANUEL JOSE DE SOUZA', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.315-350', '3278     ', 'R MANUEL LEITAO', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.315-351', '3278     ', 'TV MANUEL LEITAO', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.110-070', '3278     ', 'R MANUEL MADRUGA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.110-112', '3278     ', 'TV MANUEL MADRUGA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.440-320', '3278     ', 'R MANUEL MENELAU', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.120-440', '3278     ', 'R MANUEL NAZARIO DA SILVA', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.120-441', '3278     ', 'TV MANUEL NAZARIO DA SILVA', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.170-480', '3278     ', 'R MANUEL NETO CAMPELO', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.370-132', '3278     ', 'R MANUEL PAMPULHA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.220-510', '3278     ', 'R MANUEL PEREIRA', 'CURADO III                    ');
INSERT INTO cd_cep_br VALUES ('54.280-120', '3278     ', 'R MANUEL PINHO BORGES', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.210-180', '3278     ', 'R MANUEL PINTO RIBEIRO', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.210-181', '3278     ', '1a MANUEL PINTO RIBEIRO', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.210-183', '3278     ', '3a MANUEL PINTO RIBEIRO', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.210-182', '3278     ', '2a MANUEL PINTO RIBEIRO', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.210-184', '3278     ', '4a MANUEL PINTO RIBEIRO', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.170-490', '3278     ', 'R MANUEL XAVIER FERREIRA', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.340-090', '3278     ', 'R MARABA', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.490-193', '3278     ', 'R MARACAJU', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.430-695', '3278     ', 'R MARACAJU', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.340-100', '3278     ', 'R MARACANA', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.315-130', '3278     ', 'R MARAGOGI', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.330-555', '3278     ', 'R MARAMBAIA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.340-110', '3278     ', 'R MARANDANE', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.090-160', '3278     ', 'R MARANHAO', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('54.090-530', '3278     ', 'R MANGANGA', 'LOT 92                        ');
INSERT INTO cd_cep_br VALUES ('54.470-181', '3278     ', 'R MANGARATIBA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.280-574', '3278     ', 'R MANGERONA', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.495-490', '3278     ', 'R MANGUEIRA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.240-535', '3278     ', 'R MANGUEIRA, DA', 'CURADO I                      ');
INSERT INTO cd_cep_br VALUES ('54.490-192', '3278     ', 'R MANGUEIRINHA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.230-350', '3278     ', 'R MANICOBA', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.150-740', '3278     ', 'R MANJERICAO', 'E VELHO                       ');
INSERT INTO cd_cep_br VALUES ('54.150-591', '3278     ', 'R MANJERONA', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.230-180', '3278     ', 'R MANOEL ANTONIO ALVARES', 'UR-06                         ');
INSERT INTO cd_cep_br VALUES ('54.250-130', '3278     ', 'TV MANOEL BANDEIRA', 'AT COLINA                     ');
INSERT INTO cd_cep_br VALUES ('54.160-210', '3278     ', 'AV MANOEL BEZERRA NEVES', 'E VELHO                       ');
INSERT INTO cd_cep_br VALUES ('54.230-280', '3278     ', 'R MANOEL BOTELHO DE OLIVEIRA', 'UR-06                         ');
INSERT INTO cd_cep_br VALUES ('54.360-180', '3278     ', 'R MANOEL CALADO', 'M FREIRE                      ');
INSERT INTO cd_cep_br VALUES ('54.345-230', '3278     ', 'R MANOEL DE SOUZA', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.410-290', '3278     ', 'R MANOEL FELIPE SANTIAGO- ATE 63/64', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.430-090', '3278     ', 'R MANOEL FELIPE SANTIAGO- DE 0065/0066 A 4895/48', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.440-110', '3278     ', 'R MANOEL FELIPE SANTIAGO- DE 4897/4898 A 5897/58', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.450-100', '3278     ', 'R MANOEL FELIPE SANTIAGO- DE 5899/5900 A 8111/81', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.460-110', '3278     ', 'R MANOEL FELIPE SANTIAGO- DE 8113/8114 AO FIM', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.160-330', '3278     ', 'R MANOEL FERREIRA', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.250-300', '3278     ', 'R MANOEL FONSECA', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.420-500', '3278     ', 'R MANOEL LOPES', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.315-205', '3278     ', 'R MANOEL PAMPOULA', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.210-547', '3278     ', 'R MANOEL QUEIROGA', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.440-070', '3278     ', 'AV MANOLO CORTIZO', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.315-200', '3278     ', 'R MANTENA', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.315-550', '3278     ', 'R MANUEL ANTONIO', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.220-250', '3278     ', 'AV MANUEL ANTONIO CALHEIROS', 'CURADO III                    ');
INSERT INTO cd_cep_br VALUES ('54.170-110', '3278     ', 'R MANUEL ARTUR MARANHAO', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.380-270', '3278     ', 'R MANUEL AUGUSTO PEREIRA PINTO', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.120-552', '3278     ', 'R MANUEL BARBOSA', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('54.120-550', '3278     ', 'R MANUEL BORBA', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('54.120-551', '3278     ', 'TV MANUEL BORBA', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('54.170-470', '3278     ', 'R MANUEL BRANDAO', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.280-020', '3278     ', 'R MANUEL BURITI', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.280-534', '3278     ', 'AT MANUEL CARNEIRO LEAO', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.280-530', '3278     ', 'AV MANUEL CARNEIRO LEAO', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.370-131', '3278     ', '1a MACAIBA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.140-611', '3278     ', 'R MACAIBEIRA', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.140-612', '3278     ', 'R MACAL', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.310-660', '3278     ', 'R MACAPARANA', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.355-603', '3278     ', 'R MACAU', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.160-515', '3278     ', 'R MACAXEIRA(LOT NILTON CARNEIRO)', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.230-595', '3278     ', 'R MACEGA(RUA 54)', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.495-190', '3278     ', 'R MACHADINHO', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.220-110', '3278     ', 'R MACHADO DE ASSIS', 'CURADO II                     ');
INSERT INTO cd_cep_br VALUES ('54.140-613', '3278     ', 'R MACIEIRA', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.440-200', '3278     ', 'R MACURURE', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.440-590', '3278     ', 'R CINAMANO', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.490-105', '3278     ', 'R CINAMONO', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.490-110', '3278     ', 'R CINCO', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.240-040', '3278     ', 'R CINCO', 'CURADO I                      ');
INSERT INTO cd_cep_br VALUES ('54.290-041', '3278     ', 'R CINCO', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.270-040', '3278     ', 'R CINCO', 'CURADO IV                     ');
INSERT INTO cd_cep_br VALUES ('54.230-032', '3278     ', 'R CINCO', 'UR-06                         ');
INSERT INTO cd_cep_br VALUES ('54.100-697', '3278     ', 'R CINCO', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('54.350-220', '3278     ', 'R CINCO(VL BRASIL NOVO)', 'M GUARARAPES                  ');
INSERT INTO cd_cep_br VALUES ('54.330-415', '3278     ', 'R CINCO(VL NOVA DIVINEIA)', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.330-060', '3278     ', 'R CINCO(VL SOCIAL)', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.210-160', '3278     ', 'R CINCO DE JULHO', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('53.300-000', '3280     ', 'R OSCAR CARNEIRO', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.170-140', '3280     ', 'R OSLO', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.110-450', '3280     ', 'R OSORIO DE MORAIS', 'SALGADINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.130-340', '3280     ', 'R OTAVIANO PESSOA MONTEIRO', 'C CAIADA                      ');
INSERT INTO cd_cep_br VALUES ('53.370-196', '3280     ', 'TV OTAVIO PEREIRA FERREIRA', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('53.370-160', '3280     ', 'R OURICO DO MAR- QS D13 D14 D16 D21 C8 C12', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('53.220-240', '3280     ', 'R OURICURI', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.050-040', '3280     ', 'R OZIAS CABRAL DE OLIVEIRA', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('53.240-371', '3280     ', 'R ANTONIO FRANCISCO LOUREIRO', 'BULTRINS                      ');
INSERT INTO cd_cep_br VALUES ('53.230-380', '3280     ', 'R ANTONIO GONCALVES FERREIRA', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.150-325', '3280     ', 'R ANTONIO JOAQUIM DA SILVA- R B5', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.320-790', '3280     ', 'R ANTONIO JUSCELINO DA VEIGA', 'BULTRINS                      ');
INSERT INTO cd_cep_br VALUES ('53.140-100', '3280     ', 'R ALUISIO DE AZEVEDO', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('53.330-430', '3280     ', 'R ALUMINIO', '7a/RO                         ');
INSERT INTO cd_cep_br VALUES ('53.060-710', '3280     ', 'R ALUMINIO', 'FRAGOSO                       ');
INSERT INTO cd_cep_br VALUES ('53.140-200', '3280     ', 'R ALVARO DA BOA VISTA MAIA- ATE 201/202', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('53.050-230', '3280     ', 'R ALVARO DA BOA VISTA MAIA- DE 203/204 AO FIM', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('53.250-250', '3280     ', 'R ALVARO DE HOLANDA CAVALCANTI', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('53.250-590', '3280     ', 'R ALVORADA', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('53.290-090', '3280     ', 'PC ALVORADA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('53.080-340', '3280     ', 'R AMALIA BERNARDINO DE SOUSA (R SOCO)', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.370-175', '3280     ', 'R AMANHECER', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('53.190-010', '3280     ', 'R AMANHECER, DO', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.320-040', '3280     ', 'R AMARAJI', 'BULTRINS                      ');
INSERT INTO cd_cep_br VALUES ('53.220-620', '3280     ', 'R AMARAJI', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.170-095', '3280     ', 'R AMARAJI', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.250-290', '3280     ', 'R AMARANTE', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('53.180-280', '3280     ', 'R AMARO COSTA', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.220-106', '3280     ', 'R AMARO LUIZ DE CARVALHO(PROJ. SEIS VL DOS PEDRE', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.230-430', '3280     ', 'R AMAZONAS', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('53.080-320', '3280     ', 'R AMBURGUESA, DA', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.250-300', '3280     ', 'R AMEIXEIRA', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('53.160-480', '3280     ', 'R AMELIA', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.320-512', '3280     ', 'R AMENDOIM, DO', 'AT NACAO                      ');
INSERT INTO cd_cep_br VALUES ('53.150-281', '3280     ', 'R AMERICO BEZERRA CAVALCANTE- R B15', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.060-320', '3280     ', 'R AMETISTA', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('53.160-370', '3280     ', 'R AMIZADE, DA', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.190-580', '3280     ', 'R AMOR', 'AT JD CONQUISTA               ');
INSERT INTO cd_cep_br VALUES ('53.370-510', '3280     ', 'R AMOR PERFEITO', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('53.080-610', '3280     ', 'R AMORA, DA', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.020-190', '3280     ', 'R AMPARO, DO', 'CARMO                         ');
INSERT INTO cd_cep_br VALUES ('53.070-410', '3280     ', 'R AMPARO, DO', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.020-191', '3280     ', 'LRG AMPARO, DO', 'CARMO                         ');
INSERT INTO cd_cep_br VALUES ('53.170-160', '3280     ', 'R AMSTERDA', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.270-050', '3280     ', 'R ANA CAROLINA', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.370-820', '3280     ', 'R ANA MOREIRA LINS CALDAS', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('53.240-590', '3280     ', 'R ANA REGINA DA SILVA', 'MONTE                         ');
INSERT INTO cd_cep_br VALUES ('53.040-090', '3280     ', 'R ANA RITA', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.040-091', '3280     ', 'TV ANA RITA', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.250-600', '3280     ', 'R ANA RITA MARIA DA SILVA', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('53.250-380', '3280     ', 'R ALGAS, DAS', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('53.350-480', '3280     ', 'R ALGODAO', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.030-270', '3280     ', 'R ALIANCA', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('53.150-295', '3280     ', 'R ALIANCA', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.060-823', '3280     ', 'R ALIANTO', 'FRAGOSO                       ');
INSERT INTO cd_cep_br VALUES ('53.330-201', '3280     ', 'R ALMIR ANDRADE TEIXEIRA- R E4', '7a/RO                         ');
INSERT INTO cd_cep_br VALUES ('53.210-830', '3280     ', 'R ALMIRANTE ALEXANDRINO', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('53.040-120', '3280     ', 'R ALMIRANTE BARROSO', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.320-280', '3280     ', 'R ALMIRANTE BRANDAO', 'BULTRINS                      ');
INSERT INTO cd_cep_br VALUES ('53.040-100', '3280     ', 'R ALMIRANTE TAMANDARE', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.040-101', '3280     ', 'TV ALMIRANTE TAMANDARE', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.320-660', '3280     ', 'R ALPES SUICOS', 'BULTRINS                      ');
INSERT INTO cd_cep_br VALUES ('53.360-000', '3280     ', 'R ALTAMIRA', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.300-320', '3280     ', 'R ALTAMIRA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('53.250-580', '3280     ', 'R ALTIMETRO', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('53.320-560', '3280     ', 'R ALTINHO', '7a/RO                         ');
INSERT INTO cd_cep_br VALUES ('53.110-310', '3280     ', 'R ALTINHO', 'SALGADINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.170-760', '3280     ', 'R ALTO BELA VISTA', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.120-590', '3280     ', 'R ALTO DA BELA VISTA', 'A BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('53.160-820', '3280     ', 'R ALTO DA BOA VISTA', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.160-460', '3280     ', 'R ALTO DA MACAIBA', 'CRG ABACAXI                   ');
INSERT INTO cd_cep_br VALUES ('53.210-831', '3280     ', 'R ALTO DA MANGUBA', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('53.210-832', '3280     ', 'R ALTO DA SUCUPIRA', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('53.180-680', '3280     ', 'R ALTO DO BOMFIM', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.160-830', '3280     ', 'R ALTO DO CAJUEIRO', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.240-760', '3280     ', 'R ALTO DO MONTE', 'BULTRINS                      ');
INSERT INTO cd_cep_br VALUES ('53.170-130', '3280     ', 'R ALTO DO PASSARINHO', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.170-131', '3280     ', 'TV ALTO DO PASSARINHO', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.240-460', '3280     ', 'R ALTO DO ROSARIO', 'MONTE                         ');
INSERT INTO cd_cep_br VALUES ('53.240-461', '3280     ', 'TV ALTO DO ROSARIO', 'MONTE                         ');
INSERT INTO cd_cep_br VALUES ('53.120-241', '3280     ', 'R ALTO DO SARAPIAO', 'A BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('53.180-050', '3280     ', 'R ALTO NOVA OLINDA', 'AT N OLINDA                   ');
INSERT INTO cd_cep_br VALUES ('53.180-052', '3280     ', '2a ALTO NOVA OLINDA', 'AT N OLINDA                   ');
INSERT INTO cd_cep_br VALUES ('53.180-053', '3280     ', '3a ALTO NOVA OLINDA', 'AT N OLINDA                   ');
INSERT INTO cd_cep_br VALUES ('53.180-051', '3280     ', '1a ALTO NOVA OLINDA', 'AT N OLINDA                   ');
INSERT INTO cd_cep_br VALUES ('53.180-270', '3280     ', 'R ALTO SERRA AZUL', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.160-470', '3280     ', 'R ALUISIO BALTAR', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.360-130', '3280     ', 'R ALABAMA', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.230-540', '3280     ', 'R ALAGOAS', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('53.240-170', '3280     ', 'R ALAGOINHA', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('53.360-550', '3280     ', 'R ALAMANDA', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.060-650', '3280     ', 'R ALAMEDA DAS ACACIAS', 'FRAGOSO                       ');
INSERT INTO cd_cep_br VALUES ('53.060-581', '3280     ', 'R ALAMEDA DAS OLIVEIRAS', 'FRAGOSO                       ');
INSERT INTO cd_cep_br VALUES ('53.060-480', '3280     ', 'R ALAMEDA DOS CARVALHOS', 'FRAGOSO                       ');
INSERT INTO cd_cep_br VALUES ('53.060-430', '3280     ', 'R ALAMEDA DOS EUCALIPTOS', 'FRAGOSO                       ');
INSERT INTO cd_cep_br VALUES ('53.060-570', '3280     ', 'R ALAMEDA DOS IPES', 'FRAGOSO                       ');
INSERT INTO cd_cep_br VALUES ('53.060-550', '3280     ', 'R ALAMEDA DOS JACARANDAS', 'FRAGOSO                       ');
INSERT INTO cd_cep_br VALUES ('56.302-240', '3298     ', 'R DOM ILIDIO JOSE SOARES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.302-330', '3298     ', 'PC DOM MALAN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.328-125', '3298     ', 'R DOM PEDRO I', 'VL EDUARDO                    ');
INSERT INTO cd_cep_br VALUES ('56.309-020', '3298     ', 'R DOM TOMAZ (R 3)', 'COHAB VI                      ');
INSERT INTO cd_cep_br VALUES ('56.304-260', '3298     ', 'R DOM VITAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.310-480', '3298     ', 'R DOMINGOS SAVIO DE SOUZA DIAS(R 51)', 'COHAB MASSANGANO              ');
INSERT INTO cd_cep_br VALUES ('56.309-120', '3298     ', 'R DONA AMELIA VIANA (R 13)', 'COHAB VI                      ');
INSERT INTO cd_cep_br VALUES ('56.318-580', '3298     ', 'R DALVA DE OLIVEIRA', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('56.312-651', '3298     ', 'TV DAMASCO, DO', 'R CORRENTE                    ');
INSERT INTO cd_cep_br VALUES ('54.130-390', '3278     ', 'R TURMALINA', 'MANASSU                       ');
INSERT INTO cd_cep_br VALUES ('53.240-580', '3280     ', 'R ALDEMIRO CORREIA', 'MONTE                         ');
INSERT INTO cd_cep_br VALUES ('53.070-050', '3280     ', 'R ALECRIM', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.270-490', '3280     ', 'R ALEGRE', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.110-440', '3280     ', 'R ALEGRIA, DA', 'SALGADINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.330-410', '3280     ', 'R ALEGRIA, DA', '7a/RO                         ');
INSERT INTO cd_cep_br VALUES ('53.130-700', '3280     ', 'R COROATA', 'C CAIADA                      ');
INSERT INTO cd_cep_br VALUES ('53.030-200', '3280     ', 'R CORONEL ALBERTO LUNDGREN', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('53.110-130', '3280     ', 'R CORONEL ANTONIO CARLOS FERREIRA', 'SALGADINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.030-280', '3280     ', 'R CORONEL CLAUDINO LEAL', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('53.250-450', '3280     ', 'R CORONEL CLEMENTINO DE CARVALHO MENDES', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('53.030-180', '3280     ', 'PC CORONEL CORNELIO PADILHA', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('53.030-290', '3280     ', 'R CORONEL FRANCISCO FIGUEIROA', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('53.040-151', '3280     ', 'TV CORONEL FREDERICO LUNDGREN', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.150-001', '3280     ', 'PC CORONEL FREDERICO LUNDGREN', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.040-150', '3280     ', 'AV CORONEL FREDERICO LUNDGREN- ATE 208/209', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.150-000', '3280     ', 'AV CORONEL FREDERICO LUNDGREN- DE 210/211 AO FIM', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.030-100', '3280     ', 'R CORONEL HENRIQUE GUIMARAES', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('53.050-070', '3280     ', 'R CORONEL JOAO ALEXANDRE DE CARVALHO', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('53.020-480', '3280     ', 'R CORONEL JOAO CARNEIRO BELTRAO', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('53.030-140', '3280     ', 'R CORONEL JOAO JOAQUIM ANTUNES', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('53.080-660', '3280     ', 'R CINQUENTA E QUATRO', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.080-750', '3280     ', 'R CINQUENTA E SEIS', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.080-680', '3280     ', 'R CINQUENTA E SETE', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.080-650', '3280     ', 'R CINQUENTA E TRES', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.090-430', '3280     ', 'R CINQUENTA E UM', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.260-350', '3280     ', 'R CIPO', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.220-000', '3280     ', 'R CIPRESTE', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.060-540', '3280     ', 'R CIPRESTE', 'FRAGOSO                       ');
INSERT INTO cd_cep_br VALUES ('53.060-370', '3280     ', 'R CITRITA', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('53.270-180', '3280     ', 'R CLARICE', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.210-480', '3280     ', 'R CLARINETE', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('53.110-610', '3280     ', 'R CLAUDIO NIGRO', 'SALGADINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.110-612', '3280     ', 'TV CLAUDIO NIGRO', 'SALGADINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.110-611', '3280     ', '1a CLAUDIO NIGRO', 'SALGADINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.110-613', '3280     ', '3a CLAUDIO NIGRO', 'SALGADINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.030-150', '3280     ', 'R CLETO CAMPELO', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('53.060-690', '3280     ', 'R COBRE', 'FRAGOSO                       ');
INSERT INTO cd_cep_br VALUES ('53.190-080', '3280     ', 'R COIMBRA', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.090-210', '3280     ', 'AV COLIBRI', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.120-330', '3280     ', 'R COLINA, DA', 'A BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('53.190-460', '3280     ', 'R COLISEU', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.220-390', '3280     ', 'R COLOMBIA', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.200-260', '3280     ', 'R COLONIA', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.360-140', '3280     ', 'R COLORADO', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.170-050', '3280     ', 'R COMBINACAO, DA', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.270-530', '3280     ', 'R COMERCIO, DO', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('53.270-531', '3280     ', 'TV COMERCIO, DO', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('53.170-350', '3280     ', 'R COMPASSO, DO', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.200-430', '3280     ', 'R COMPENSACAO', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.250-240', '3280     ', 'R COMPOSITOR ATAULFO ALVES', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('53.170-370', '3280     ', 'R COMUNICACAO, DA', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.160-060', '3280     ', 'R CONCEICAO, DA', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.300-360', '3280     ', 'R CONCENTRACAO, DA', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.200-150', '3280     ', 'R CONCILIO', 'AT S NASCENTE                 ');
INSERT INTO cd_cep_br VALUES ('53.080-840', '3280     ', 'R CONCRIZ, DO', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.220-380', '3280     ', 'R CONDOR, DO', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.220-381', '3280     ', 'TV CONDOR, DO', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.260-180', '3280     ', 'R CONEGO JONAS TAURINO', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.220-150', '3280     ', 'R CATENDE', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.140-131', '3280     ', 'TV CATULO DA PAIXAO CEARENSE', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('53.140-130', '3280     ', 'R CATULO DA PAIXAO CEARENSE- ATE 148/149', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('53.050-090', '3280     ', 'R CATULO DA PAIXAO CEARENSE- DE 150/151 AO FIM', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('53.120-290', '3280     ', 'R CAUXITA', 'A BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('53.130-160', '3280     ', 'R CAVIUNA', 'C CAIADA                      ');
INSERT INTO cd_cep_br VALUES ('53.190-040', '3280     ', 'R CAXIAS', 'AT JD CONQUISTA               ');
INSERT INTO cd_cep_br VALUES ('53.290-170', '3280     ', 'R CEARA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('53.320-530', '3280     ', 'R CECILIA MEIRELLES', '7a/RO                         ');
INSERT INTO cd_cep_br VALUES ('53.250-660', '3280     ', 'R CEDRO', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('53.250-100', '3280     ', 'R CEGONHA', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('53.260-160', '3280     ', 'R CELINA DE MELO LEMOS', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.250-230', '3280     ', 'R CELINA LEY MONTEIRO', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('53.270-370', '3280     ', 'AV CENTRAL', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('53.010-430', '3280     ', 'R CENTRAL', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('53.190-370', '3280     ', 'R CERAMICA, DA', 'AT JD CONQUISTA               ');
INSERT INTO cd_cep_br VALUES ('53.010-440', '3280     ', 'R CEREJEIRA', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('53.060-630', '3280     ', 'R CEREJEIRA', 'FRAGOSO                       ');
INSERT INTO cd_cep_br VALUES ('53.360-330', '3280     ', 'R CEREJEIRA- Q 113', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.010-050', '3280     ', 'R CHA GRANDE', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('53.240-541', '3280     ', 'R CHAFARIZ, DO', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('53.180-320', '3280     ', 'R CHAFARIZ, DO', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.090-720', '3280     ', 'R CHICO MENDES', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.220-441', '3280     ', 'R CHILE', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.150-440', '3280     ', 'R CHORAO, DO', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.060-560', '3280     ', 'R CHORAO, DO', 'FRAGOSO                       ');
INSERT INTO cd_cep_br VALUES ('53.320-270', '3280     ', 'R CHUI', 'BULTRINS                      ');
INSERT INTO cd_cep_br VALUES ('53.050-360', '3280     ', 'R CICERO ANTUNES', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.260-340', '3280     ', 'R CICERO DINIZ', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.060-070', '3280     ', 'R CICLAME', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('53.070-191', '3280     ', 'R CINCO', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.320-710', '3280     ', 'R CINCO', 'AT NACAO                      ');
INSERT INTO cd_cep_br VALUES ('53.160-410', '3280     ', 'R CINCO DE SETEMBRO', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.080-030', '3280     ', 'R CINCOENTA E OITO', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.170-490', '3280     ', 'R CINEMATOGRAFICA', 'CRG ABACAXI                   ');
INSERT INTO cd_cep_br VALUES ('53.080-740', '3280     ', 'R CINQUENTA E CINCO', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.090-360', '3280     ', 'R CINQUENTA E DOIS', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.090-450', '3280     ', 'R CINQUENTA E NOVE', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('56.326-460', '3298     ', 'R LOBO-MARINHO', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.324-160', '3298     ', 'R LONDRES', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.328-615', '3298     ', 'R LOS ANGELES', 'VL EDUARDO                    ');
INSERT INTO cd_cep_br VALUES ('56.320-755', '3298     ', 'R LUA- R. 6 LOT MARCELA', 'LOT RECIFE                    ');
INSERT INTO cd_cep_br VALUES ('56.328-795', '3298     ', 'R LUIS DE LIMA RAMOS', 'C IMPERIAL                    ');
INSERT INTO cd_cep_br VALUES ('56.304-530', '3298     ', 'R LUIZ GONZAGA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.308-170', '3298     ', 'R LUIZ RODRIGUES DE ARAUJO', 'A BANCA                       ');
INSERT INTO cd_cep_br VALUES ('56.325-481', '3298     ', 'TV LUXEMBURGO', 'TOPAZIO                       ');
INSERT INTO cd_cep_br VALUES ('56.325-480', '3298     ', 'R LUXEMBURGO', 'TOPAZIO                       ');
INSERT INTO cd_cep_br VALUES ('56.323-020', '3298     ', 'AV LUZ,DA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.321-010', '3298     ', 'R ECOLOGISTA, DO', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.328-120', '3298     ', 'R DANTAS BARRETO', 'VL EDUARDO                    ');
INSERT INTO cd_cep_br VALUES ('56.308-141', '3298     ', 'TV DARIA DE SOUZA', 'A BANCA                       ');
INSERT INTO cd_cep_br VALUES ('56.308-140', '3298     ', 'R DARIA DE SOUZA', 'A BANCA                       ');
INSERT INTO cd_cep_br VALUES ('56.332-310', '3298     ', 'R MACAUBA', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('56.324-370', '3298     ', 'R MACEIO', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.313-460', '3298     ', 'R MACELA', 'C DAMIAO                      ');
INSERT INTO cd_cep_br VALUES ('56.328-295', '3298     ', 'R MACHADO DE ASSIS', 'VL EDUARDO                    ');
INSERT INTO cd_cep_br VALUES ('56.325-110', '3298     ', 'R MADAGASCAR', 'TOPAZIO                       ');
INSERT INTO cd_cep_br VALUES ('56.332-360', '3298     ', 'AV MADEIRAS, DAS', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('56.324-130', '3298     ', 'R MADRID', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.330-720', '3298     ', 'R MAE CHICA', 'CAM SOL                       ');
INSERT INTO cd_cep_br VALUES ('56.330-710', '3298     ', 'R MAE FAUSTINA', 'CAM SOL                       ');
INSERT INTO cd_cep_br VALUES ('56.320-280', '3298     ', 'R MAESTRO JOAO OLIMPIO-(R RIO IPOJUCA)', 'J MARIA                       ');
INSERT INTO cd_cep_br VALUES ('56.306-520', '3298     ', 'R MAESTRO NELSON FERREIRA', 'KM-2                          ');
INSERT INTO cd_cep_br VALUES ('56.322-250', '3298     ', 'R MAGNESIO, DO', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.308-090', '3298     ', 'R MAJOR AGOSTINHO ALBUQUERQUE CAVALCANTE(R SAO D', 'A BANCA                       ');
INSERT INTO cd_cep_br VALUES ('56.304-090', '3298     ', 'R MAJOR ALCIDES PADILHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.325-350', '3298     ', 'R MALASIA, DA', 'TOPAZIO                       ');
INSERT INTO cd_cep_br VALUES ('56.313-580', '3298     ', 'R MALVA', 'C DAMIAO                      ');
INSERT INTO cd_cep_br VALUES ('56.312-740', '3298     ', 'R MAMAO, DO', 'R CORRENTE                    ');
INSERT INTO cd_cep_br VALUES ('56.324-090', '3298     ', 'R MANAGUA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.324-530', '3298     ', 'R MANAUS', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.328-460', '3298     ', 'R MANDACARU', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('56.309-670', '3298     ', 'R MANECA DUARTE (R 68)', 'COHAB VI                      ');
INSERT INTO cd_cep_br VALUES ('56.312-760', '3298     ', 'R MANGABA, DA', 'R CORRENTE                    ');
INSERT INTO cd_cep_br VALUES ('56.328-390', '3298     ', 'R JUAZEIRO, DO', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('56.313-370', '3298     ', 'R JUCA', 'C DAMIAO                      ');
INSERT INTO cd_cep_br VALUES ('56.313-371', '3298     ', 'TV JUCA', 'C DAMIAO                      ');
INSERT INTO cd_cep_br VALUES ('56.320-715', '3298     ', 'R JUPITER(R 2 - LOT MARCELA)', 'LOT RECIFE                    ');
INSERT INTO cd_cep_br VALUES ('56.312-440', '3298     ', 'R JUREMA', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('56.313-570', '3298     ', 'R JUREMA', 'C DAMIAO                      ');
INSERT INTO cd_cep_br VALUES ('56.332-250', '3298     ', 'R JUREMA PRETA', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('56.326-210', '3298     ', 'AV JURITI, DO', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.313-660', '3298     ', 'R JURUBEBA', 'C DAMIAO                      ');
INSERT INTO cd_cep_br VALUES ('56.328-050', '3298     ', 'R JUSCELINO KUBSTCHEK', 'VL EDUARDO                    ');
INSERT INTO cd_cep_br VALUES ('56.323-320', '3298     ', 'R JUSTICA, DA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.328-770', '3298     ', 'R JUVENCIO P. POMBOS COELHO', 'C IMPERIAL                    ');
INSERT INTO cd_cep_br VALUES ('56.304-170', '3298     ', 'R LAGOA GRANDE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.328-250', '3298     ', 'R LAGOAS', 'VL EDUARDO                    ');
INSERT INTO cd_cep_br VALUES ('56.302-585', '3298     ', 'TV LAJEDO', 'AT CHEIROSO                   ');
INSERT INTO cd_cep_br VALUES ('56.332-530', '3298     ', 'R LAMARTINE BABO', 'P BODE                        ');
INSERT INTO cd_cep_br VALUES ('56.313-260', '3298     ', 'R LAMBADA', 'P CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('56.326-190', '3298     ', 'R LAMBU, DO', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.312-065', '3298     ', 'R LARANJA , DA', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('56.304-250', '3298     ', 'R LARANJEIRAS, DAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.309-540', '3298     ', 'R LAURO LUSTOSA (R 55)', 'COHAB VI                      ');
INSERT INTO cd_cep_br VALUES ('56.318-710', '3298     ', 'R LAVANDA', 'JD AMAZONAS                   ');
INSERT INTO cd_cep_br VALUES ('56.323-060', '3298     ', 'R LEALDADE,DA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.326-790', '3298     ', 'R LEOA, DA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.326-635', '3298     ', 'R LEOES, DOS', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.310-520', '3298     ', 'R LEONIDAS OTILIA FERREIRA- R. 56', 'COHAB MASSANGANO              ');
INSERT INTO cd_cep_br VALUES ('56.326-655', '3298     ', 'R LEOPARDOS, DOS', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.310-666', '3298     ', 'R LEOPOLDINA COELHO AMORIM- R. 88', 'COHAB MASSANGANO              ');
INSERT INTO cd_cep_br VALUES ('56.325-241', '3298     ', 'TV LIBANO', 'TOPAZIO                       ');
INSERT INTO cd_cep_br VALUES ('56.325-240', '3298     ', 'R LIBANO', 'TOPAZIO                       ');
INSERT INTO cd_cep_br VALUES ('56.306-330', '3298     ', 'R LIBERDADE, DA', 'G COELHO                      ');
INSERT INTO cd_cep_br VALUES ('56.322-050', '3298     ', 'R LIBERDADE, DA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.325-170', '3298     ', 'R LIBIA', 'TOPAZIO                       ');
INSERT INTO cd_cep_br VALUES ('56.325-171', '3298     ', 'TV LIBIA', 'TOPAZIO                       ');
INSERT INTO cd_cep_br VALUES ('56.323-160', '3298     ', 'R LIDERANCA, DA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.323-745', '3298     ', 'R LIMA DUARTE', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.312-085', '3298     ', 'R LIMA,DA', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('56.312-725', '3298     ', 'R LIMAO, DO', 'R CORRENTE                    ');
INSERT INTO cd_cep_br VALUES ('56.328-190', '3298     ', 'R JOSE BATISTA DOS SANTOS', 'VL EDUARDO                    ');
INSERT INTO cd_cep_br VALUES ('56.320-290', '3298     ', 'R JOSE BELO DA SILVA (R RIO IPOJUCA)', 'J MARIA                       ');
INSERT INTO cd_cep_br VALUES ('56.310-430', '3298     ', 'R JOSE BRUNO DE BRITO- R. 46', 'COHAB MASSANGANO              ');
INSERT INTO cd_cep_br VALUES ('56.318-330', '3298     ', 'R JOSE CANTALICE (R 6)', 'JD AMAZONAS                   ');
INSERT INTO cd_cep_br VALUES ('56.306-710', '3298     ', 'R JOSE CARLOS BRAGA', 'JD MARAVILHA                  ');
INSERT INTO cd_cep_br VALUES ('56.310-180', '3298     ', 'R JOSE CLEMENTE AMORIM- R. 19', 'COHAB MASSANGANO              ');
INSERT INTO cd_cep_br VALUES ('56.310-450', '3298     ', 'R JOSE CLEMENTINO COELHO- R. 48', 'COHAB MASSANGANO              ');
INSERT INTO cd_cep_br VALUES ('56.318-020', '3298     ', 'R JOSE COSTA LIMA', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('56.328-785', '3298     ', 'R JOSE CRISPIANO COELHO BRANDAO', 'C IMPERIAL                    ');
INSERT INTO cd_cep_br VALUES ('56.328-025', '3298     ', 'R JOSE DE ALENCAR', 'VL EDUARDO                    ');
INSERT INTO cd_cep_br VALUES ('56.308-430', '3298     ', 'AV JOSE DE SANTANA', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('56.310-746', '3298     ', 'R JOSE DIAS DE OLIVEIRA (ZIZI)- R. 94', 'COHAB MASSANGANO              ');
INSERT INTO cd_cep_br VALUES ('56.328-150', '3298     ', 'R JOSE DO PATROCINIO', 'VL EDUARDO                    ');
INSERT INTO cd_cep_br VALUES ('56.309-430', '3298     ', 'R JOSE DUARTE (R 44)', 'COHAB VI                      ');
INSERT INTO cd_cep_br VALUES ('56.310-240', '3298     ', 'R JOSE ESTEVAM SOUZA- R. 25', 'COHAB MASSANGANO              ');
INSERT INTO cd_cep_br VALUES ('56.306-760', '3298     ', 'R JOSE FERNANDES', 'JD MARAVILHA                  ');
INSERT INTO cd_cep_br VALUES ('56.304-391', '3298     ', 'TV JOSE FERNANDES COELHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.304-390', '3298     ', 'R JOSE FERNANDES COELHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.302-510', '3298     ', 'R JOSE FERNANDES TEIXEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.320-245', '3298     ', 'R JOSE FERREIRA', 'J MARIA                       ');
INSERT INTO cd_cep_br VALUES ('56.330-770', '3298     ', 'R JOSE FRANCISCO DA GAMA', 'CAM SOL                       ');
INSERT INTO cd_cep_br VALUES ('56.310-190', '3298     ', 'R JOSE GRANJA COSTA- R. 20', 'COHAB MASSANGANO              ');
INSERT INTO cd_cep_br VALUES ('56.320-250', '3298     ', 'AV JOSE HERMANO GOMES', 'J MARIA                       ');
INSERT INTO cd_cep_br VALUES ('56.328-645', '3298     ', 'R JOSE LINS DO REGO', 'VL EDUARDO                    ');
INSERT INTO cd_cep_br VALUES ('56.308-310', '3298     ', 'R JOSE MANGABEIRA', 'PALHINHAS                     ');
INSERT INTO cd_cep_br VALUES ('56.306-560', '3298     ', 'R JOSE MARIO DE SOUZA', 'JD MARAVILHA                  ');
INSERT INTO cd_cep_br VALUES ('56.310-650', '3298     ', 'R JOSE MARTINS DE DEUS- R. 81', 'COHAB MASSANGANO              ');
INSERT INTO cd_cep_br VALUES ('56.318-260', '3298     ', 'R JOSE MENEZES MARTINS (R 24)', 'P RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('56.309-480', '3298     ', 'R JOSE PADILHA (R 49)', 'COHAB VI                      ');
INSERT INTO cd_cep_br VALUES ('56.330-520', '3298     ', 'R JOSE PEDRO DE BARROS', 'CAM SOL                       ');
INSERT INTO cd_cep_br VALUES ('56.330-105', '3298     ', 'R JOSE PEREIRA DOS SANTOS', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('53.431-810', '3281     ', 'R PAU AMARELO', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.437-270', '3281     ', 'R PAU BRASIL', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.411-330', '3281     ', 'R PAU BRASIL', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.411-020', '3281     ', 'R PAU FERRO', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.435-200', '3281     ', 'R PAUDALHO', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.417-670', '3281     ', 'R PAUDALHO', 'A LUNDGREN                    ');
INSERT INTO cd_cep_br VALUES ('53.435-180', '3281     ', 'R PAULISTA', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.417-420', '3281     ', 'R PAULISTA', 'A LUNDGREN                    ');
INSERT INTO cd_cep_br VALUES ('53.401-807', '3281     ', 'R PAVAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.417-690', '3281     ', 'ROD PE-15- DO KM 17,0 AO FIM', 'A LUNDGREN                    ');
INSERT INTO cd_cep_br VALUES ('53.423-210', '3281     ', 'R ITINGA', 'E MARANGUAPE                  ');
INSERT INTO cd_cep_br VALUES ('53.427-610', '3281     ', 'R GAROUPA, DA', 'M FARINHA                     ');
INSERT INTO cd_cep_br VALUES ('53.423-320', '3281     ', 'R GENERAL ABREU E LIMA', 'E MARANGUAPE                  ');
INSERT INTO cd_cep_br VALUES ('53.413-470', '3281     ', 'R GENERAL BENTO GONCALVES', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.010-361', '3280     ', 'TV MONTEIRO LOBATO', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('53.010-363', '3280     ', '2a MONTEIRO LOBATO', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('53.200-330', '3280     ', 'R MONTEVIDEU', 'AT S NASCENTE                 ');
INSERT INTO cd_cep_br VALUES ('53.370-621', '3280     ', 'R MORENO- QS E18 E20', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('53.370-420', '3280     ', 'R MORRO DO PELUDO', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('53.240-690', '3280     ', 'R MOSTEIRO DO MONTE', 'MONTE                         ');
INSERT INTO cd_cep_br VALUES ('53.060-140', '3280     ', 'R MUCANA', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('53.250-750', '3280     ', 'R MULUNGU', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('53.120-060', '3280     ', 'TV MUNICIPAL', 'CARMO                         ');
INSERT INTO cd_cep_br VALUES ('53.220-800', '3280     ', 'R MUNICIPAL', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.360-230', '3280     ', 'R MURICI', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.200-230', '3280     ', 'R MUSAS', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.220-340', '3280     ', 'R MUTIRAO, DO', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.320-590', '3280     ', 'R NACAO, DA', '7a/RO                         ');
INSERT INTO cd_cep_br VALUES ('53.320-595', '3280     ', 'SUB NACAO, DA', 'AT NACAO                      ');
INSERT INTO cd_cep_br VALUES ('53.220-460', '3280     ', 'AV NACIONAL', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.060-230', '3280     ', 'R NAIPU', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('53.300-250', '3280     ', 'R NAPOLEAO CORDEIRO DE LIMA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('53.270-290', '3280     ', 'R MARROCOS', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.270-170', '3280     ', 'R MARTA', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.160-210', '3280     ', 'R MARTE', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.040-040', '3280     ', 'R MARTINANDA', 'C CAIADA                      ');
INSERT INTO cd_cep_br VALUES ('53.060-672', '3280     ', 'R MASSARANDUBA', 'FRAGOSO                       ');
INSERT INTO cd_cep_br VALUES ('53.280-150', '3280     ', 'R MATA, DA', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.280-151', '3280     ', '1a MATA, DA', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.210-670', '3280     ', 'R MATA, DA', 'CRG ABACAXI                   ');
INSERT INTO cd_cep_br VALUES ('53.280-152', '3280     ', '2a MATA, DA', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.250-332', '3280     ', 'VL MATADOURO, DO', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('53.250-331', '3280     ', 'EST MATADOURO, DO', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('53.300-300', '3280     ', 'R MATARIPE', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('53.020-540', '3280     ', 'R MATIAS BEZERRA', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('53.130-710', '3280     ', 'R AGLAIA- DE 147/148 AO FIM', 'C CAIADA                      ');
INSERT INTO cd_cep_br VALUES ('53.190-800', '3280     ', 'R AGRESTE', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.250-371', '3280     ', 'TV AGRIAO', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('53.250-370', '3280     ', 'R AGRIAO', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('53.250-160', '3280     ', 'R AGRICIO PEREIRA BORGES', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('53.060-460', '3280     ', 'R AGUA MARINHA', 'FRAGOSO                       ');
INSERT INTO cd_cep_br VALUES ('53.370-501', '3280     ', 'R AGUA PRETA- QS. E14 E19 E21', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('53.250-560', '3280     ', 'R AGUAPE', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('53.220-600', '3280     ', 'R AGUAS BELAS', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.160-800', '3280     ', 'EST AGUAS COMPRIDAS, DE- ATE 1137/1138', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.170-780', '3280     ', 'EST AGUAS COMPRIDAS, DE- DE 1139/1140 AO FIM', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.190-810', '3280     ', 'R AGUAS VERDES', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.270-240', '3280     ', 'EST AGUAZINHA, DE', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.250-570', '3280     ', 'R AGUIA', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('53.360-540', '3280     ', 'R AIMORE', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.210-840', '3280     ', 'R AIRTON SENA', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('53.060-505', '3280     ', 'R AIRTON SENA DO BRASIL', 'FRAGOSO                       ');
INSERT INTO cd_cep_br VALUES ('54.495-340', '3278     ', 'R XILIM', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.330-485', '3278     ', 'R XINGU', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.300-290', '3278     ', 'R XIQUE-XIQUE', 'Z PACHECO                     ');
INSERT INTO cd_cep_br VALUES ('54.410-610', '3278     ', 'R ZE PAULINO', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.100-695', '3278     ', 'R ZEBRINHA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('54.250-503', '3278     ', 'R ZELIA BARBOSA', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.400-370', '3278     ', 'R ZELINDO MARAFANTE', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.490-300', '3278     ', 'R ZINCO, DO', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.090-421', '3278     ', 'R ZODIACO', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('54.230-450', '3278     ', 'R ZORRO', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.230-605', '3278     ', 'R ZULEIDE PEREIRA DE MORAIS', 'UR-06                         ');
INSERT INTO cd_cep_br VALUES ('53.080-671', '3280     ', 'AV A', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.330-690', '3280     ', 'R A-1', '7a/RO                         ');
INSERT INTO cd_cep_br VALUES ('53.150-131', '3280     ', 'R A-1', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.150-180', '3280     ', 'R A-12', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.150-190', '3280     ', 'R A-13', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.150-200', '3280     ', 'R A-14', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.150-210', '3280     ', 'R A-15', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.150-230', '3280     ', 'R A-17', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.330-000', '3280     ', 'R A-2', '7a/RO                         ');
INSERT INTO cd_cep_br VALUES ('53.150-041', '3280     ', 'R A-2', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.330-010', '3280     ', 'R A-3', '7a/RO                         ');
INSERT INTO cd_cep_br VALUES ('53.330-020', '3280     ', 'R A-4', '7a/RO                         ');
INSERT INTO cd_cep_br VALUES ('53.150-120', '3280     ', 'R A-5', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.330-030', '3280     ', 'R A-5', '7a/RO                         ');
INSERT INTO cd_cep_br VALUES ('53.330-040', '3280     ', 'R A-6', '7a/RO                         ');
INSERT INTO cd_cep_br VALUES ('53.330-070', '3280     ', 'R A-9', '7a/RO                         ');
INSERT INTO cd_cep_br VALUES ('53.150-170', '3280     ', 'R A-9', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.150-530', '3280     ', 'R AB-2', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.080-530', '3280     ', 'R ABACATE', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.210-800', '3280     ', 'R ABELARDO BEZERRA', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('53.020-450', '3280     ', 'PC ABOLICAO, DA', 'CARMO                         ');
INSERT INTO cd_cep_br VALUES ('53.230-590', '3280     ', 'R ABREU E LIMA', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.370-260', '3280     ', 'R ABROLHOS- QS. D8 D9', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('53.070-100', '3280     ', 'AV ACACIAS', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.210-810', '3280     ', 'R ACAFRAO', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('53.370-130', '3280     ', 'R ACAFRAO, DO', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('53.040-070', '3280     ', 'R ACAFRAO, DO', 'C CAIADA                      ');
INSERT INTO cd_cep_br VALUES ('54.110-140', '3278     ', 'R VISCONDE DO RIO BRANCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.470-440', '3278     ', 'R VISEL', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.120-650', '3278     ', 'R VISGUEIRO', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.140-670', '3278     ', 'R VISGUEIRO, DO', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.280-705', '3278     ', 'R VISTA ALEGRE', 'SUCUPIRA                      ');
INSERT INTO cd_cep_br VALUES ('54.100-676', '3278     ', 'R VISTA ALEGRE DA COLINA', 'P ROMA                        ');
INSERT INTO cd_cep_br VALUES ('54.100-677', '3278     ', 'TV VISTA ALEGRE DA COLINA', 'P ROMA                        ');
INSERT INTO cd_cep_br VALUES ('56.328-185', '3298     ', 'R CONSTELACAO URSA MENOR', 'VL EDUARDO                    ');
INSERT INTO cd_cep_br VALUES ('56.312-060', '3298     ', 'AV CONSTRUCAO, DA', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('56.332-205', '3298     ', 'R COPAIBA', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('56.332-350', '3298     ', 'R COQUEIRAL', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('56.321-211', '3298     ', 'TV COQUEIRO, DO', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.321-210', '3298     ', 'R COQUEIRO, DO', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.323-080', '3298     ', 'R CORAGEM,DA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.326-720', '3298     ', 'R CORDEIRO, DO', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.325-371', '3298     ', 'TV COREIA, DA', 'TOPAZIO                       ');
INSERT INTO cd_cep_br VALUES ('56.325-370', '3298     ', 'R COREIA, DA', 'TOPAZIO                       ');
INSERT INTO cd_cep_br VALUES ('54.355-720', '3278     ', 'R TIAGO MENDES CAVALCANTI', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.280-547', '3278     ', 'R TIAGUA', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.230-381', '3278     ', 'R TIE, DO', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('53.120-181', '3280     ', 'TV BELA VISTA', 'A BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('53.270-190', '3280     ', 'R BELA VISTA', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.060-525', '3280     ', 'R BELA VISTA', 'FRAGOSO                       ');
INSERT INTO cd_cep_br VALUES ('53.160-275', '3280     ', 'R BELA VISTA, DA', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.330-060', '3280     ', 'R BELARMINA CONTENTE DE MORAIS- R A8', '7a/RO                         ');
INSERT INTO cd_cep_br VALUES ('56.326-695', '3298     ', 'R DELFINS, DOS', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.328-530', '3298     ', 'R DENDE, DO', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('56.313-610', '3298     ', 'R DENTE DE LEAO', 'C DAMIAO                      ');
INSERT INTO cd_cep_br VALUES ('56.302-685', '3298     ', 'R DEOCLECIO', 'AT CHEIROSO                   ');
INSERT INTO cd_cep_br VALUES ('56.309-170', '3298     ', 'R DEOCLECIO OLIVEIRA (R 18)', 'COHAB VI                      ');
INSERT INTO cd_cep_br VALUES ('56.309-080', '3298     ', 'R DEPUTADA ANA OLIVEIRA (R 9)', 'COHAB VI                      ');
INSERT INTO cd_cep_br VALUES ('56.308-370', '3298     ', 'R DEPUTADO CUNHA BUENO', 'PALHINHAS                     ');
INSERT INTO cd_cep_br VALUES ('56.309-650', '3298     ', 'R DEPUTADO MANOEL NOVAES (R 66)', 'COHAB VI                      ');
INSERT INTO cd_cep_br VALUES ('56.312-100', '3298     ', 'R DEZ', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('56.314-400', '3298     ', 'R DEZ', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('56.316-120', '3298     ', 'R DEZ', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('56.318-615', '3298     ', 'R DEZ', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('56.320-751', '3298     ', 'R DEZ', 'LOT RECIFE                    ');
INSERT INTO cd_cep_br VALUES ('56.318-145', '3298     ', 'R DEZ', 'P RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('56.312-101', '3298     ', 'R DEZ(AT B VISTA)', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('56.314-505', '3298     ', 'R DEZ(QUATI-1)', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('56.319-635', '3298     ', 'R DEZ(VLE GRANDE RIO)', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.312-190', '3298     ', 'R DEZENOVE', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('56.314-340', '3298     ', 'R DEZENOVE', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('56.316-210', '3298     ', 'R DEZENOVE', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('56.318-210', '3298     ', 'R DEZENOVE', 'P RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('56.318-670', '3298     ', 'R DEZENOVE', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('56.309-180', '3298     ', 'R DEZENOVE', 'COHAB VI                      ');
INSERT INTO cd_cep_br VALUES ('56.320-801', '3298     ', 'R DEZENOVE', 'LOT RECIFE                    ');
INSERT INTO cd_cep_br VALUES ('56.328-637', '3298     ', 'R DEZENOVE', 'VL EDUARDO                    ');
INSERT INTO cd_cep_br VALUES ('56.312-191', '3298     ', 'R DEZENOVE(AT B VISTA)', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('56.312-160', '3298     ', 'R DEZESSEIS', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('56.316-180', '3298     ', 'R DEZESSEIS', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('56.318-180', '3298     ', 'R DEZESSEIS', 'P RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('56.318-655', '3298     ', 'R DEZESSEIS', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('56.320-786', '3298     ', 'R DEZESSEIS', 'LOT RECIFE                    ');
INSERT INTO cd_cep_br VALUES ('56.312-161', '3298     ', 'R DEZESSEIS(AT B VISTA)', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('56.308-001', '3298     ', 'TV CORONEL ANTONIO HONORATO VIANA', 'G COELHO                      ');
INSERT INTO cd_cep_br VALUES ('56.309-040', '3298     ', 'R CORONEL APRIGIO DUARTE (R 5)', 'COHAB VI                      ');
INSERT INTO cd_cep_br VALUES ('56.332-000', '3298     ', 'AV CORRENTEZA', 'H LEITE                       ');
INSERT INTO cd_cep_br VALUES ('56.326-750', '3298     ', 'R CORUJA, DA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.326-665', '3298     ', 'R CORVO, DO', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.325-630', '3298     ', 'R COSTA DO MARFIM', 'TOPAZIO                       ');
INSERT INTO cd_cep_br VALUES ('56.325-030', '3298     ', 'R COSTA RICA', 'TOPAZIO                       ');
INSERT INTO cd_cep_br VALUES ('56.310-761', '3298     ', 'R COTINHA MANGABEIRA(R 101)', 'COHAB MASSANGANO              ');
INSERT INTO cd_cep_br VALUES ('56.326-060', '3298     ', 'R COTOVIA, DA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.321-381', '3298     ', 'TV CRAVINA', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.321-380', '3298     ', 'TV CRAVINA, DO', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.322-230', '3298     ', 'R CRAVO, DO', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('56.318-320', '3298     ', 'R CREMILDA GOMES DA SILVA (R 5)', 'JD AMAZONAS                   ');
INSERT INTO cd_cep_br VALUES ('56.323-680', '3298     ', 'R CRENCA, DA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.330-070', '3298     ', 'R CRISANTEMOS, DOS', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('56.304-220', '3298     ', 'R CRISPIM DE AMORIM COELHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.322-350', '3298     ', 'R CRISTAL, DO', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.328-110', '3298     ', 'R CRISTALIA', 'VL EDUARDO                    ');
INSERT INTO cd_cep_br VALUES ('56.310-530', '3298     ', 'R CRISTIANO BORGES NUNES(R 57)', 'COHAB MASSANGANO              ');
INSERT INTO cd_cep_br VALUES ('56.326-350', '3298     ', 'R CRISTOVAO COLOMBO', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.326-351', '3298     ', 'TV CRISTOVAO COLOMBO', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.326-470', '3298     ', 'R CROCODILO, DO', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.322-520', '3298     ', 'R CROMO, DO', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.313-010', '3298     ', 'R CRUZ DE MALTA', 'P CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('56.313-011', '3298     ', 'TV CRUZ DE MALTA', 'C DAMIAO                      ');
INSERT INTO cd_cep_br VALUES ('56.323-820', '3298     ', 'R CRUZ, DA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.325-050', '3298     ', 'R CUBA', 'TOPAZIO                       ');
INSERT INTO cd_cep_br VALUES ('56.324-260', '3298     ', 'R CUIABA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.313-110', '3298     ', 'R CUICA, DA', 'P CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('56.323-380', '3298     ', 'R CULTURA, DA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.313-470', '3298     ', 'R CUMARU', 'C DAMIAO                      ');
INSERT INTO cd_cep_br VALUES ('56.312-685', '3298     ', 'R CUPUACU, DO', 'R CORRENTE                    ');
INSERT INTO cd_cep_br VALUES ('56.320-510', '3298     ', 'R CURITIBA', 'J MARIA                       ');
INSERT INTO cd_cep_br VALUES ('56.324-250', '3298     ', 'R CURITIBA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.306-660', '3298     ', 'R CURRAL QUEIMADO', 'JD MARAVILHA                  ');
INSERT INTO cd_cep_br VALUES ('56.328-665', '3298     ', 'R D', 'VL EDUARDO                    ');
INSERT INTO cd_cep_br VALUES ('56.328-753', '3298     ', 'R D(VL IMBIRAS)', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('56.330-050', '3298     ', 'R DALIAS, DAS', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('56.326-130', '3298     ', 'R CODORNIZ, DA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.313-351', '3298     ', 'TV COENTRO', 'C DAMIAO                      ');
INSERT INTO cd_cep_br VALUES ('56.313-350', '3298     ', 'R COENTRO', 'C DAMIAO                      ');
INSERT INTO cd_cep_br VALUES ('56.326-080', '3298     ', 'R COLEIRINHA, DA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.326-090', '3298     ', 'R COLIBRI, DO', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.328-755', '3298     ', 'R COLINA IMPERIAL', 'VL EDUARDO                    ');
INSERT INTO cd_cep_br VALUES ('56.302-390', '3298     ', 'R COLISEU, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.304-120', '3298     ', 'TV COLISEU, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.324-510', '3298     ', 'R COLOMBIA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.313-510', '3298     ', 'R COLONIA', 'C DAMIAO                      ');
INSERT INTO cd_cep_br VALUES ('56.304-575', '3298     ', 'TV COMAPE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.328-045', '3298     ', 'R COMPOSITOR MOACIR AGRIPIO DE ASSIS', 'VL EDUARDO                    ');
INSERT INTO cd_cep_br VALUES ('56.323-690', '3298     ', 'R COMPREENSAO, DA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.302-440', '3298     ', 'R CONCRETO', 'AT CHEIROSO                   ');
INSERT INTO cd_cep_br VALUES ('56.306-070', '3298     ', 'R CONDE DOS ARCOS', 'G COELHO                      ');
INSERT INTO cd_cep_br VALUES ('56.312-175', '3298     ', 'R CONDESSA,DA', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('56.326-150', '3298     ', 'R CONDOR, DO', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.323-720', '3298     ', 'R CONDUTA, DA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.325-600', '3298     ', 'R CONGO, DO', 'TOPAZIO                       ');
INSERT INTO cd_cep_br VALUES ('56.323-450', '3298     ', 'R CONHECIMENTO, DO', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.323-640', '3298     ', 'R CONSCIENCIA, DA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.308-280', '3298     ', 'R CONSELHEIRO ROSA E SILVA', 'PALHINHAS                     ');
INSERT INTO cd_cep_br VALUES ('56.328-225', '3298     ', 'R CONSTELACAO CRUZEIRO DO SUL', 'VL EDUARDO                    ');
INSERT INTO cd_cep_br VALUES ('56.328-235', '3298     ', 'R CONSTELACAO DE ORION', 'VL EDUARDO                    ');
INSERT INTO cd_cep_br VALUES ('56.328-195', '3298     ', 'R CONSTELACAO TRIANGULO ASTRAL', 'VL EDUARDO                    ');
INSERT INTO cd_cep_br VALUES ('53.423-467', '3281     ', 'R G- VL MARCOS FREIRE', 'E MARANGUAPE                  ');
INSERT INTO cd_cep_br VALUES ('53.433-150', '3281     ', 'R GABAO', 'P AMARELO                     ');
INSERT INTO cd_cep_br VALUES ('53.405-210', '3281     ', 'R GAIVOTAS, DAS', 'MIRUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('53.401-100', '3281     ', 'BC GALEGA, DA', 'AURORA                        ');
INSERT INTO cd_cep_br VALUES ('53.429-570', '3281     ', 'R GAMA', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.431-480', '3281     ', 'R GAMBIA', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.437-540', '3281     ', 'R GAMELEIRA', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.417-400', '3281     ', 'R GAMELEIRA', 'A LUNDGREN                    ');
INSERT INTO cd_cep_br VALUES ('53.411-031', '3281     ', 'R GAMELEIRA', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.435-250', '3281     ', 'R GARANHUNS', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('56.328-335', '3298     ', 'R ANISIO TEIXEIRA', 'VL EDUARDO                    ');
INSERT INTO cd_cep_br VALUES ('56.312-205', '3298     ', 'R CINQUENTA', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('56.312-255', '3298     ', 'R CINQUENTA E CINCO', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('56.316-570', '3298     ', 'R CINQUENTA E DOIS', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('53.415-307', '3281     ', '7a GENERAL CANABARROS', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.415-306', '3281     ', '6a GENERAL CANABARROS', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.415-305', '3281     ', '5a GENERAL CANABARROS', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.415-304', '3281     ', '4a GENERAL CANABARROS', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.415-303', '3281     ', '3a GENERAL CANABARROS', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.415-302', '3281     ', '2a GENERAL CANABARROS', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.415-301', '3281     ', '1a GENERAL CANABARROS', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.415-300', '3281     ', 'R GENERAL CANABARROS', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.415-211', '3281     ', 'TV GENERAL CASTELO BRANCO', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.415-210', '3281     ', 'R GENERAL CASTELO BRANCO', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.401-805', '3281     ', 'R GENERAL NUNES SANTOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.403-645', '3281     ', 'R GENERSIO GOMES DE OLIVEIRA- LOT CIDADE NOVA', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.403-825', '3281     ', 'R GENTIL GOMES DE SOUZA- LOT CIDADE NOVA', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.403-290', '3281     ', 'R GENUINO FIALHO', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.411-250', '3281     ', 'R GEOGENIA', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.411-190', '3281     ', 'R GEOGRAFIA', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.435-790', '3281     ', 'R GERSON MARANHAO', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.423-420', '3281     ', 'R GERVASIO PIRES- QS B5 B17', 'E MARANGUAPE                  ');
INSERT INTO cd_cep_br VALUES ('53.439-180', '3281     ', 'R GETULIO VARGAS', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.401-310', '3281     ', 'R GETULIO VARGAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.429-640', '3281     ', 'R GIPSON', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.401-451', '3281     ', 'BC FIRMINO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.413-140', '3281     ', 'R FLOR DE LIS', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.437-690', '3281     ', 'R FLORES', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.413-040', '3281     ', 'R FLORES, DAS', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.417-110', '3281     ', 'AV FLORESTA', 'A LUNDGREN                    ');
INSERT INTO cd_cep_br VALUES ('53.437-550', '3281     ', 'R FLORESTA', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.439-720', '3281     ', 'AV FLORESTA, DA', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.010-170', '3280     ', 'R MATIAS DE ALBUQUERQUE', 'UMUARAMA                      ');
INSERT INTO cd_cep_br VALUES ('53.230-030', '3280     ', 'R MATIAS DE ALBUQUERQUE', 'VL POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('53.230-460', '3280     ', 'R MATO GROSSO', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('53.010-380', '3280     ', 'R MAURICIO DE NASSAU', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('53.010-381', '3280     ', 'TV MAURICIO DE NASSAU', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('53.210-110', '3280     ', 'R MEIO, DO', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('53.180-370', '3280     ', 'R MELANCIA', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.270-040', '3280     ', 'R MELANIA', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.160-010', '3280     ', 'R MENINAS, DAS', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.060-080', '3280     ', 'R MENTRUZEIRA', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('53.220-231', '3280     ', 'PC MERCADO, DO', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.150-511', '3280     ', 'PC MERCADO, DO', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.070-000', '3280     ', 'AV MEXICO', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.280-290', '3280     ', 'R MICRO', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.010-300', '3280     ', 'PC MILAGRES, DOS', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('53.050-170', '3280     ', 'R MILTON LUNDGREN', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('53.230-570', '3280     ', 'R MINAS GERAIS', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('53.180-380', '3280     ', 'R MINERIO', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.240-320', '3280     ', 'R MINERVINA DA SILVA', 'MONTE                         ');
INSERT INTO cd_cep_br VALUES ('53.030-000', '3280     ', 'AV MINISTRO MARCOS FREIRE- ATE 1861 - LADO IMPAR', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('53.130-540', '3280     ', 'AV MINISTRO MARCOS FREIRE- DE 1863 AO 3861  LADO', 'C CAIADA                      ');
INSERT INTO cd_cep_br VALUES ('53.040-010', '3280     ', 'AV MINISTRO MARCOS FREIRE- DE 3865 AO FIM  LADO I', 'C CAIADA                      ');
INSERT INTO cd_cep_br VALUES ('53.270-485', '3280     ', 'R MIRAMAR', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.370-570', '3280     ', 'PC MIRANTE, DO', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('53.210-680', '3280     ', 'R MIRRA', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('53.320-071', '3280     ', 'R MARIA JOSE ALBUQUERQUE LINS', 'BULTRINS                      ');
INSERT INTO cd_cep_br VALUES ('53.330-240', '3280     ', 'R MARIA JOSE DA SILVA NEVES- R D-O', '7a/RO                         ');
INSERT INTO cd_cep_br VALUES ('53.270-670', '3280     ', 'R MARIA JOSE REGUEIRA', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.320-091', '3280     ', 'R MARIA JOSE VALENCA', 'BULTRINS                      ');
INSERT INTO cd_cep_br VALUES ('53.130-080', '3280     ', 'R MARIA JUDITH LINS', 'C CAIADA                      ');
INSERT INTO cd_cep_br VALUES ('53.160-700', '3280     ', 'R MARIA JURACY', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.270-000', '3280     ', 'R MARIA JURACY', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.270-130', '3280     ', 'R MARIA LAURA', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.330-590', '3280     ', 'R MARIA LUIZA', '7a/RO                         ');
INSERT INTO cd_cep_br VALUES ('53.110-340', '3280     ', 'R MARIA LUIZA', 'SIT NOVO                      ');
INSERT INTO cd_cep_br VALUES ('53.180-305', '3280     ', 'R MARIA PEREIRA DE OLIVEIRA', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.030-050', '3280     ', 'R MARIA RAMOS', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('53.260-080', '3280     ', 'R MARIA RODRIGUES TEIXEIRA FERREIRA', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.370-700', '3280     ', 'R MARIA SENA DIAS- QS 42 43', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('53.300-070', '3280     ', 'R MARIA SODRE DA MOTA', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.150-610', '3280     ', 'R MARIA TERESA', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.160-710', '3280     ', 'R MARIA TEREZA', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.270-090', '3280     ', 'R MARIA TEREZA', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.130-441', '3280     ', 'R MARIA TEREZA CORREIA DE OLIVEIRA', 'C CAIADA                      ');
INSERT INTO cd_cep_br VALUES ('53.240-120', '3280     ', 'R MARIA TEREZA DE SOUZA NOGUEIRA', 'BULTRINS                      ');
INSERT INTO cd_cep_br VALUES ('53.220-030', '3280     ', 'R MARIA TEREZA RODRIGUES FERREIRA', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.250-440', '3280     ', 'R MARIA WANDERLEY DE QUEIROZ', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('53.210-080', '3280     ', 'R MARIANA', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('53.250-740', '3280     ', 'R MARIANA', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('53.220-100', '3280     ', 'R MARIANO TEIXEIRA', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.250-400', '3280     ', 'R MARIM DOS CAETES', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('53.220-141', '3280     ', 'R MARINGA', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.160-720', '3280     ', 'R MARIO GONCALVES MEDEIROS', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.170-790', '3280     ', 'R MARIO JURUNA', 'AT BONDADE                    ');
INSERT INTO cd_cep_br VALUES ('53.170-792', '3280     ', '2a MARIO JURUNA', 'AT BONDADE                    ');
INSERT INTO cd_cep_br VALUES ('53.060-660', '3280     ', 'R ALAMEDA DOS PINHEIROS', 'FRAGOSO                       ');
INSERT INTO cd_cep_br VALUES ('53.160-615', '3280     ', 'R ALAMEDA SOL NASCENTE', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.370-120', '3280     ', 'R ALAMO', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('53.360-020', '3280     ', 'R ALBANIA', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.170-750', '3280     ', 'R ALBATROZ', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.280-280', '3280     ', 'R ALBATROZ', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.360-390', '3280     ', 'R ALBATROZ', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.250-390', '3280     ', 'R ALBINA', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('53.260-300', '3280     ', 'R ALBINO AUGUSTO CORREIA', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.270-360', '3280     ', 'R ALBINO NEVES DE ANDRADE', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('53.070-020', '3280     ', 'R JASMIM, DO', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.320-680', '3280     ', 'R JATAUBA', 'AT NACAO                      ');
INSERT INTO cd_cep_br VALUES ('53.120-410', '3280     ', 'R MARECHAL FLORIANO PEIXOTO', 'CARMO                         ');
INSERT INTO cd_cep_br VALUES ('53.120-411', '3280     ', 'TV MARECHAL FLORIANO PEIXOTO', 'CARMO                         ');
INSERT INTO cd_cep_br VALUES ('53.320-641', '3280     ', 'R MARECHAL MALLET', '7a/RO                         ');
INSERT INTO cd_cep_br VALUES ('53.010-510', '3280     ', 'R MARECHAL MASCARENHAS DE MORAIS', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('53.060-280', '3280     ', 'R MARFIM', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('53.110-050', '3280     ', 'R MARGARIDA DE BARROS', 'SIT NOVO                      ');
INSERT INTO cd_cep_br VALUES ('53.150-600', '3280     ', 'R MARGARIDAS, DAS', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.160-810', '3280     ', 'R ALEGRIA, DA', 'CRG ABACAXI                   ');
INSERT INTO cd_cep_br VALUES ('53.110-441', '3280     ', '1a ALEGRIA, DA', 'SALGADINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.110-442', '3280     ', '2a ALEGRIA, DA', 'SALGADINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.010-340', '3280     ', 'R ALEMANHA', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('53.110-680', '3280     ', 'R ALEMANHA', 'SALGADINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.230-420', '3280     ', 'R ALEXANDRE GOMES DA FONSECA', 'VL POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('53.060-270', '3280     ', 'R ALEXANDRIA', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('53.320-650', '3280     ', 'R ALEXANDRINO MATIAS RODRIGUES', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('53.040-050', '3280     ', 'R ALFA', 'C CAIADA                      ');
INSERT INTO cd_cep_br VALUES ('53.060-670', '3280     ', 'R ALGAROBA', 'FRAGOSO                       ');
INSERT INTO cd_cep_br VALUES ('53.140-210', '3280     ', 'R ACAPULCO', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('53.370-230', '3280     ', 'R ACAPURANA', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('53.250-550', '3280     ', 'R ACAUA', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('53.060-741', '3280     ', 'R ACO, DO', 'FRAGOSO                       ');
INSERT INTO cd_cep_br VALUES ('53.290-310', '3280     ', 'R ACRE', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('53.190-770', '3280     ', 'R ACRILICO', 'AT JD CONQUISTA               ');
INSERT INTO cd_cep_br VALUES ('53.250-220', '3280     ', 'R ACUCENA', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('53.250-410', '3280     ', 'R ADERBAL DE L. REGUEIRA', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('53.230-610', '3280     ', 'R ADERITO GOMES DE ARAUJO', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.110-200', '3280     ', 'R ADOLFO LEAO FARO', 'SIT NOVO                      ');
INSERT INTO cd_cep_br VALUES ('53.250-350', '3280     ', 'R ADONIS', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('53.190-780', '3280     ', 'R ADRIATICA', 'AT JD CONQUISTA               ');
INSERT INTO cd_cep_br VALUES ('53.190-790', '3280     ', 'R AEROPAGO', 'AT JD CONQUISTA               ');
INSERT INTO cd_cep_br VALUES ('53.010-330', '3280     ', 'R AFONSO CAVALCANTI GOUVEIA', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('53.180-670', '3280     ', 'BC AFONSO, DO', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.270-480', '3280     ', 'R AFRICA DO SUL', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.210-820', '3280     ', 'R AGAMENON GONCALVES', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('53.060-661', '3280     ', 'R AGATHA', 'FRAGOSO                       ');
INSERT INTO cd_cep_br VALUES ('53.250-360', '3280     ', 'R AGAVE', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('53.230-060', '3280     ', 'R AGEU MAGALHAES', 'VL POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('53.250-780', '3280     ', 'R AGLAIA- ATE 145/146', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('53.403-640', '3281     ', 'R FLUMINENSE', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.411-360', '3281     ', 'R FLUOR', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.411-290', '3281     ', 'R FONOLOGIA', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.401-670', '3281     ', 'R FORMOSA', 'NOBRE                         ');
INSERT INTO cd_cep_br VALUES ('53.431-755', '3281     ', 'R FORTALEZA', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.405-040', '3281     ', 'R FORTUNA, DA', 'MIRUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('53.443-330', '3281     ', 'R FOSFORITA', 'MARANGUAPE I                  ');
INSERT INTO cd_cep_br VALUES ('53.411-240', '3281     ', 'R FOTOMETRIA', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.435-770', '3281     ', 'R FRANCA', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.433-160', '3281     ', 'R FRANCA', 'P AMARELO                     ');
INSERT INTO cd_cep_br VALUES ('53.403-725', '3281     ', 'R FRANCISCA CARVALHO- LOT CIDADE NOVA', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.429-390', '3281     ', 'R FRANCISCA RODRIGUES MONTEIRO', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.443-240', '3281     ', 'R FRANCISCO BARRETO DE MENEZES', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.439-840', '3281     ', 'R FRANCISCO BATISTA', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.403-815', '3281     ', 'R FRANCISCO CARVALHO- LOT CIDADE NOVA', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.423-520', '3281     ', 'R FRANCISCO DO REGO MORAES BARROS- QD C13 C4', 'E MARANGUAPE                  ');
INSERT INTO cd_cep_br VALUES ('53.403-830', '3281     ', 'R FRANCISCO JOSE CAVALCANTE TEIXEIRA- LOT CIDADE', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.401-260', '3281     ', 'R FRANCISCO SANTIAGO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.403-141', '3281     ', 'TV FRANCISCO SANTIAGO', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.401-797', '3281     ', 'R FRANCISCO SANTIAGO DA COSTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.433-780', '3281     ', 'R FRANKLIN DE ARAUJO', 'P AMARELO                     ');
INSERT INTO cd_cep_br VALUES ('53.403-785', '3281     ', 'R FREDERICO AUGUSTO- LOT CIDADE NOVA', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.401-250', '3281     ', 'PC FREDERICO LUNDGREN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.443-100', '3281     ', 'R FREI CANECA', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.439-420', '3281     ', 'R FREI CANECA', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.423-705', '3281     ', 'R FREI CANECA- Q C2', 'E MARANGUAPE                  ');
INSERT INTO cd_cep_br VALUES ('53.403-131', '3281     ', 'TV FREI HENRIQUE DE COIMBRA', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.403-130', '3281     ', 'R FREI HENRIQUE DE COIMBRA', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.437-370', '3281     ', 'R FREI MIGUELINHO', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.411-191', '3281     ', 'R FRESIA', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.401-030', '3281     ', 'EST FRIO, DO', 'AURORA                        ');
INSERT INTO cd_cep_br VALUES ('53.411-321', '3281     ', 'R ERICO VERISSIMO', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.439-070', '3281     ', 'R ESCADA', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.417-260', '3281     ', 'R ESCADA', 'A LUNDGREN                    ');
INSERT INTO cd_cep_br VALUES ('53.403-580', '3281     ', 'R ESCUDO', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.403-600', '3281     ', 'R ESMERALDA', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.411-151', '3281     ', 'R ESPARTO', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.433-715', '3281     ', 'VL ESPERANCA', 'P AMARELO                     ');
INSERT INTO cd_cep_br VALUES ('53.405-600', '3281     ', 'R ESPERANCA, DA', 'MIRUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('53.413-300', '3281     ', 'R ESPIRITO SANTO', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.423-090', '3281     ', 'R ESPLANADA', 'E MARANGUAPE                  ');
INSERT INTO cd_cep_br VALUES ('53.437-837', '3281     ', 'R ESTADOS UNIDOS', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.433-510', '3281     ', 'R ESTADOS UNIDOS- ATE 500/501', 'P AMARELO                     ');
INSERT INTO cd_cep_br VALUES ('53.431-240', '3281     ', 'R ESTADOS UNIDOS- DE 502/503 AO FIM', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.425-780', '3281     ', 'R ESTOCOLMO', 'N S DA CONCEICAO              ');
INSERT INTO cd_cep_br VALUES ('53.401-180', '3281     ', 'R ESTRADA DE TAMANDARE', 'AURORA                        ');
INSERT INTO cd_cep_br VALUES ('53.415-030', '3281     ', 'AV EUCLIDES DA CUNHA', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.429-830', '3281     ', 'R EUGENOPOLIS', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.429-660', '3281     ', 'R EXISTENTE', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.435-170', '3281     ', 'R EXU', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.421-560', '3281     ', 'AV F', 'MARANGUAPE II                 ');
INSERT INTO cd_cep_br VALUES ('53.429-210', '3281     ', 'R FABOS', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.429-600', '3281     ', 'R FEBRO', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.437-480', '3281     ', 'R FEIRA NOVA', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.415-670', '3281     ', 'R FEIRA NOVA', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.401-280', '3281     ', 'TV FEIRA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.427-720', '3281     ', 'R FELICIANO', 'M FARINHA                     ');
INSERT INTO cd_cep_br VALUES ('53.443-310', '3281     ', 'R FELIPE CAMARAO', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.401-015', '3281     ', 'R FELIPE CAMARAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.423-400', '3281     ', 'R FELIPE CAMARAO- QS B3 B4', 'E MARANGUAPE                  ');
INSERT INTO cd_cep_br VALUES ('53.403-805', '3281     ', 'R FELIPE LIMA- LOT CIDADE NOVA', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.423-710', '3281     ', 'R FELIXLANDIA', 'E MARANGUAPE                  ');
INSERT INTO cd_cep_br VALUES ('53.360-600', '3280     ', 'R MIRUEIRA', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.200-000', '3280     ', 'EST MIRUEIRA, DA- ATE 711/712 (PARTE FINAL PAULIST', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.020-180', '3280     ', 'LD MISERICORDIA, DA', 'CARMO                         ');
INSERT INTO cd_cep_br VALUES ('53.270-680', '3280     ', 'R MOCAMBIQUE', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.190-560', '3280     ', 'R MOGI DAS CRUZES', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.280-300', '3280     ', 'R MOGI GUACU', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.270-690', '3280     ', 'R MONACO', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.170-680', '3280     ', 'R MONARCA', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.190-220', '3280     ', 'AV MONARCA', 'AT JD CONQUISTA               ');
INSERT INTO cd_cep_br VALUES ('53.020-390', '3280     ', 'PC MONSENHOR FABRICIO', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('53.407-660', '3281     ', 'R CENTO E CINQUENTA E NOVE', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.443-180', '3281     ', 'R DOUTOR JUSTINO GONCALVES', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.435-780', '3281     ', 'R DOUTOR LUIS IGNACIO DE ANDRADE LIMA', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.010-310', '3280     ', 'R MARIA ADALGISA FERREIRA DE CASTRO', 'UMUARAMA                      ');
INSERT INTO cd_cep_br VALUES ('53.230-300', '3280     ', 'R MARIA ADELAIDE VIEIRA', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.160-670', '3280     ', 'R MARIA ALVES DE LIMA', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.160-680', '3280     ', 'R MARIA ALVES DE MELO', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.250-192', '3280     ', 'R MARIA ASSUNCAO GONCALVES DAS NEVES', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('53.370-351', '3280     ', 'R MARIA AUGUSTA DE FRANCA FERREIRA- QS D38 D39 D', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('53.230-230', '3280     ', 'R MARIA CANDIDA CORREIA', 'VL POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('53.270-200', '3280     ', 'R MARIA CELESTE', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.150-130', '3280     ', 'R MARIA DA CONCEICAO TAVARES- R A6', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.050-110', '3280     ', 'R MARIA DA CONCEICAO VIANA', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('53.320-100', '3280     ', 'R MARIA DE ABUQUERQUE LINS', 'BULTRINS                      ');
INSERT INTO cd_cep_br VALUES ('53.210-650', '3280     ', 'R MARIA DE FATIMA', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.270-390', '3280     ', 'R MARIA DE FATIMA PINTO', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('53.160-690', '3280     ', 'R MARIA DO CARMO', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.150-422', '3280     ', 'R MARIA DO CARMO VIEIRA- R AB7', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.270-110', '3280     ', 'R MARIA DO SOCORRO', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.270-060', '3280     ', 'R MARIA DOS PRAZERES', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.110-320', '3280     ', 'R MARIA DOURADO', 'SIT NOVO                      ');
INSERT INTO cd_cep_br VALUES ('53.210-370', '3280     ', 'R MARIA EDITHE', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('53.270-660', '3280     ', 'R MARIA ELEONOR', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.230-400', '3280     ', 'R MARIA EMILIA MONTARROYOS', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.210-660', '3280     ', 'R MARIA EVANGELINA', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('53.220-020', '3280     ', 'R MARIA FAUSTA XAVIER', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.150-421', '3280     ', 'R MARIA FERREIRA ALBERT', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.370-680', '3280     ', 'R MARIA GOMES DA SILVA', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('53.260-240', '3280     ', 'R MARIA HELENA', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.140-162', '3280     ', '2a MANOEL GRACILIANO DE SOUZA', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('53.140-160', '3280     ', 'R MANOEL GRACILIANO DE SOUZA- ATE 683/684', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('53.050-120', '3280     ', 'R MANOEL GRACILIANO DE SOUZA- DE 685/686 AO FIM', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('53.070-640', '3280     ', 'R MANOEL JOSE DE ANDRADE', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.080-331', '3280     ', 'R MANOEL LACERDA DA SILVA', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.220-095', '3280     ', 'VL MANOEL LISBOA DE MOURA(VL DOS PEDREIROS)', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.020-550', '3280     ', 'R MANOEL LOPES', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('53.330-580', '3280     ', 'R MANOEL MONTEIRO PURIFICACAO', '7a/RO                         ');
INSERT INTO cd_cep_br VALUES ('53.320-161', '3280     ', 'R MANOEL REGUEIRA', 'BULTRINS                      ');
INSERT INTO cd_cep_br VALUES ('53.050-100', '3280     ', 'R MANOEL RIBEIRO DA SILVA', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.200-560', '3280     ', 'R MANUEL ANTONIO FERREIRA', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.370-000', '3280     ', 'R MANUEL ANTONIO FERREIRA- QS K L M O', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('53.010-270', '3280     ', 'R MANUEL BORBA', 'UMUARAMA                      ');
INSERT INTO cd_cep_br VALUES ('53.130-490', '3280     ', 'R MANUEL CARVALHAL', 'C CAIADA                      ');
INSERT INTO cd_cep_br VALUES ('53.330-170', '3280     ', 'R MANUEL CLEMENTINO MARQUES', '7a/RO                         ');
INSERT INTO cd_cep_br VALUES ('53.170-670', '3280     ', 'R MANUEL DE LUNA', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.020-290', '3280     ', 'R MANUEL DE SOUZA LOPES', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('53.020-300', '3280     ', 'TV MANUEL DE SOUZA LOPES', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('53.130-250', '3280     ', 'R MANUEL DOS SANTOS MOREIRA', 'C CAIADA                      ');
INSERT INTO cd_cep_br VALUES ('53.120-350', '3280     ', 'R MANUEL FRANCISCO DAS CHAGAS', 'A BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('53.170-060', '3280     ', 'R MANUEL LEITE', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.020-050', '3280     ', 'R MANUEL RIBEIRO', 'CARMO                         ');
INSERT INTO cd_cep_br VALUES ('53.200-570', '3280     ', 'R MANUEL SANTOS DOS PRAZERES', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.370-080', '3280     ', 'R MANUEL SIMPLICIO DOS PRAZERES- Q C7', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('53.290-040', '3280     ', 'R MANUEL SIRINO DA SILVA', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.160-100', '3280     ', 'R MANUEL THOMPSON', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.010-500', '3280     ', 'R MARABA', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('53.350-630', '3280     ', 'R MARACANA', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.140-000', '3280     ', 'R MARAIAL', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('53.220-760', '3280     ', 'R MARAIAL', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.210-665', '3280     ', 'R MARAJAS', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.160-240', '3280     ', 'R MARAJO', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.290-260', '3280     ', 'R MARAJO', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('53.010-090', '3280     ', 'R MARAMBU', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('53.230-440', '3280     ', 'R MARANHAO', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('53.040-250', '3280     ', 'PC MARCILIO DIAS', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.270-250', '3280     ', 'R MARCO, DO', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.270-251', '3280     ', 'TV MARCO, DO', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.170-375', '3280     ', 'R MACAIBA, DA', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.260-650', '3280     ', 'R MACAIBA,DA', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.120-250', '3280     ', 'R MACAIBEIRA, DA', 'A BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('53.370-581', '3280     ', 'R MACAMBIRA', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('53.260-510', '3280     ', 'R MACAPARANA', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.060-790', '3280     ', 'R MACASSITA', 'FRAGOSO                       ');
INSERT INTO cd_cep_br VALUES ('53.190-660', '3280     ', 'R MACEDONIA', 'AT JD CONQUISTA               ');
INSERT INTO cd_cep_br VALUES ('53.270-650', '3280     ', 'R MACHADO DE ASSIS', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.270-651', '3280     ', 'TV MACHADO DE ASSIS', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.260-520', '3280     ', 'R MACHADO DE ASSIS', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.170-470', '3280     ', 'R MADRID', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.150-160', '3280     ', 'R MAESTRO NELSON FERREIRA- R AB10', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.050-380', '3280     ', 'R MAESTRO SEVERINO VICENTE DA SILVA', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.150-211', '3280     ', 'R MAJOR BRENO ASSIS DA SILVA', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.210-270', '3280     ', 'R MAJOR VITOR JOSE FERNANDES', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('53.280-180', '3280     ', 'R MALASIA', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('54.260-590', '3278     ', 'R VISTA CENTRAL DO ABRIGO', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.080-380', '3278     ', 'R VITAL DE OLIVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.080-381', '3278     ', 'TV VITAL DE OLIVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.410-165', '3278     ', 'R VITORIA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.330-041', '3278     ', 'R VITORIA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.330-042', '3278     ', 'TV VITORIA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.460-241', '3278     ', 'TV VITORIA REGIA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.440-500', '3278     ', 'R VITORIA REGIA', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.460-240', '3278     ', 'R VITORIA-REGIA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.400-350', '3278     ', 'R CORONEL OSMARIO PLAISANT', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.080-470', '3278     ', 'R CORONEL SOUZA LEAO', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('54.080-471', '3278     ', 'TV CORONEL SOUZA LEAO', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('54.300-122', '3278     ', 'R CORONEL SUCUPIRA', 'Z PACHECO                     ');
INSERT INTO cd_cep_br VALUES ('53.050-390', '3280     ', 'R PIABA', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.290-180', '3280     ', 'R PIAUI', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('53.070-150', '3280     ', 'R PICA-PAU', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.240-390', '3280     ', 'R PILAO, DO', 'MONTE                         ');
INSERT INTO cd_cep_br VALUES ('53.230-040', '3280     ', 'R PINDARO BARRETO', 'VL POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('53.360-620', '3280     ', 'R PINHAO', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.070-260', '3280     ', 'R PINTOR', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.130-270', '3280     ', 'R PINTOR MANOEL BANDEIRA', 'C CAIADA                      ');
INSERT INTO cd_cep_br VALUES ('54.280-400', '3278     ', 'R INGLATERRA', 'SUCUPIRA                      ');
INSERT INTO cd_cep_br VALUES ('54.340-200', '3278     ', 'R INHAGAPI', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.330-285', '3278     ', 'R INHARE', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.090-240', '3278     ', 'R IOCA', 'LOT 92                        ');
INSERT INTO cd_cep_br VALUES ('54.345-580', '3278     ', 'R IONE FERREIRA DE AGUIAR', 'COMPORTA                      ');
INSERT INTO cd_cep_br VALUES ('54.480-300', '3278     ', 'R IPACAETA', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.355-430', '3278     ', 'R HUMARIZAL', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.300-171', '3278     ', 'R HUMBERTO BARRADAS', 'Z PACHECO                     ');
INSERT INTO cd_cep_br VALUES ('54.100-470', '3278     ', 'R HUMBERTO DE CAMPOS', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('54.100-471', '3278     ', 'TV HUMBERTO DE CAMPOS', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('54.240-290', '3278     ', 'R HUMBERTO LINS BARRADAS', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('54.090-521', '3278     ', 'R HUMBERTO LINS BARRADAS', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('54.280-280', '3278     ', 'R HUNGRIA', 'SUCUPIRA                      ');
INSERT INTO cd_cep_br VALUES ('54.210-421', '3278     ', 'R HUS UREPE', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.325-700', '3278     ', 'R I', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.340-717', '3278     ', 'R I(VL JOAO DE DEUS)', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.470-600', '3278     ', 'R ILOT PARQUE DA BARRA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.100-660', '3278     ', 'R IARA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('54.100-661', '3278     ', '1a IARA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('54.330-500', '3278     ', 'R IATI', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.370-100', '3278     ', 'R IBAITI', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.230-570', '3278     ', 'R IBATIBA', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.370-101', '3278     ', 'R IBATIGUARA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.325-181', '3278     ', 'R IBIAPINA', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.380-195', '3278     ', 'R IBIARA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.325-105', '3278     ', 'R IBICARE', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.280-611', '3278     ', 'R IBICUI', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.440-230', '3278     ', 'R IBICUITINGA', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.410-680', '3278     ', 'R IBIMIRIM', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.380-201', '3278     ', 'R IBIRAJUBA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.300-181', '3278     ', 'R IBIRAPUA', 'T CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.470-500', '3278     ', 'R IBIRUBA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('56.318-570', '3298     ', 'R CLARA NUNES', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('56.318-120', '3298     ', 'AV CLAUDINO BARBOSA', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('56.323-410', '3298     ', 'R CLEMENCIA, DA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.308-210', '3298     ', 'AV CLEMENTINO COELHO', 'A BANCA                       ');
INSERT INTO cd_cep_br VALUES ('56.322-301', '3298     ', 'TV CLORO, DO', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.322-300', '3298     ', 'R CLORO, DO', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.322-510', '3298     ', 'R COBALTO, DO', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.322-210', '3298     ', 'R COBRE, DO', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.312-645', '3298     ', 'R COCO VERDE, DO', 'R CORRENTE                    ');
INSERT INTO cd_cep_br VALUES ('56.313-220', '3298     ', 'R COCO-VIRADO, DO', 'P CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('56.322-220', '3298     ', 'R CAULIN, DO', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.313-100', '3298     ', 'R CAVAQUINHO, DO', 'P CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('56.332-150', '3298     ', 'R CAVIUNA', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('56.306-475', '3298     ', 'R CEAPE', 'KM-2                          ');
INSERT INTO cd_cep_br VALUES ('56.328-650', '3298     ', 'R CECILIA MEIRELES', 'VL EDUARDO                    ');
INSERT INTO cd_cep_br VALUES ('56.332-270', '3298     ', 'R CEDRO', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('56.302-120', '3298     ', 'PC CENTENARIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.310-690', '3298     ', 'R CENTO E DEZESSEIS', 'COHAB MASSANGANO              ');
INSERT INTO cd_cep_br VALUES ('56.313-050', '3298     ', 'AV CENTRAL', 'P CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('56.321-030', '3298     ', 'R CERAMISTA, DO', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.321-031', '3298     ', 'TV CERAMISTA, DO', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.312-715', '3298     ', 'R CEREJA, DA', 'R CORRENTE                    ');
INSERT INTO cd_cep_br VALUES ('56.332-135', '3298     ', 'R CEREJEIRA', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('56.322-660', '3298     ', 'R CESIO, DO', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.302-410', '3298     ', 'R CHALE, DO', 'AT CHEIROSO                   ');
INSERT INTO cd_cep_br VALUES ('56.332-440', '3298     ', 'R CHARLES CHAPLIM', 'P BODE                        ');
INSERT INTO cd_cep_br VALUES ('56.320-560', '3298     ', 'R CHESF', 'J MARIA                       ');
INSERT INTO cd_cep_br VALUES ('56.328-660', '3298     ', 'R CHICO MENDES', 'VL EDUARDO                    ');
INSERT INTO cd_cep_br VALUES ('56.324-500', '3298     ', 'R CHILE, DO', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.325-300', '3298     ', 'R CHINA, DA', 'TOPAZIO                       ');
INSERT INTO cd_cep_br VALUES ('56.325-301', '3298     ', 'TV CHINA, DA', 'TOPAZIO                       ');
INSERT INTO cd_cep_br VALUES ('56.332-500', '3298     ', 'R CHOPIM', 'P BODE                        ');
INSERT INTO cd_cep_br VALUES ('56.322-270', '3298     ', 'R CHUMBO, DO', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.330-525', '3298     ', 'R CHUVA, DA', 'CAM SOL                       ');
INSERT INTO cd_cep_br VALUES ('56.322-200', '3298     ', 'R CIANITA, DA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.302-380', '3298     ', 'R CICERO POMBO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.310-170', '3298     ', 'R CID BEZERRA BANDEIRA(R 18)', 'COHAB MASSANGANO              ');
INSERT INTO cd_cep_br VALUES ('56.312-040', '3298     ', 'R CINCO', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('56.314-280', '3298     ', 'AV CINCO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('56.314-460', '3298     ', 'R CINCO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('56.316-070', '3298     ', 'R CINCO', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('56.320-726', '3298     ', 'R CINCO', 'LOT RECIFE                    ');
INSERT INTO cd_cep_br VALUES ('56.318-255', '3298     ', 'R CINCO', 'P RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('56.312-038', '3298     ', 'AV CINCO', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('56.312-041', '3298     ', 'R CINCO(AT B VISTA)', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('56.314-475', '3298     ', 'R CINCO(QUATI-1)', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('56.319-610', '3298     ', 'R CINCO(VLE GRANDE RIO)', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.316-550', '3298     ', 'R CINQUENTA', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('56.312-640', '3298     ', 'R CAQUI, DO', 'R CORRENTE                    ');
INSERT INTO cd_cep_br VALUES ('56.324-110', '3298     ', 'R CARACAS', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.312-615', '3298     ', 'R CARAMBOLA,DA', 'R CORRENTE                    ');
INSERT INTO cd_cep_br VALUES ('56.332-010', '3298     ', 'AV CARAVELAS, DAS', 'H LEITE                       ');
INSERT INTO cd_cep_br VALUES ('56.332-011', '3298     ', 'TV CARAVELAS, DAS', 'H LEITE                       ');
INSERT INTO cd_cep_br VALUES ('56.326-120', '3298     ', 'R CARCARA, DO', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.330-020', '3298     ', 'R CARDEIRO, DO', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('56.308-155', '3298     ', 'AV CARDOSO DE SA- ATE 11/12', 'A BANCA                       ');
INSERT INTO cd_cep_br VALUES ('56.302-110', '3298     ', 'AV CARDOSO DE SA- DE 13/14 AO 300/301', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.328-020', '3298     ', 'AV CARDOSO DE SA- DE 302/303 AO FIM', 'VL EDUARDO                    ');
INSERT INTO cd_cep_br VALUES ('56.323-540', '3298     ', 'R CARIDADE, DA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.310-010', '3298     ', 'R CARLEUZA MACEDO CAVALCANTI- R. 2', 'COHAB MASSANGANO              ');
INSERT INTO cd_cep_br VALUES ('56.318-640', '3298     ', 'R CARLOS ALEXANDRE', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('56.330-310', '3298     ', 'R CARLOS GOMES', 'M AUXIADORA                   ');
INSERT INTO cd_cep_br VALUES ('56.332-290', '3298     ', 'R CARNAUBA', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('56.321-020', '3298     ', 'R CARNAVALESCO, DO', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.302-560', '3298     ', 'R CARPINA', 'AT CHEIROSO                   ');
INSERT INTO cd_cep_br VALUES ('56.321-180', '3298     ', 'R CARPINTEIRO, DO', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.321-181', '3298     ', 'TV CARPINTEIRO, DO', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('53.411-410', '3281     ', 'R FERNANDO DE NORONHA', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.403-760', '3281     ', 'R FERNANDO FERRARI', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.403-770', '3281     ', 'PC FERNANDO FERRARI', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.405-250', '3281     ', 'R FERREIRO, DO', 'MIRUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('53.437-730', '3281     ', 'R FERREIROS', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.411-010', '3281     ', 'R FIGUEIRA', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.433-210', '3281     ', 'R FILIPINAS', 'P AMARELO                     ');
INSERT INTO cd_cep_br VALUES ('53.403-080', '3281     ', 'R DOUTOR JOAQUIM LOUREIRO', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.405-795', '3281     ', 'R DOUTOR JORGE GOMES DE SA', 'MIRUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('53.443-570', '3281     ', 'R VINTE E TRES', 'MARANGUAPE I                  ');
INSERT INTO cd_cep_br VALUES ('53.419-420', '3281     ', 'R VINTE E TRES', 'JAGUARANA                     ');
INSERT INTO cd_cep_br VALUES ('53.421-570', '3281     ', 'R VINTE E UM', 'MARANGUAPE II                 ');
INSERT INTO cd_cep_br VALUES ('53.409-280', '3281     ', 'R VINTE E UM', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('56.312-125', '3298     ', 'R FRUTA PAO,DA', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('56.320-550', '3298     ', 'R FURNAS', 'J MARIA                       ');
INSERT INTO cd_cep_br VALUES ('56.328-700', '3298     ', 'R G', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('53.427-500', '3281     ', 'R DOUTOR PEDRO AUGUSTO CARNEIRO LEAO', 'M FARINHA                     ');
INSERT INTO cd_cep_br VALUES ('53.411-000', '3281     ', 'AV DOUTOR RINALDO DE PINHO ALVES (PE-18)', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.433-010', '3281     ', 'R DOUTOR SEBASTIAO AMARAL', 'P AMARELO                     ');
INSERT INTO cd_cep_br VALUES ('53.431-820', '3281     ', 'R DOUTORA VILMA CAVALCANTE', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.421-070', '3281     ', 'R DOZE', 'MARANGUAPE II                 ');
INSERT INTO cd_cep_br VALUES ('53.409-440', '3281     ', 'R DOZE', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.439-630', '3281     ', 'R DOZE', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.443-730', '3281     ', 'R DOZE', 'MARANGUAPE I                  ');
INSERT INTO cd_cep_br VALUES ('53.419-340', '3281     ', 'R DUQUE DE CAXIAS', 'JAGUARANA                     ');
INSERT INTO cd_cep_br VALUES ('53.419-150', '3281     ', 'R E', 'JAGUARANA                     ');
INSERT INTO cd_cep_br VALUES ('53.407-210', '3281     ', 'AV E', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.421-605', '3281     ', 'AV E', 'MARANGUAPE II                 ');
INSERT INTO cd_cep_br VALUES ('53.423-466', '3281     ', 'R E- VL MARCOS FREIRE', 'E MARANGUAPE                  ');
INSERT INTO cd_cep_br VALUES ('53.403-775', '3281     ', 'R EDMUNDO GONCALVES- LOT CIDADE NOVA', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.401-080', '3281     ', 'R EDSON BORGES', 'AURORA                        ');
INSERT INTO cd_cep_br VALUES ('53.429-400', '3281     ', 'R EDSON NIELING LUNDGREN', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.439-160', '3281     ', 'R EDSON REGIS', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.417-050', '3281     ', 'R EDUARDO DE BRITO', 'A LUNDGREN                    ');
INSERT INTO cd_cep_br VALUES ('53.403-605', '3281     ', 'R ELEOTERO SANTOS- LOT CIDADE NOVA', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.413-705', '3281     ', 'R ELETRICISTA EUSTAQUIO', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.439-820', '3281     ', 'R ELIS REGINA', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.405-784', '3281     ', 'R ELOS', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.423-130', '3281     ', 'R ENTRE RIOS', 'E MARANGUAPE                  ');
INSERT INTO cd_cep_br VALUES ('53.417-800', '3281     ', 'R ENTRONCAMENTO, DO', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.425-300', '3281     ', 'R ENVIRAS', 'N S DA CONCEICAO              ');
INSERT INTO cd_cep_br VALUES ('53.429-780', '3281     ', 'R CAPINOPOLIS', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.403-140', '3281     ', 'R CAPITAO JOSE PRIMO', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.401-470', '3281     ', 'R CAPUNGA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.429-740', '3281     ', 'R CARATINGA', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.425-320', '3281     ', 'R CARAUARI', 'N S DA CONCEICAO              ');
INSERT INTO cd_cep_br VALUES ('53.423-250', '3281     ', 'R CARAVELAS', 'E MARANGUAPE                  ');
INSERT INTO cd_cep_br VALUES ('53.411-331', '3281     ', 'R CARBONO', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.423-260', '3281     ', 'R CARIBE', 'E MARANGUAPE                  ');
INSERT INTO cd_cep_br VALUES ('53.403-750', '3281     ', 'R CARLOS RIOS', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.429-140', '3281     ', 'R CARMOPOLIS', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.427-670', '3281     ', 'R CAROLINA', 'M FARINHA                     ');
INSERT INTO cd_cep_br VALUES ('53.427-510', '3281     ', 'R CARPAS, DAS', 'M FARINHA                     ');
INSERT INTO cd_cep_br VALUES ('53.437-180', '3281     ', 'R CARPINA', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.417-220', '3281     ', 'R CARPINA', 'A LUNDGREN                    ');
INSERT INTO cd_cep_br VALUES ('53.411-081', '3281     ', 'R CARRAPETA', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.437-200', '3281     ', 'R CARUARU', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.417-230', '3281     ', 'R CARUARU', 'A LUNDGREN                    ');
INSERT INTO cd_cep_br VALUES ('53.411-340', '3281     ', 'R CARUARU', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.429-760', '3281     ', 'R CARVALHOPOLIS', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.411-341', '3281     ', 'R CASA AMARELA', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.435-450', '3281     ', 'R CASA CAIADA', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.423-070', '3281     ', 'R CASA NOVA', 'E MARANGUAPE                  ');
INSERT INTO cd_cep_br VALUES ('53.403-480', '3281     ', 'R CASSIMIRO DE ABREU', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.413-540', '3281     ', 'R CASTRO ALVES', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.403-210', '3281     ', 'R CATARINA', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.437-710', '3281     ', 'R CATENDE', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.417-250', '3281     ', 'R CATENDE', 'A LUNDGREN                    ');
INSERT INTO cd_cep_br VALUES ('53.411-141', '3281     ', 'R CATLEIA', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.417-720', '3281     ', 'R CATOLE NOVO', 'A LUNDGREN                    ');
INSERT INTO cd_cep_br VALUES ('53.417-730', '3281     ', 'R CATOLE VELHO', 'A LUNDGREN                    ');
INSERT INTO cd_cep_br VALUES ('53.427-220', '3281     ', 'R CAVALA', 'M FARINHA                     ');
INSERT INTO cd_cep_br VALUES ('53.435-480', '3281     ', 'R CAVALEIRO', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.429-790', '3281     ', 'R CAXAMBU', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.411-350', '3281     ', 'R CAXANGA', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.427-030', '3281     ', 'R CEARA', 'M FARINHA                     ');
INSERT INTO cd_cep_br VALUES ('53.427-120', '3281     ', 'R CAERANA', 'M FARINHA                     ');
INSERT INTO cd_cep_br VALUES ('53.431-230', '3281     ', 'R CAETANOPOLIS', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.437-140', '3281     ', 'R CAETES', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.425-730', '3281     ', 'R CAETITE', 'N S DA CONCEICAO              ');
INSERT INTO cd_cep_br VALUES ('53.427-150', '3281     ', 'R CAIARANA', 'M FARINHA                     ');
INSERT INTO cd_cep_br VALUES ('53.415-380', '3281     ', 'R CAICARA', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.435-350', '3281     ', 'R CAIRO', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.425-360', '3281     ', 'R CAIRU', 'N S DA CONCEICAO              ');
INSERT INTO cd_cep_br VALUES ('53.435-510', '3281     ', 'R CAIXA D AGUA', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.411-131', '3281     ', 'R CAJARANA', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.405-200', '3281     ', 'R CAJAZEIRAS', 'MIRUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('53.435-470', '3281     ', 'R CAJUEIRO SECO', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.437-410', '3281     ', 'R CALCADOS', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.429-750', '3281     ', 'R CALCITA', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.411-150', '3281     ', 'R CALIANDRA', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.437-420', '3281     ', 'R CALUMBI', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.425-710', '3281     ', 'R CAMACARI', 'N S DA CONCEICAO              ');
INSERT INTO cd_cep_br VALUES ('53.413-680', '3281     ', 'R CAMALEAO', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.419-100', '3281     ', 'R CAMELIAS, DAS', 'JAGUARANA                     ');
INSERT INTO cd_cep_br VALUES ('53.401-510', '3281     ', 'R CAMPINA DO BARRETO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.423-030', '3281     ', 'R CAMPO FORMOSO', 'E MARANGUAPE                  ');
INSERT INTO cd_cep_br VALUES ('53.401-000', '3281     ', 'R CAMPO GRANDE', 'AURORA                        ');
INSERT INTO cd_cep_br VALUES ('53.415-370', '3281     ', 'R CAMPO SANTO', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.405-131', '3281     ', 'TV CAMPO, DO', 'MIRUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('53.405-060', '3281     ', 'R CAMPO, DO', 'MIRUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('53.409-000', '3281     ', 'R CAMPO, DO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.427-625', '3281     ', 'R CAMPO, DO', 'M FARINHA                     ');
INSERT INTO cd_cep_br VALUES ('53.429-100', '3281     ', 'R CANAA', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.427-780', '3281     ', 'R CANAA', 'M FARINHA                     ');
INSERT INTO cd_cep_br VALUES ('53.429-835', '3281     ', 'R CANAL DE MACEIO', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.427-550', '3281     ', 'AV CANAL DE SANTA CRUZ', 'M FARINHA                     ');
INSERT INTO cd_cep_br VALUES ('53.435-280', '3281     ', 'R CANAL, DO', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.429-110', '3281     ', 'R CANAPOLIS', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.423-040', '3281     ', 'R CANAPOLIS', 'E MARANGUAPE                  ');
INSERT INTO cd_cep_br VALUES ('53.423-060', '3281     ', 'R CANARANA', 'E MARANGUAPE                  ');
INSERT INTO cd_cep_br VALUES ('53.423-240', '3281     ', 'R CANDEAL', 'E MARANGUAPE                  ');
INSERT INTO cd_cep_br VALUES ('53.210-320', '3280     ', 'R JORGE DE SA', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('53.140-140', '3280     ', 'R JORNALISTA EDSON REGIS- ATE 683/684', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('53.050-430', '3280     ', 'R JORNALISTA EDSON REGIS- DE 685/686 AO FIM', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('53.300-040', '3280     ', 'R JORNALISTA GUERRA DE HOLANDA', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.130-220', '3280     ', 'R JORNALISTA HERBER FONSECA', 'C CAIADA                      ');
INSERT INTO cd_cep_br VALUES ('53.210-040', '3280     ', 'R JARDIM MARIA ELIZABETH', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('53.170-650', '3280     ', 'R JARDIM PARAISO', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.370-046', '3280     ', 'R JASMIM', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('53.010-570', '3280     ', 'BC JASMIM, DO', 'CARMO                         ');
INSERT INTO cd_cep_br VALUES ('53.441-180', '3281     ', 'R SESSENTA', 'MARANGUAPE I                  ');
INSERT INTO cd_cep_br VALUES ('53.421-531', '3281     ', 'R SESSENTA E CINCO', 'MARANGUAPE II                 ');
INSERT INTO cd_cep_br VALUES ('53.405-460', '3281     ', 'R C-2', 'MIRUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('53.220-107', '3280     ', 'R MANOEL ALEIXO DA SILVA(PROJ. SETE VL DOS PEDRE', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.070-630', '3280     ', 'R MANOEL BARBOSA DOS SANTOS', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.160-660', '3280     ', 'R MANOEL BELTRAO', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.330-400', '3280     ', 'R MANOEL BEZERRA CAVALCANTI- R C2', '7a/RO                         ');
INSERT INTO cd_cep_br VALUES ('53.170-100', '3280     ', 'R MANOEL DE OLIVEIRA', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.370-365', '3280     ', 'R MANOEL FERREIRA', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('53.170-010', '3280     ', 'R LINHA, DA', 'AT BONDADE                    ');
INSERT INTO cd_cep_br VALUES ('53.170-011', '3280     ', '3a LINHA, DA', 'AT BONDADE                    ');
INSERT INTO cd_cep_br VALUES ('53.170-012', '3280     ', '4a LINHA, DA', 'AT BONDADE                    ');
INSERT INTO cd_cep_br VALUES ('53.180-150', '3280     ', 'R LIRA, DA', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.070-030', '3280     ', 'R LIRIO, DO', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.220-805', '3280     ', 'R LIRIO, DO', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.190-120', '3280     ', 'AV LITORAL', 'AT N OLINDA                   ');
INSERT INTO cd_cep_br VALUES ('53.330-090', '3280     ', 'R LOCUTOR JAIME CISNEIRO- R A10', '7a/RO                         ');
INSERT INTO cd_cep_br VALUES ('53.190-470', '3280     ', 'R LOMBARDOS', 'AT JD CONQUISTA               ');
INSERT INTO cd_cep_br VALUES ('53.170-460', '3280     ', 'R LONDRES', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.140-250', '3280     ', 'R LOS ANGELES', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('53.260-270', '3280     ', 'R LUANDA', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.160-020', '3280     ', 'R LUCI ROSAS', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.110-490', '3280     ', 'R LUCIA SANTOS MELO', 'SALGADINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.160-640', '3280     ', 'R LUCIANA, DA', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.160-650', '3280     ', 'R LUCIANO ANTONIO', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.030-160', '3280     ', 'R LUCIANO EUGENIO DE MELO', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('53.170-455', '3280     ', 'R LUCIANO EUGENIO DE MELO REIS', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.330-310', '3280     ', 'R LUCILO VAREJAO', '7a/RO                         ');
INSERT INTO cd_cep_br VALUES ('53.230-180', '3280     ', 'R LUIS BARBALHO', 'VL POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('53.210-440', '3280     ', 'R LUIS BEZERRA DE MENEZES', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.405-710', '3281     ', 'R CENTO E TRINTA E CINCO', 'MIRUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('53.407-450', '3281     ', 'R CENTO E TRINTA E DOIS', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.405-680', '3281     ', 'R CENTO E TRINTA E NOVE', 'MIRUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('53.405-671', '3281     ', 'R CENTO E TRINTA E OITO', 'MIRUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('53.407-430', '3281     ', 'R CENTO E TRINTA E QUATRO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.405-700', '3281     ', 'R CENTO E TRINTA E SEIS', 'MIRUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('53.405-690', '3281     ', 'R CENTO E TRINTA E SETE', 'MIRUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('53.407-440', '3281     ', 'R CENTO E TRINTA E TRES', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.407-460', '3281     ', 'R CENTO E TRINTA E UM', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.421-490', '3281     ', 'R CENTO E UM', 'MARANGUAPE II                 ');
INSERT INTO cd_cep_br VALUES ('53.407-130', '3281     ', 'R CENTO E UM', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.441-510', '3281     ', 'R CENTO E UM', 'MARANGUAPE I                  ');
INSERT INTO cd_cep_br VALUES ('53.407-360', '3281     ', 'R CENTO E VINTE', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.441-150', '3281     ', 'R CENTO E VINTE', 'MARANGUAPE I                  ');
INSERT INTO cd_cep_br VALUES ('53.407-420', '3281     ', 'R CENTO E VINTE CINCO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.441-580', '3281     ', 'R CENTO E VINTE CINCO', 'MARANGUAPE I                  ');
INSERT INTO cd_cep_br VALUES ('53.441-130', '3281     ', 'R CENTO E VINTE DOIS', 'MARANGUAPE I                  ');
INSERT INTO cd_cep_br VALUES ('53.407-480', '3281     ', 'R CENTO E VINTE E SEIS', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.407-500', '3281     ', 'R CENTO E VINTE NOVE', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.441-560', '3281     ', 'R CENTO E VINTE OITO', 'MARANGUAPE I                  ');
INSERT INTO cd_cep_br VALUES ('53.407-410', '3281     ', 'R CENTO E VINTE QUATRO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.441-570', '3281     ', 'R CENTO E VINTE SEIS', 'MARANGUAPE I                  ');
INSERT INTO cd_cep_br VALUES ('53.407-490', '3281     ', 'R CENTO E VINTE SETE', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.441-590', '3281     ', 'R CENTO E VINTE SETE', 'MARANGUAPE I                  ');
INSERT INTO cd_cep_br VALUES ('53.441-370', '3281     ', 'R CENTO E OITO', 'JD MARANGUAPE                 ');
INSERT INTO cd_cep_br VALUES ('53.407-310', '3281     ', 'R CENTO E ONZE', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.441-740', '3281     ', 'R CENTO E ONZE', 'JD MARANGUAPE                 ');
INSERT INTO cd_cep_br VALUES ('53.405-670', '3281     ', 'R CENTO E QUARENTA', 'MIRUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('53.407-520', '3281     ', 'R CENTO E QUARENTA E CINCO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.405-650', '3281     ', 'R CENTO E QUARENTA E DOIS', 'MIRUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('53.417-240', '3281     ', 'R CENTO E QUARENTA E NOVE', 'A LUNDGREN                    ');
INSERT INTO cd_cep_br VALUES ('53.407-560', '3281     ', 'R CENTO E QUARENTA E NOVE', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.407-510', '3281     ', 'R CENTO E QUARENTA E QUATRO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.407-530', '3281     ', 'R CENTO E QUARENTA E SEIS', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.407-570', '3281     ', 'R CENTO E QUARENTA E SETE', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.407-540', '3281     ', 'R CENTO E QUARENTA E TRES', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.405-660', '3281     ', 'R CENTO E QUARENTA E UM', 'MIRUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('53.407-330', '3281     ', 'R CENTO E QUATORZE', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.441-690', '3281     ', 'R CENTO E QUATORZE', 'JD MARANGUAPE                 ');
INSERT INTO cd_cep_br VALUES ('53.407-230', '3281     ', 'R CENTO E QUATRO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.441-620', '3281     ', 'R CENTO E QUATRO', 'JD MARANGUAPE                 ');
INSERT INTO cd_cep_br VALUES ('53.441-621', '3281     ', 'R CENTO E QUATRO-A', 'JD MARANGUAPE                 ');
INSERT INTO cd_cep_br VALUES ('53.407-331', '3281     ', 'R CENTO E QUINZE', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.441-700', '3281     ', 'R CENTO E QUINZE', 'JD MARANGUAPE                 ');
INSERT INTO cd_cep_br VALUES ('53.407-250', '3281     ', 'R CENTO E SEIS', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.441-630', '3281     ', 'R CENTO E SEIS', 'JD MARANGUAPE                 ');
INSERT INTO cd_cep_br VALUES ('53.417-140', '3281     ', 'R CENTO E SESSENTA', 'A LUNDGREN                    ');
INSERT INTO cd_cep_br VALUES ('53.407-670', '3281     ', 'R CENTO E SESSENTA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.415-090', '3281     ', 'R CENTO E SESSENTA E CINCO', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.407-740', '3281     ', 'R CENTO E SESSENTA E CINCO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.407-345', '3281     ', 'R CENTO E SESSENTA E DOIS', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.407-700', '3281     ', 'R CENTO E SESSENTA E NOVE', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.415-100', '3281     ', 'R CENTO E SESSENTA E OITO', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.407-710', '3281     ', 'R CENTO E SESSENTA E OITO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.415-150', '3281     ', 'R CENTO E SESSENTA E QUATRO', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.407-730', '3281     ', 'R CENTO E SESSENTA E QUATRO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.415-110', '3281     ', 'R CENTO E SESSENTA E SEIS', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.407-550', '3281     ', 'R CENTO E SESSENTA E SEIS', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.407-690', '3281     ', 'R CENTO E SESSENTA E SETE', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.407-720', '3281     ', 'R CENTO E SESSENTA E TRES', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.407-715', '3281     ', 'R CENTO E SESSENTA E UM', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.407-260', '3281     ', 'R CENTO E SETE', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.431-270', '3281     ', 'R CECILIA CARNEIRO DA SILVA', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.010-100', '3280     ', 'R JOVENTINA BEZERRA DE LIMA', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('53.290-330', '3280     ', 'R JUAZEIRO', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('53.050-300', '3280     ', 'R JUCANO', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('53.350-190', '3280     ', 'R JUDIA', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.270-150', '3280     ', 'R JUDITE', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.370-340', '3280     ', 'R JUDITH NEIVA DE MELO- QS 36 37 38 39', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('53.150-590', '3280     ', 'AV JULES RIMET', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.240-010', '3280     ', 'R JULIAO', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('53.260-110', '3280     ', 'R JULIO DE CRISTO LEAL', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.180-070', '3280     ', 'R JULIO LOURENCO', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.409-800', '3281     ', 'R TRINTA E CINCO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('55.293-231', '3184     ', 'TV SAO SEBASTIAO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('53.080-390', '3280     ', 'R TRINTA E SETE', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.090-140', '3280     ', 'R TRINTA E TRES', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.080-080', '3280     ', 'R TRINTA E UM', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.220-780', '3280     ', 'R TRIUNFO, DO', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.200-270', '3280     ', 'R TROPICAL', 'AT S NASCENTE                 ');
INSERT INTO cd_cep_br VALUES ('53.370-250', '3280     ', 'R TRUTA- QS D9 D10', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('53.150-700', '3280     ', 'R TULIPAS, DAS', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.270-270', '3280     ', 'R TUNISIA', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.350-030', '3280     ', 'R TUPA', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.350-460', '3280     ', 'R TUPANATINGA', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.350-040', '3280     ', 'R TUPIARAS', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.350-080', '3280     ', 'R TUPINAMBAS', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.350-060', '3280     ', 'R TUPINIQUINS', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.350-020', '3280     ', 'R TUPIRACY', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.350-010', '3280     ', 'R TUPY', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.280-130', '3280     ', 'R TUPY', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.060-720', '3280     ', 'R TURMALINA', 'FRAGOSO                       ');
INSERT INTO cd_cep_br VALUES ('53.060-730', '3280     ', 'R TURQUESA', 'FRAGOSO                       ');
INSERT INTO cd_cep_br VALUES ('53.260-150', '3280     ', 'R TURQUIA', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.360-660', '3280     ', 'R TUSCA', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.210-380', '3280     ', 'R UBERABA', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('53.210-201', '3280     ', 'R UBERLANDIA', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('53.360-530', '3280     ', 'R UBIRAJARA', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.350-290', '3280     ', 'AV UBIRAJARA- ATE 288/289', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.360-050', '3280     ', 'AV UBIRAJARA- DE 290/291 AO FIM', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.350-000', '3280     ', 'R UBIRATAN', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.070-580', '3280     ', 'R UIRAPURU', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.130-510', '3280     ', 'R ULISSES TENORIO DE ALBUQUERQUE', 'C CAIADA                      ');
INSERT INTO cd_cep_br VALUES ('53.425-410', '3281     ', 'R PALMA, DA', 'N S DA CONCEICAO              ');
INSERT INTO cd_cep_br VALUES ('53.403-430', '3281     ', 'R PALMACIA', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.437-570', '3281     ', 'R PALMARES', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.429-500', '3281     ', 'R PALMEIRA DOS INDIOS', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.427-300', '3281     ', 'R PALMEIRA DOS INDIOS', 'M FARINHA                     ');
INSERT INTO cd_cep_br VALUES ('53.435-060', '3281     ', 'R PALMEIRINHA', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.417-600', '3281     ', 'R PALMEIRINHA', 'A LUNDGREN                    ');
INSERT INTO cd_cep_br VALUES ('53.411-040', '3281     ', 'R PALMITO', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.431-580', '3281     ', 'R PANAMA', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.411-311', '3281     ', 'R PANAMA', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.417-540', '3281     ', 'R PANELAS', 'A LUNDGREN                    ');
INSERT INTO cd_cep_br VALUES ('53.401-370', '3281     ', 'PC PAPA JOAO XXIII', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.401-380', '3281     ', 'TV PAPA JOAO XXIII', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.419-020', '3281     ', 'R PAPOULAS, DAS', 'JAGUARANA                     ');
INSERT INTO cd_cep_br VALUES ('53.433-050', '3281     ', 'R PAQUISTAO', 'P AMARELO                     ');
INSERT INTO cd_cep_br VALUES ('53.431-730', '3281     ', 'R PARA', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.425-100', '3281     ', 'R PARACATU', 'N S DA CONCEICAO              ');
INSERT INTO cd_cep_br VALUES ('53.433-080', '3281     ', 'R PARAGUAI', 'P AMARELO                     ');
INSERT INTO cd_cep_br VALUES ('53.425-130', '3281     ', 'R PARAIZOPOLIS', 'N S DA CONCEICAO              ');
INSERT INTO cd_cep_br VALUES ('53.443-140', '3281     ', 'R PARAMBU', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.433-290', '3281     ', 'R PARANATAMA', 'P AMARELO                     ');
INSERT INTO cd_cep_br VALUES ('53.431-695', '3281     ', 'R PARATINGA', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.433-770', '3281     ', 'R PARDAL', 'P AMARELO                     ');
INSERT INTO cd_cep_br VALUES ('53.425-290', '3281     ', 'R PARINTINS', 'N S DA CONCEICAO              ');
INSERT INTO cd_cep_br VALUES ('53.433-300', '3281     ', 'R PARNAMIRIM', 'P AMARELO                     ');
INSERT INTO cd_cep_br VALUES ('53.417-470', '3281     ', 'R PARNAMIRIM', 'A LUNDGREN                    ');
INSERT INTO cd_cep_br VALUES ('53.407-030', '3281     ', 'R OITENTA E NOVE', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.441-350', '3281     ', 'R OITENTA E NOVE', 'MARANGUAPE I                  ');
INSERT INTO cd_cep_br VALUES ('53.421-410', '3281     ', 'R OITENTA E OITO', 'MARANGUAPE II                 ');
INSERT INTO cd_cep_br VALUES ('53.407-020', '3281     ', 'R OITENTA E OITO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.441-340', '3281     ', 'R OITENTA E OITO', 'MARANGUAPE I                  ');
INSERT INTO cd_cep_br VALUES ('53.421-391', '3281     ', 'R OITENTA E QUATRO', 'MARANGUAPE II                 ');
INSERT INTO cd_cep_br VALUES ('53.441-300', '3281     ', 'R OITENTA E QUATRO', 'MARANGUAPE I                  ');
INSERT INTO cd_cep_br VALUES ('53.407-190', '3281     ', 'R OITENTA E QUATRO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.421-401', '3281     ', 'R OITENTA E SEIS', 'MARANGUAPE II                 ');
INSERT INTO cd_cep_br VALUES ('53.441-320', '3281     ', 'R OITENTA E SEIS', 'MARANGUAPE I                  ');
INSERT INTO cd_cep_br VALUES ('53.421-411', '3281     ', 'R OITENTA E SETE', 'MARANGUAPE II                 ');
INSERT INTO cd_cep_br VALUES ('53.407-200', '3281     ', 'R OITENTA E SETE', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.441-330', '3281     ', 'R OITENTA E SETE', 'MARANGUAPE I                  ');
INSERT INTO cd_cep_br VALUES ('53.421-412', '3281     ', 'R OITENTA E TRES', 'MARANGUAPE II                 ');
INSERT INTO cd_cep_br VALUES ('53.441-100', '3281     ', 'R OITENTA E TRES', 'MARANGUAPE I                  ');
INSERT INTO cd_cep_br VALUES ('53.407-180', '3281     ', 'R OITENTA E TRES', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.421-390', '3281     ', 'R OITENTA E UM', 'MARANGUAPE II                 ');
INSERT INTO cd_cep_br VALUES ('53.441-080', '3281     ', 'R OITENTA E UM', 'MARANGUAPE I                  ');
INSERT INTO cd_cep_br VALUES ('53.407-160', '3281     ', 'R OITENTA E UM', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.421-050', '3281     ', 'R OITO', 'MARANGUAPE II                 ');
INSERT INTO cd_cep_br VALUES ('53.421-040', '3281     ', 'AV OITO', 'MARANGUAPE II                 ');
INSERT INTO cd_cep_br VALUES ('53.409-390', '3281     ', 'R OITO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.439-540', '3281     ', 'R OITO', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.437-680', '3281     ', 'R OLINDA', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.417-570', '3281     ', 'R OLINDA', 'A LUNDGREN                    ');
INSERT INTO cd_cep_br VALUES ('53.405-815', '3281     ', 'R OLIVAR', 'MIRUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('53.425-330', '3281     ', 'R OLIVEIRA', 'N S DA CONCEICAO              ');
INSERT INTO cd_cep_br VALUES ('53.421-061', '3281     ', 'R ONZE', 'MARANGUAPE II                 ');
INSERT INTO cd_cep_br VALUES ('53.409-430', '3281     ', 'R ONZE', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.439-620', '3281     ', 'R ONZE', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.429-160', '3281     ', 'R ORION', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.437-660', '3281     ', 'R OROBO', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.417-460', '3281     ', 'R OROBO', 'A LUNDGREN                    ');
INSERT INTO cd_cep_br VALUES ('53.435-160', '3281     ', 'R OROCO', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.419-110', '3281     ', 'R ORQUIDEAS, DAS', 'JAGUARANA                     ');
INSERT INTO cd_cep_br VALUES ('53.411-051', '3281     ', 'R ORTOGRAFIA', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.417-530', '3281     ', 'R OURICURI', 'A LUNDGREN                    ');
INSERT INTO cd_cep_br VALUES ('53.280-021', '3280     ', 'AV SANTA ROSA', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.370-045', '3280     ', 'R SANTA ROSA', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('53.010-030', '3280     ', 'R SANTA TEREZA', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('53.010-031', '3280     ', '2a SANTA TEREZA', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('53.270-750', '3280     ', 'R SANTA TEREZA', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.110-031', '3280     ', '1a SANTA TEREZA', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('53.110-033', '3280     ', '3a SANTA TEREZA', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('53.140-170', '3280     ', 'R SANTA TEREZINHA', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('53.050-030', '3280     ', 'R SANTANA', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('53.290-230', '3280     ', 'R SANTAREM', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('53.050-182', '3280     ', 'R ORQUIDEAS', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.441-480', '3281     ', 'R NOVENTA E OITO', 'MARANGUAPE I                  ');
INSERT INTO cd_cep_br VALUES ('53.421-470', '3281     ', 'R NOVENTA E QUATRO', 'MARANGUAPE II                 ');
INSERT INTO cd_cep_br VALUES ('53.407-110', '3281     ', 'R NOVENTA E QUATRO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.441-440', '3281     ', 'R NOVENTA E QUATRO', 'MARANGUAPE I                  ');
INSERT INTO cd_cep_br VALUES ('53.421-440', '3281     ', 'R NOVENTA E SEIS', 'MARANGUAPE II                 ');
INSERT INTO cd_cep_br VALUES ('53.407-070', '3281     ', 'R NOVENTA E SEIS', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.441-460', '3281     ', 'R NOVENTA E SEIS', 'MARANGUAPE I                  ');
INSERT INTO cd_cep_br VALUES ('53.421-431', '3281     ', 'R NOVENTA E SETE', 'MARANGUAPE II                 ');
INSERT INTO cd_cep_br VALUES ('53.270-760', '3280     ', 'VL SANTO ANTONIO', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.020-271', '3280     ', 'VL SANTO ANTONIO', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('53.050-341', '3280     ', 'R SANTO ANTONIO', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('53.050-340', '3280     ', 'TV SANTO ANTONIO', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('53.020-270', '3280     ', 'VL SANTO ANTONIO', 'UMUARAMA                      ');
INSERT INTO cd_cep_br VALUES ('53.200-620', '3280     ', 'R SANTO ANTONIO', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.240-380', '3280     ', 'R SANTO ELIAS', 'MONTE                         ');
INSERT INTO cd_cep_br VALUES ('53.210-575', '3280     ', 'R SANTOS', 'CRG ABACAXI                   ');
INSERT INTO cd_cep_br VALUES ('53.210-205', '3280     ', 'AV SANTOS', 'CRG ABACAXI                   ');
INSERT INTO cd_cep_br VALUES ('53.010-230', '3280     ', 'AV SANTOS DUMONT', 'UMUARAMA                      ');
INSERT INTO cd_cep_br VALUES ('53.180-500', '3280     ', 'R SAO BARTOLOMEU', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.270-770', '3280     ', 'TV SAO BENEDITO', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('53.050-290', '3280     ', 'R SAO BENEDITO', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('53.020-081', '3280     ', 'LRG SAO BENTO', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('53.020-080', '3280     ', 'R SAO BENTO, DE', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('53.270-780', '3280     ', 'R SAO BRAZ', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.320-220', '3280     ', 'R SAO CAETANO', 'AT MINA                       ');
INSERT INTO cd_cep_br VALUES ('53.300-150', '3280     ', 'R SAO CRISTOVAO', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('53.070-610', '3280     ', 'R SAO CRISTOVAO', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.140-050', '3280     ', 'AV RUI BARBOSA', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('53.120-200', '3280     ', 'R RUTH DA COSTA RODRIGUES', 'A BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('53.060-360', '3280     ', 'R RUTILO', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('53.110-090', '3280     ', 'R SABATINA', 'SALGADINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.070-390', '3280     ', 'R SABIA', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.270-740', '3280     ', 'R SABRE', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.060-240', '3280     ', 'R SAFIRA', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('53.370-321', '3280     ', 'R SAIGA', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('53.060-260', '3280     ', 'R SAJANAS', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('53.020-210', '3280     ', 'R SALDANHA MARINHO', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('53.220-280', '3280     ', 'R SALGUEIRO', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.401-240', '3281     ', 'R EPITACIO CAXIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.401-220', '3281     ', 'R EPITACIO PESSOA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.403-700', '3281     ', 'R EPOCA', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.429-590', '3281     ', 'R EPSLON', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.429-630', '3281     ', 'R EQUADOR- ATE 600/601', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.425-760', '3281     ', 'R EQUADOR- DE 602/603 AO FIM', 'N S DA CONCEICAO              ');
INSERT INTO cd_cep_br VALUES ('53.437-151', '3281     ', 'TV DJALMA DUTRA', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.439-250', '3281     ', 'R DJALMA DUTRA', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.429-260', '3281     ', 'R DOIS', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.421-011', '3281     ', 'R DOIS', 'MARANGUAPE II                 ');
INSERT INTO cd_cep_br VALUES ('53.409-330', '3281     ', 'R DOIS', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.439-530', '3281     ', 'R DOIS', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.443-630', '3281     ', 'R DOIS', 'MARANGUAPE I                  ');
INSERT INTO cd_cep_br VALUES ('53.419-370', '3281     ', 'R DOIS', 'JAGUARANA                     ');
INSERT INTO cd_cep_br VALUES ('53.419-470', '3281     ', 'AV DOIS', 'JAGUARANA                     ');
INSERT INTO cd_cep_br VALUES ('53.401-660', '3281     ', 'R DOIS IRMAOS', 'NOBRE                         ');
INSERT INTO cd_cep_br VALUES ('53.435-530', '3281     ', 'R DOIS UNIDOS', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.405-270', '3281     ', 'R DOM BOSCO', 'MIRUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('53.433-500', '3281     ', 'R DOM DIAMANTINO COSTA', 'P AMARELO                     ');
INSERT INTO cd_cep_br VALUES ('53.403-380', '3281     ', 'R DOM PEDRO I', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.403-390', '3281     ', 'R DOM PEDRO II', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.401-580', '3281     ', 'R DOM VITAL', 'NOBRE                         ');
INSERT INTO cd_cep_br VALUES ('53.437-120', '3281     ', 'R DOMINGOS DIAS DA COSTA', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.413-700', '3281     ', 'R DOMINGOS FERREIRA', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.423-550', '3281     ', 'R DONA CANDIDA MACIEL', 'E MARANGUAPE                  ');
INSERT INTO cd_cep_br VALUES ('53.423-500', '3281     ', 'R DONA LEONOR PORTO- QD C5', 'E MARANGUAPE                  ');
INSERT INTO cd_cep_br VALUES ('53.437-510', '3281     ', 'R DOURADO', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.427-180', '3281     ', 'R DOURADO', 'M FARINHA                     ');
INSERT INTO cd_cep_br VALUES ('53.427-111', '3281     ', 'TV DOUTOR ALMIR BARBOSA CUNHA', 'M FARINHA                     ');
INSERT INTO cd_cep_br VALUES ('53.427-110', '3281     ', 'R DOUTOR ALMIR BARBOSA CUNHA', 'M FARINHA                     ');
INSERT INTO cd_cep_br VALUES ('53.429-330', '3281     ', 'R DOUTOR ALUIZIO LYRA DE SOUZA', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.405-260', '3281     ', 'R DOUTOR CARLOS ALVES', 'MIRUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('53.443-200', '3281     ', 'R DOUTOR CARLOS RIO', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.431-301', '3281     ', '1a DOUTOR CLAUDIO JOSE GUEIROS LEITE', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.431-302', '3281     ', '2a DOUTOR CLAUDIO JOSE GUEIROS LEITE', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.439-000', '3281     ', 'AV DOUTOR CLAUDIO JOSE GUEIROS LEITE- ATE 2100/21', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.437-000', '3281     ', 'AV DOUTOR CLAUDIO JOSE GUEIROS LEITE- DE 2102/210', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.435-000', '3281     ', 'AV DOUTOR CLAUDIO JOSE GUEIROS LEITE- DE 3957/395', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.433-260', '3281     ', 'AV DOUTOR CLAUDIO JOSE GUEIROS LEITE- DE 4891/489', 'P AMARELO                     ');
INSERT INTO cd_cep_br VALUES ('53.431-300', '3281     ', 'AV DOUTOR CLAUDIO JOSE GUEIROS LEITE- DE 5002/500', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.429-000', '3281     ', 'AV DOUTOR CLAUDIO JOSE GUEIROS LEITE- DE 6705/670', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.427-000', '3281     ', 'AV DOUTOR CLAUDIO JOSE GUEIROS LEITE- DE 9585/958', 'M FARINHA                     ');
INSERT INTO cd_cep_br VALUES ('53.401-560', '3281     ', 'R DOUTOR DEMOCRITO DE SOUZA FILHO', 'NOBRE                         ');
INSERT INTO cd_cep_br VALUES ('53.401-591', '3281     ', '2a DOUTOR DEMOCRITO DE SOUZA FILHO', 'NOBRE                         ');
INSERT INTO cd_cep_br VALUES ('53.405-140', '3281     ', 'R D-5', 'MIRUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('53.405-080', '3281     ', 'R D-6', 'MIRUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('53.405-070', '3281     ', 'R D-7', 'MIRUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('53.405-090', '3281     ', 'R D-8', 'MIRUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('53.419-080', '3281     ', 'R DALIAS, DAS', 'JAGUARANA                     ');
INSERT INTO cd_cep_br VALUES ('53.413-190', '3281     ', 'R DALIAS, DAS', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.427-675', '3281     ', 'R DAMIANA ROSA DOS SANTOS', 'M FARINHA                     ');
INSERT INTO cd_cep_br VALUES ('53.429-720', '3281     ', 'R DANIELLE', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.429-220', '3281     ', 'R DEIMOS', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.429-700', '3281     ', 'R DELFINOPOLIS- ATE 700/701', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.425-520', '3281     ', 'R DELFINOPOLIS- DE 702/703 AO FIM', 'N S DA CONCEICAO              ');
INSERT INTO cd_cep_br VALUES ('53.429-650', '3281     ', 'R DEMETER', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.437-290', '3281     ', 'R DEOLINDA FRANCISCA DE SOUZA', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.405-750', '3281     ', 'R DEPUTADO TORRES GALVAO', 'MIRUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('53.415-290', '3281     ', 'R DEPUTADO TORRES GALVAO', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.421-060', '3281     ', 'R DEZ', 'MARANGUAPE II                 ');
INSERT INTO cd_cep_br VALUES ('53.409-420', '3281     ', 'R DEZ', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.439-610', '3281     ', 'R DEZ', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.443-720', '3281     ', 'R DEZ', 'MARANGUAPE I                  ');
INSERT INTO cd_cep_br VALUES ('53.170-793', '3280     ', '3a MARIO JURUNA', 'AT BONDADE                    ');
INSERT INTO cd_cep_br VALUES ('53.170-794', '3280     ', '4a MARIO JURUNA', 'AT BONDADE                    ');
INSERT INTO cd_cep_br VALUES ('53.230-240', '3280     ', 'R MARIO LOBO BULHOES', 'VL POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('53.240-160', '3280     ', 'AV MARIO MELO', 'MONTE                         ');
INSERT INTO cd_cep_br VALUES ('53.320-340', '3280     ', 'R MARIO PINTO', 'BULTRINS                      ');
INSERT INTO cd_cep_br VALUES ('53.230-170', '3280     ', 'R MARIO SETE', 'VL POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('53.220-770', '3280     ', 'R MARISCO', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.210-410', '3280     ', 'VL MARLUCIA', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.090-810', '3280     ', 'R MARCOS FREIRE', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.405-550', '3281     ', 'R C-10', 'MIRUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('53.405-780', '3281     ', 'R C-10', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.405-560', '3281     ', 'R C-11', 'MIRUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('53.405-785', '3281     ', 'R C-11', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.423-540', '3281     ', 'R LUIS DELGADO- QS C5 C6', 'E MARANGUAPE                  ');
INSERT INTO cd_cep_br VALUES ('53.423-750', '3281     ', 'R LUIS GONZAGA', 'E MARANGUAPE                  ');
INSERT INTO cd_cep_br VALUES ('53.350-150', '3280     ', 'R JURUPITAN', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.090-750', '3280     ', 'R JUSCELINO KUBITSCHEK', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.200-550', '3280     ', 'R JUSTA', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.350-140', '3280     ', 'R JUTAI', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.200-290', '3280     ', 'R LA PAZ', 'AT S NASCENTE                 ');
INSERT INTO cd_cep_br VALUES ('53.190-030', '3280     ', 'R LADEIRA DO GIZ', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.190-032', '3280     ', '2a LADEIRA DO GIZ', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.190-031', '3280     ', '1a LADEIRA DO GIZ', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.180-030', '3280     ', 'R LAGO', 'AT N OLINDA                   ');
INSERT INTO cd_cep_br VALUES ('53.220-815', '3280     ', 'R LAGO, DO', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.330-710', '3280     ', 'R LAGOA AZUL', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('53.330-711', '3280     ', 'TV LAGOA AZUL', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('53.130-290', '3280     ', 'R JORNALISTA LUIS DE ANDRADE', 'C CAIADA                      ');
INSERT INTO cd_cep_br VALUES ('53.180-190', '3280     ', 'R JOSE ALBERTO', 'AT N OLINDA                   ');
INSERT INTO cd_cep_br VALUES ('53.250-150', '3280     ', 'R JOSE ALEXANDRE DE CARVALHO', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('53.260-210', '3280     ', 'R JOSE ALVES DE ARAUJO', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.070-625', '3280     ', 'R JOSE ANTONIO FERRAZ', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.030-080', '3280     ', 'R JOSE AUGUSTO DA SILVA BRAGA', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('53.370-070', '3280     ', 'R JOSE AVELINO MOREIRA FILHO- Q P', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('53.120-510', '3280     ', 'R JOSE BARTOLOMEU DO MONTE', 'A BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('53.050-140', '3280     ', 'R JOSE BATISTA DA COSTA AZEVEDO', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('53.120-140', '3280     ', 'R JOSE BELARMINO', 'CARMO                         ');
INSERT INTO cd_cep_br VALUES ('53.320-370', '3280     ', 'R JOSE BEZERRA DE OLIVEIRA', 'BULTRINS                      ');
INSERT INTO cd_cep_br VALUES ('53.010-060', '3280     ', 'R JOSE BONIFACIO', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('53.240-310', '3280     ', 'R JOSE BORGES DE SOUSA', 'AT NACAO                      ');
INSERT INTO cd_cep_br VALUES ('53.210-441', '3280     ', 'TV LUIS BEZERRA DE MENEZES', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.320-151', '3280     ', 'R LUIS BULHOES', 'BULTRINS                      ');
INSERT INTO cd_cep_br VALUES ('53.110-000', '3280     ', 'AV LUIS CORREIA DE BRITO- LADO PAR (LADO IMPAR EM', 'SIT NOVO                      ');
INSERT INTO cd_cep_br VALUES ('53.030-190', '3280     ', 'R LUIS DE CARVALHO- ATE 802/803', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('53.320-350', '3280     ', 'R LUIS DE CARVALHO- DE 804/805 AO FIM', 'BULTRINS                      ');
INSERT INTO cd_cep_br VALUES ('53.240-231', '3280     ', 'R LUIS DE SANTANA', 'BULTRINS                      ');
INSERT INTO cd_cep_br VALUES ('53.070-420', '3280     ', 'R LUIS FERREIRA DE ALMEIDA', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.120-150', '3280     ', 'AV LUIS GOMES', 'A BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('53.120-151', '3280     ', 'TV LUIS GOMES', 'A BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('53.240-410', '3280     ', 'R LUIS GONZAGA', 'AT NACAO                      ');
INSERT INTO cd_cep_br VALUES ('53.150-311', '3280     ', 'R LUIS JACINTO DA SILVA- R B3', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.080-360', '3280     ', 'R LUIS MIRANDA DE MAGALHAES', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.080-570', '3280     ', 'R MACAIBA, DA', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.160-310', '3280     ', 'R MACAIBA, DA', 'CRG ABACAXI                   ');
INSERT INTO cd_cep_br VALUES ('53.160-312', '3280     ', '2a MACAIBA, DA', 'CRG ABACAXI                   ');
INSERT INTO cd_cep_br VALUES ('53.160-311', '3280     ', '1a MACAIBA, DA', 'CRG ABACAXI                   ');
INSERT INTO cd_cep_br VALUES ('53.160-313', '3280     ', '3a MACAIBA, DA', 'CRG ABACAXI                   ');
INSERT INTO cd_cep_br VALUES ('53.320-540', '3280     ', 'R LAGOA DOS GATOS', '7a/RO                         ');
INSERT INTO cd_cep_br VALUES ('53.180-350', '3280     ', 'R LAJE', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.220-750', '3280     ', 'R LAJEDO', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.250-510', '3280     ', 'R LAJEDO', 'AT MINA                       ');
INSERT INTO cd_cep_br VALUES ('53.320-421', '3280     ', 'R LAMA, DA', 'BULTRINS                      ');
INSERT INTO cd_cep_br VALUES ('53.060-060', '3280     ', 'R LAPIS LAZULI', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('53.270-640', '3280     ', 'R LARANJEIRAS', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.210-100', '3280     ', 'AV LATAO, DO', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('53.250-720', '3280     ', 'R LAURENCIO A. DE ALBUQUERQUE', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('53.320-470', '3280     ', 'R LAURENTINO DE SOUZA FERRAZ', '7a/RO                         ');
INSERT INTO cd_cep_br VALUES ('53.230-320', '3280     ', 'R LAURO DINIZ', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.090-660', '3280     ', 'R LAURO MONTEIRO', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.080-310', '3280     ', 'R LAVADEIRA, DA', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.200-170', '3280     ', 'R LAVOURA', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.010-291', '3280     ', 'TV LAYME', 'CARMO                         ');
INSERT INTO cd_cep_br VALUES ('53.010-290', '3280     ', 'TV LAYME, DO', 'CARMO                         ');
INSERT INTO cd_cep_br VALUES ('53.190-705', '3280     ', 'R LAZEIRAS', 'AT JD CONQUISTA               ');
INSERT INTO cd_cep_br VALUES ('53.150-010', '3280     ', 'R LEAO', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.150-011', '3280     ', 'TV LEAO', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.160-190', '3280     ', 'R LEBLON', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.180-140', '3280     ', 'R LEBLON', 'AT N OLINDA                   ');
INSERT INTO cd_cep_br VALUES ('53.330-231', '3280     ', 'AV LEITE SOBRINHO', '7a/RO                         ');
INSERT INTO cd_cep_br VALUES ('53.370-801', '3280     ', 'R LEONEL MACIEL MONTEIRO- Q E20', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('53.300-100', '3280     ', 'R LEONEL MOURA', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.210-250', '3280     ', 'AV LEOPOLDINO CANUTO DE MELO', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('53.240-444', '3280     ', 'R LEUCIO MARQUES DE ALMEIDA', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('53.150-030', '3280     ', 'R LEVINO FERREIRA', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.260-220', '3280     ', 'R LIBANO', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.260-221', '3280     ', 'TV LIBANO', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.020-030', '3280     ', 'AV LIBERDADE', 'CARMO                         ');
INSERT INTO cd_cep_br VALUES ('53.020-031', '3280     ', 'PC LIBERDADE, DA', 'CARMO                         ');
INSERT INTO cd_cep_br VALUES ('53.270-020', '3280     ', 'R LIGIA', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.200-280', '3280     ', 'R LIMA', 'AT S NASCENTE                 ');
INSERT INTO cd_cep_br VALUES ('53.170-660', '3280     ', 'R LIMA', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.300-190', '3280     ', 'R LIMOEIRO', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('53.260-490', '3280     ', 'R LIMOEIRO', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.270-470', '3280     ', 'R LINDOIA', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.040-210', '3280     ', 'R LINDOLFO VIANA', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.120-451', '3280     ', 'TV JOSE SORIANO', 'CARMO                         ');
INSERT INTO cd_cep_br VALUES ('53.250-260', '3280     ', 'R JOSE TRAJANO PEREIRA', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('53.110-371', '3280     ', '1a JOSEFA CAVALCANTE BARROS', 'SIT NOVO                      ');
INSERT INTO cd_cep_br VALUES ('53.110-372', '3280     ', '2a JOSEFA CAVALCANTE BARROS', 'SIT NOVO                      ');
INSERT INTO cd_cep_br VALUES ('53.110-370', '3280     ', 'R JOSEFA CAVALCANTE BARROS- R CARANGUEIJO, DO', 'SIT NOVO                      ');
INSERT INTO cd_cep_br VALUES ('53.010-040', '3280     ', 'R JOSUE GONCALVES DE LIRA', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('53.050-181', '3280     ', 'R JOVELINO FRANCISCO DE BARROS', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('54.330-640', '3278     ', 'VL VERA LUCIA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.220-670', '3278     ', 'R VERDE', 'CURADO II                     ');
INSERT INTO cd_cep_br VALUES ('54.430-490', '3278     ', 'R VERDE VALE', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.100-000', '3278     ', 'R VEREADOR SOCRATES REGUEIRA PINTO SOUZA', 'P ROMA                        ');
INSERT INTO cd_cep_br VALUES ('54.150-130', '3278     ', 'R VERGUEIRO', 'E VELHO                       ');
INSERT INTO cd_cep_br VALUES ('54.140-550', '3278     ', 'R VERGUEIRO', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.410-273', '3278     ', 'R VERMELHO', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.220-580', '3278     ', 'R VERONICA DE OLIVEIRA', 'CURADO III                    ');
INSERT INTO cd_cep_br VALUES ('54.330-585', '3278     ', 'R VERTENTES', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.210-400', '3278     ', 'R VERTENTES', 'SUCUPIRA                      ');
INSERT INTO cd_cep_br VALUES ('53.427-040', '3281     ', 'R ALAGOAS', 'M FARINHA                     ');
INSERT INTO cd_cep_br VALUES ('53.415-140', '3281     ', 'R ALAGOINHA', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.030-301', '3280     ', 'R VIRGINIO MENDES', 'C CAIADA                      ');
INSERT INTO cd_cep_br VALUES ('53.130-690', '3280     ', 'R VIRGOLINO', 'C CAIADA                      ');
INSERT INTO cd_cep_br VALUES ('53.320-800', '3280     ', 'R VIRGULINO', 'AT MINA                       ');
INSERT INTO cd_cep_br VALUES ('53.210-081', '3280     ', 'R VISCONDE DE GUARARAPES', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('54.430-280', '3278     ', 'R TIMBAUBA', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.280-135', '3278     ', 'R TIMBO', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.340-315', '3278     ', 'R TINTEIRO', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.470-310', '3278     ', 'R TIRADENTES', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.100-060', '3278     ', 'R TIRADENTES', 'P ROMA                        ');
INSERT INTO cd_cep_br VALUES ('54.100-061', '3278     ', 'TV TIRADENTES', 'P ROMA                        ');
INSERT INTO cd_cep_br VALUES ('54.330-365', '3278     ', 'R TIRADENTES', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.470-320', '3278     ', 'PC TIRADENTES', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.230-313', '3278     ', 'R TIRAVIRA', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.400-610', '3278     ', 'R TIRCO DE PONTES', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.130-220', '3278     ', 'R TIRO ALVO', 'MANASSU                       ');
INSERT INTO cd_cep_br VALUES ('54.300-062', '3278     ', 'R TITANIO', 'Z PACHECO                     ');
INSERT INTO cd_cep_br VALUES ('54.080-290', '3278     ', 'R TOBIAS BARRETO', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('54.430-290', '3278     ', 'R TOCANTINEA', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.280-720', '3278     ', 'R TOCANTINS', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.280-751', '3278     ', 'TV TOCANTINS', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.160-500', '3278     ', 'R TOM JOBIM(LOT NILTON CARNEIRO)', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.280-704', '3278     ', 'R TOMAZ DE AQUINO', 'SUCUPIRA                      ');
INSERT INTO cd_cep_br VALUES ('54.400-560', '3278     ', 'R TOMAZ DE OLIVEIRA DIAS', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.170-120', '3278     ', 'R TOME DE SOUZA', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.320-302', '3278     ', 'R TOME DE SOUZA', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.320-301', '3278     ', 'TV TOME DE SOUZA', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.130-290', '3278     ', 'R TOPAZIO', 'MANASSU                       ');
INSERT INTO cd_cep_br VALUES ('54.240-401', '3278     ', 'R TORDO', 'CURADO I                      ');
INSERT INTO cd_cep_br VALUES ('54.470-140', '3278     ', 'R TORRES', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.230-305', '3278     ', 'R TOTO', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.370-212', '3278     ', 'R TRAIPU', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.230-596', '3278     ', '1a TAQUARAL', 'UR-06                         ');
INSERT INTO cd_cep_br VALUES ('54.230-594', '3278     ', '2a TAQUARAL', 'UR-06                         ');
INSERT INTO cd_cep_br VALUES ('53.070-400', '3280     ', 'R UM', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.250-471', '3280     ', 'TV UMBUZEIRO', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('53.320-200', '3280     ', 'R UMBUZEIRO- ATE 125/126', 'AT MINA                       ');
INSERT INTO cd_cep_br VALUES ('53.250-470', '3280     ', 'R UMBUZEIRO- DE 127/128 AO FIM', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('53.050-190', '3280     ', 'R UNIAO', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('53.050-191', '3280     ', 'TV UNIAO', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('53.240-400', '3280     ', 'R UNIAO, DA', 'MONTE                         ');
INSERT INTO cd_cep_br VALUES ('53.210-120', '3280     ', 'R UNIAO, DA', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('53.210-121', '3280     ', '1a UNIAO, DA', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('53.220-270', '3280     ', 'R UNIAO, DA', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.320-510', '3280     ', 'R TOCOS, DOS', '7a/RO                         ');
INSERT INTO cd_cep_br VALUES ('53.320-511', '3280     ', 'TV TOCOS, DOS', '7a/RO                         ');
INSERT INTO cd_cep_br VALUES ('53.350-071', '3280     ', 'R TOLEDO', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.210-360', '3280     ', 'AV TOMAZ COMBER', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('53.210-361', '3280     ', 'TV TOMAZ COMBER', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('53.220-810', '3280     ', 'R TONY CARRADO', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.320-250', '3280     ', 'R TOPAZIO', 'BULTRINS                      ');
INSERT INTO cd_cep_br VALUES ('53.200-300', '3280     ', 'R TOQUIO', 'AT S NASCENTE                 ');
INSERT INTO cd_cep_br VALUES ('53.060-470', '3280     ', 'R TORBENITA VERDE', 'FRAGOSO                       ');
INSERT INTO cd_cep_br VALUES ('53.280-350', '3280     ', 'R TORIO', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.220-192', '3280     ', 'R TORITAMA', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.250-320', '3280     ', 'R TORNEIO, DO', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('53.200-380', '3280     ', 'R TORONTO', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.370-240', '3280     ', 'R TOURO- QS D10 D11', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('53.200-630', '3280     ', 'R TRADICAO, DA', 'AT S NASCENTE                 ');
INSERT INTO cd_cep_br VALUES ('53.320-201', '3280     ', 'R TRAMPOLIM', 'AT MINA                       ');
INSERT INTO cd_cep_br VALUES ('53.300-240', '3280     ', 'AV TRANSAMAZONICA- ATE 804/805', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('53.260-630', '3280     ', 'AV TRANSAMAZONICA- DE 806/807 AO FIM', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.190-410', '3280     ', 'R TRANSPORTES, DOS', 'AT JD CONQUISTA               ');
INSERT INTO cd_cep_br VALUES ('53.170-621', '3280     ', 'R TREGUA', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.200-340', '3280     ', 'R TREGUA, DA', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.180-630', '3280     ', 'R TRENA', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.090-340', '3280     ', 'R TRES', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.200-640', '3280     ', 'R TRES IRMAOS', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.090-040', '3280     ', 'R TREZE', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.210-030', '3280     ', 'R TREZE DE JULHO', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('53.280-370', '3280     ', 'R TREZE DE JUNHO', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.160-790', '3280     ', 'R TREZE DE MAIO', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.020-170', '3280     ', 'R TREZE DE MAIO', 'CARMO                         ');
INSERT INTO cd_cep_br VALUES ('53.320-460', '3280     ', 'R TRINDADE', 'AT NACAO                      ');
INSERT INTO cd_cep_br VALUES ('53.090-060', '3280     ', 'R TRINTA', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.090-100', '3280     ', 'R TRINTA E CINCO', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.080-121', '3280     ', 'R TRINTA E CINCO-A', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.090-130', '3280     ', 'R TRINTA E DOIS', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.080-150', '3280     ', 'R TRINTA E NOVE', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.080-380', '3280     ', 'R TRINTA E OITO', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.080-110', '3280     ', 'R TRINTA E QUATRO', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.090-650', '3280     ', 'R TRINTA E SEIS', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.280-320', '3280     ', 'R TACI', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.170-800', '3280     ', 'R TAFAREU- VL DO TETRA', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.350-090', '3280     ', 'R TAGUARI', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.370-210', '3280     ', 'R TAINHA- QS C10 D1 D6 D10', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('53.280-330', '3280     ', 'R TALHES', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.130-650', '3280     ', 'R TAMANCO', 'C CAIADA                      ');
INSERT INTO cd_cep_br VALUES ('53.180-620', '3280     ', 'R TAMBAU', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.220-170', '3280     ', 'R TAMBE', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.320-561', '3280     ', 'R TAMISA', 'AT NACAO                      ');
INSERT INTO cd_cep_br VALUES ('53.350-050', '3280     ', 'R TAMOIOS', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.050-060', '3280     ', 'R TANGARA', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('53.350-055', '3280     ', 'R TAPAJOS', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.020-510', '3280     ', 'R TAQUARI', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('53.320-240', '3280     ', 'R TARTARUGA', 'BULTRINS                      ');
INSERT INTO cd_cep_br VALUES ('53.190-750', '3280     ', 'R TEGUCIGALPA', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.370-740', '3280     ', 'R TEMISTOCLES VELOZ BOTELHO- QS 31 32 34', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('53.110-140', '3280     ', 'R DOUTOR LUIS GONCALVES', 'SALGADINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.250-170', '3280     ', 'R DOUTOR LUIS RIBEIRO', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('53.030-030', '3280     ', 'R DOUTOR MANOEL DE ALMEIDA BELO', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('53.030-240', '3280     ', 'R DOUTOR MANOEL DE BARROS LIMA- ATE 627/628', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('53.130-060', '3280     ', 'R DOUTOR MANOEL DE BARROS LIMA- DE 629/630 AO FI', 'C CAIADA                      ');
INSERT INTO cd_cep_br VALUES ('53.140-320', '3280     ', 'R DOUTOR MAURICIO VIANA', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('53.050-330', '3280     ', 'R DOUTOR MAURO FONSECA', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('53.110-480', '3280     ', 'R DOUTOR MIGUEL VIEIRA FERREIRA', 'SALGADINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.330-720', '3280     ', 'R REDENCAO', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('53.180-260', '3280     ', 'R REDENCAO, DA', 'AT N OLINDA                   ');
INSERT INTO cd_cep_br VALUES ('53.210-760', '3280     ', 'R REFLEXO, DO', 'CRG ABACAXI                   ');
INSERT INTO cd_cep_br VALUES ('53.190-001', '3280     ', 'TV TIJUCA', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.220-220', '3280     ', 'R TIMBAUBA, DA', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.350-070', '3280     ', 'R TIMBIRAS', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.080-490', '3280     ', 'AV TIRADENTES', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.250-361', '3280     ', 'R TIRADENTES', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('53.280-340', '3280     ', 'R TITANIO', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('54.430-271', '3278     ', 'TV SATURNINO PESSOA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.330-390', '3278     ', 'R SAUDADE, DA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.355-672', '3278     ', 'R SAUDADE, DA', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.100-360', '3278     ', 'R SAUDADE, DA', 'P ROMA                        ');
INSERT INTO cd_cep_br VALUES ('54.100-361', '3278     ', 'TV SAUDADE, DA', 'P ROMA                        ');
INSERT INTO cd_cep_br VALUES ('54.315-065', '3278     ', 'R SAUDADE, DA(JD GUARARAPES)', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.160-540', '3278     ', 'R SAUDADE, DA(LOT NILTON CARNEIRO)', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.300-310', '3278     ', 'R SAUDADES', 'Z PACHECO                     ');
INSERT INTO cd_cep_br VALUES ('54.330-254', '3278     ', 'R SAO MARCOS', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.370-193', '3278     ', 'R SAO MATEUS', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.315-145', '3278     ', 'R SAO MATEUS', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.310-140', '3278     ', 'R SAO MIGUEL', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.310-141', '3278     ', 'TV SAO MIGUEL', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.330-145', '3278     ', 'TV SAO MIGUEL', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.330-155', '3278     ', 'R SAO MIGUEL(JD CAJUEIRO)', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.160-170', '3278     ', 'R SAO PAULO', 'E VELHO                       ');
INSERT INTO cd_cep_br VALUES ('54.430-431', '3278     ', 'TV SAO PAULO', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.430-430', '3278     ', 'R SAO PAULO', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.280-760', '3278     ', 'R SAO PAULO', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.495-000', '3278     ', 'R SAO PAULO', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.310-130', '3278     ', 'R SAO PAULO', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.310-131', '3278     ', 'TV SAO PAULO', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.330-252', '3278     ', 'R SAO PEDRO', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.315-500', '3278     ', 'R SAO PEDRO', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.140-648', '3278     ', 'R SAO PEDRO', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.100-665', '3278     ', 'R SAO PEDRO', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('54.430-421', '3278     ', 'TV SAO PEDRO', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.430-420', '3278     ', 'R SAO PEDRO', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('53.060-290', '3280     ', 'R SALGUEIRO BRANCO', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('53.110-280', '3280     ', 'R SALINAS, DAS', 'SALGADINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.190-070', '3280     ', 'R SALITRE', 'AT N OLINDA                   ');
INSERT INTO cd_cep_br VALUES ('53.320-381', '3280     ', 'R SALITRE', 'BULTRINS                      ');
INSERT INTO cd_cep_br VALUES ('53.370-310', '3280     ', 'R SALMAO', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('53.230-690', '3280     ', 'R SALOA', 'VL POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('53.210-780', '3280     ', 'R SALVACAO, DA', 'CRG ABACAXI                   ');
INSERT INTO cd_cep_br VALUES ('53.300-220', '3280     ', 'R SALVADOR', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('53.290-060', '3280     ', 'R SALVADOR MENDONCA', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.020-400', '3280     ', 'BC SAMBUCA', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('53.170-105', '3280     ', 'R SANCHES', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.110-580', '3280     ', 'R SANCHO MELO', 'SALGADINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.130-720', '3280     ', 'R SANDALOS', 'C CAIADA                      ');
INSERT INTO cd_cep_br VALUES ('53.060-330', '3280     ', 'R SANGAY', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('53.150-670', '3280     ', 'R SANGUE DE BOI', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.260-600', '3280     ', 'R SANHARO', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.040-160', '3280     ', 'R SANTA ANA', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.190-820', '3280     ', 'EST SANTA CASA, DE', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.230-251', '3280     ', 'R SANTA CATARINA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('53.010-530', '3280     ', 'LRG SANTA CRUZ DOS MILAGRES', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('53.320-011', '3280     ', 'TV SANTA HELENA', 'AT NACAO                      ');
INSERT INTO cd_cep_br VALUES ('53.210-781', '3280     ', 'R SANTA HELENA', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('53.120-560', '3280     ', 'VL SANTA HELENA', 'CARMO                         ');
INSERT INTO cd_cep_br VALUES ('53.320-010', '3280     ', 'R SANTA HELENA- ATE 94/95', 'BULTRINS                      ');
INSERT INTO cd_cep_br VALUES ('53.250-540', '3280     ', 'R SANTA HELENA- DE 96/97 AO FIM', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('53.220-825', '3280     ', 'TV SANTA ISABEL', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.210-791', '3280     ', 'TV SANTA LUZIA', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('53.070-300', '3280     ', 'AV RIO DOCE', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.180-490', '3280     ', 'R RIO FORMOSO', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.370-600', '3280     ', 'R RIO FORMOSO- QS E13 E14', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('53.290-100', '3280     ', 'R RIO GRANDE DO NORTE', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('53.290-110', '3280     ', 'R RIO GRANDE DO SUL', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('53.270-720', '3280     ', 'R RIO NEGRO', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.160-290', '3280     ', 'R RIO SAO FRANCISCO', 'CRG ABACAXI                   ');
INSERT INTO cd_cep_br VALUES ('53.210-060', '3280     ', 'R RIO, DO', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('53.210-061', '3280     ', '1a RIO, DO', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('53.210-062', '3280     ', '2a RIO, DO', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('53.210-063', '3280     ', '3a RIO, DO', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('53.260-130', '3280     ', 'R RITA DE CASSIA DA SILVA', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.280-220', '3280     ', 'R RITOPOLIS', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.140-220', '3280     ', 'R RIVIERA', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('53.130-750', '3280     ', 'R ROBERTO CORREIA DE OLIVEIRA', 'C CAIADA                      ');
INSERT INTO cd_cep_br VALUES ('53.230-260', '3280     ', 'R ROBERTO DA SILVA PEREIRA', 'VL POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('53.320-675', '3280     ', 'R ROBERTO FERREIRA DA SILVA', 'BULTRINS                      ');
INSERT INTO cd_cep_br VALUES ('53.280-410', '3280     ', 'R RODESIA', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.060-340', '3280     ', 'R RODIZITA', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('53.010-370', '3280     ', 'R RODRIGUES ALVES', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('53.050-270', '3280     ', 'R ROGACIANO DE SANTANA', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('53.190-330', '3280     ', 'R ROMANA', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.170-815', '3280     ', 'R ROMARIO- VL DO TETRA', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.370-800', '3280     ', 'R ROMEU JACOBINO DE FIGUIREDO- QS 12 13 15', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('53.140-070', '3280     ', 'R ROMILDO JOSE GOMES', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('53.230-450', '3280     ', 'R RONDONIA', 'VL POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('53.160-050', '3280     ', 'R ROSA AMELIA', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.280-100', '3280     ', 'R ROSA DE LIMA', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.280-101', '3280     ', 'TV ROSA DE LIMA', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.090-000', '3280     ', 'R ROSA DE OLIVEIRA', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.060-220', '3280     ', 'R ROSA SILVESTRE', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('53.240-470', '3280     ', 'TV ROSARIO, DO', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('53.210-390', '3280     ', 'VL ROSAS, DAS', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('53.070-010', '3280     ', 'R ROSAS, DAS', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.110-330', '3280     ', 'TV ROTARY, DO', 'SIT NOVO                      ');
INSERT INTO cd_cep_br VALUES ('53.080-300', '3280     ', 'R ROUXINOL, DO', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.080-470', '3280     ', 'R CARLOS XAVIER DE BRITO', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.370-610', '3280     ', 'R CARMELA', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('53.230-110', '3280     ', 'R CARMELA DUTRA', 'VL POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('53.070-600', '3280     ', 'R CARMELIAS, DAS', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.020-330', '3280     ', 'R CARMEM LEAL SCHMALZ', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('53.120-000', '3280     ', 'PC CARMO, DO', 'CARMO                         ');
INSERT INTO cd_cep_br VALUES ('53.330-530', '3280     ', 'R CARNAUBA- Q A5', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('53.210-490', '3280     ', 'R CARNEIROS, DOS', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('53.210-491', '3280     ', '1a CARNEIROS, DOS', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('53.300-060', '3280     ', 'R ANTONIO DE MATOS PEIXOTO GUIMARAES', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.160-450', '3280     ', 'R REGATA', 'CRG ABACAXI                   ');
INSERT INTO cd_cep_br VALUES ('53.200-610', '3280     ', 'R REGENCIA', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.140-030', '3280     ', 'AV REGINA LACERDA', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('53.140-031', '3280     ', 'TV REGINA LACERDA', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('53.210-770', '3280     ', 'R REGUA', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('53.620-320', '3273     ', 'TV BELA VISTA', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.640-510', '3273     ', 'R BELO HORIZONTE- LOT ALTO DO CEU', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.630-111', '3273     ', 'R BELO JARDIMLOT BOMFIM', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.640-623', '3273     ', 'R BEM-TE-VI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.610-030', '3273     ', 'R BERNARDO VIEIRA DE MELO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.630-805', '3273     ', 'R BEZERROSLOT BOMFIM', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.620-290', '3273     ', 'R BOA SORTE', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.640-440', '3273     ', 'R BOA SORTE, DA', 'ARASSOIABA                    ');
INSERT INTO cd_cep_br VALUES ('53.640-441', '3273     ', '1a BOA SORTE, DA', 'ARASSOIABA                    ');
INSERT INTO cd_cep_br VALUES ('53.640-442', '3273     ', '2a BOA SORTE, DA', 'ARASSOIABA                    ');
INSERT INTO cd_cep_br VALUES ('53.640-240', '3273     ', 'R BOA VIAGEM', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.640-513', '3273     ', 'R BOA VISTA- LOT ALTO DO CEU', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.610-656', '3273     ', 'R BOA VISTA- LOT TABATINGA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.630-803', '3273     ', 'R BODOCOLOT BOMFIM', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.610-245', '3273     ', 'R BOLIVIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.620-170', '3273     ', 'R BOM CLIMA', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.630-110', '3273     ', '3a BOM JARDIM', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.610-240', '3273     ', 'R BOM JARDIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.640-480', '3273     ', 'R BOM JESUS', 'ARASSOIABA                    ');
INSERT INTO cd_cep_br VALUES ('53.610-658', '3273     ', 'R BOM JESUS- LOT TABATINGA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.610-520', '3273     ', 'R BONDADE, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.610-249', '3273     ', 'R BONITO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.610-000', '3273     ', 'ROD BR-101 NORTE- DO KM 27,0 AO KM 57,0   LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.640-000', '3273     ', 'ROD BR-101 NORTE- DO KM 27,0 AO KM 57,0  LADO IMPA', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.620-200', '3273     ', 'AV BRASIL- LOT ENCANTO IGARASSU', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.610-180', '3273     ', 'Q C', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.630-062', '3273     ', 'R C', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.610-256', '3273     ', 'R C', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.020-160', '3280     ', 'R BERNARDO VIEIRA DE MELO', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('53.120-120', '3280     ', 'R BERTIOGA, DA', 'CARMO                         ');
INSERT INTO cd_cep_br VALUES ('53.120-121', '3280     ', 'TV BERTIOGA, DA', 'CARMO                         ');
INSERT INTO cd_cep_br VALUES ('53.040-060', '3280     ', 'R BETA', 'C CAIADA                      ');
INSERT INTO cd_cep_br VALUES ('53.250-500', '3280     ', 'R BEZERROS', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('53.290-210', '3280     ', 'R BANANAL', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('53.210-561', '3280     ', 'TV BANANEIRA, DA', 'CRG ABACAXI                   ');
INSERT INTO cd_cep_br VALUES ('53.210-560', '3280     ', 'R BANANEIRA, DA', 'CRG ABACAXI                   ');
INSERT INTO cd_cep_br VALUES ('53.160-150', '3280     ', 'R BANDEIRA, DA', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.110-740', '3280     ', 'PC BANDEIRA, DA', 'SALGADINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.370-490', '3280     ', 'R BAOBA', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('53.140-280', '3280     ', 'R BARAO DE MAUA', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('53.130-001', '3280     ', 'TV BARAO DE SAO BORJA', 'C CAIADA                      ');
INSERT INTO cd_cep_br VALUES ('53.130-000', '3280     ', 'R BARAO DE SAO BORJA', 'C CAIADA                      ');
INSERT INTO cd_cep_br VALUES ('53.210-010', '3280     ', 'R BARAO DE STEPLE', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('53.210-011', '3280     ', '2a BARAO DE STEPLE', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('53.010-551', '3280     ', 'PC BARAO DO RIO BRANCO', 'CARMO                         ');
INSERT INTO cd_cep_br VALUES ('53.010-550', '3280     ', 'R BARAO DO RIO BRANCO', 'CARMO                         ');
INSERT INTO cd_cep_br VALUES ('53.170-835', '3280     ', 'R BARAO VERMELHO', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.350-520', '3280     ', 'R BARAUNA', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.360-030', '3280     ', 'R BARCELONA', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.140-040', '3280     ', 'R BARILOCHE', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('53.210-300', '3280     ', 'R BARRACIRA', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('53.210-570', '3280     ', 'R BARREIRA', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('53.370-590', '3280     ', 'R BARREIROS', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('53.160-080', '3280     ', 'R BARTOLOMEU', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.240-540', '3280     ', 'R BARTOLOMEU DE MEDEIROS', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('53.200-140', '3280     ', 'R BATALHA', 'AT S NASCENTE                 ');
INSERT INTO cd_cep_br VALUES ('53.280-270', '3280     ', 'AV BATALHA DO TUIUTY', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.290-280', '3280     ', 'R BATURITE', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('53.290-360', '3280     ', 'R BAURU', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('53.120-520', '3280     ', 'R BAUXITA', 'A BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('53.270-010', '3280     ', 'R BEATRIZ', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.170-810', '3280     ', 'R BEBETO- VL DO TETRA', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.230-255', '3280     ', 'R BECO DO LUAR', 'VL POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('53.330-550', '3280     ', 'R BEGONIA- QS A12 A13', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('53.050-160', '3280     ', 'R BEIJA-FLOR', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.070-440', '3280     ', 'AV BEIRA CANAL', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.320-085', '3280     ', 'R BEIRA CANAL', 'BULTRINS                      ');
INSERT INTO cd_cep_br VALUES ('53.070-450', '3280     ', 'R BEIRA MANGUE', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.250-130', '3280     ', 'AV BEIRA RIO', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('53.170-550', '3280     ', 'R BEIRA RIO', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.150-275', '3280     ', 'R BEIRA RIO', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.060-760', '3280     ', 'R AUTIZANA', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('53.250-000', '3280     ', 'R AVE LIRA', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('53.250-480', '3280     ', 'R AVENCA', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('53.250-630', '3280     ', 'R AVESTRUZ', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('53.220-060', '3280     ', 'R AZEITONA', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.150-140', '3280     ', 'R A3', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.150-021', '3280     ', 'R B', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.320-610', '3280     ', 'R B', 'AT NACAO                      ');
INSERT INTO cd_cep_br VALUES ('53.150-280', '3280     ', 'R B-1', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.150-710', '3280     ', 'R B-10', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.150-480', '3280     ', 'R B-11', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.150-350', '3280     ', 'R B-12', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.150-360', '3280     ', 'R B-13', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.150-270', '3280     ', 'R B-14', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.150-260', '3280     ', 'R B-15', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.150-431', '3280     ', 'R B-16', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.150-390', '3280     ', 'R B-17', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.150-400', '3280     ', 'R B-18', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.330-101', '3280     ', 'R B-2', '7a/RO                         ');
INSERT INTO cd_cep_br VALUES ('53.240-100', '3280     ', 'R B-2', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('53.370-745', '3280     ', 'Q B-21', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('53.370-755', '3280     ', 'Q B-23', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('53.330-110', '3280     ', 'R B-3', '7a/RO                         ');
INSERT INTO cd_cep_br VALUES ('53.330-120', '3280     ', 'R B-4', '7a/RO                         ');
INSERT INTO cd_cep_br VALUES ('53.330-130', '3280     ', 'R B-5', '7a/RO                         ');
INSERT INTO cd_cep_br VALUES ('53.330-440', '3280     ', 'R B-6', '7a/RO                         ');
INSERT INTO cd_cep_br VALUES ('53.150-331', '3280     ', 'R B-6', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.150-060', '3280     ', 'R B-7', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.150-690', '3280     ', 'R B-8', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('56.308-320', '3298     ', 'R FRANCISCO DE PAIVA NETO', 'PALHINHAS                     ');
INSERT INTO cd_cep_br VALUES ('56.306-590', '3298     ', 'R FRANCISCO FEBRONIO', 'JD MARAVILHA                  ');
INSERT INTO cd_cep_br VALUES ('56.310-670', '3298     ', 'R FRANCISCO MODESTO CAVALCANTI- R. 83', 'COHAB MASSANGANO              ');
INSERT INTO cd_cep_br VALUES ('56.304-080', '3298     ', 'R FRANCISCO MODESTO FILHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.330-690', '3298     ', 'R FRANCISCO XAVIER VIEIRA', 'CAM SOL                       ');
INSERT INTO cd_cep_br VALUES ('56.323-420', '3298     ', 'R FRATENIDADE, DA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.302-220', '3298     ', 'R FREI HENRIQUE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.313-190', '3298     ', 'R FREVO, DO', 'P CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('53.350-511', '3280     ', 'R AROEIRA', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.210-550', '3280     ', 'R AROMA', 'CRG ABACAXI                   ');
INSERT INTO cd_cep_br VALUES ('53.250-020', '3280     ', 'R ARRAIAS, DAS', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('53.320-670', '3280     ', 'R ARTIGO', 'BULTRINS                      ');
INSERT INTO cd_cep_br VALUES ('53.230-650', '3280     ', 'R ARTUR COSTA', 'VL POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('56.326-580', '3298     ', 'R GAIVOTAS, DAS', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('32.6-230PE', '3298     ', 'GALINHA-dANGOLA, DA', 'AVELAR                      56');
INSERT INTO cd_cep_br VALUES ('56.326-370', '3298     ', 'R GALO-DA-CAMPINA, DO', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.332-195', '3298     ', 'R GAMELEIRA', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('56.313-390', '3298     ', 'R GAMELEIRA, DA', 'C DAMIAO                      ');
INSERT INTO cd_cep_br VALUES ('56.325-261', '3298     ', 'TV GANA', 'TOPAZIO                       ');
INSERT INTO cd_cep_br VALUES ('56.325-260', '3298     ', 'R GANA', 'TOPAZIO                       ');
INSERT INTO cd_cep_br VALUES ('56.302-550', '3298     ', 'R GARANHUNS', 'AT CHEIROSO                   ');
INSERT INTO cd_cep_br VALUES ('56.330-120', '3298     ', 'R GARDENIAS, DAS', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('56.318-620', '3298     ', 'R GARRINCHA', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('56.326-160', '3298     ', 'AV GAVIOES, DOS', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.324-170', '3298     ', 'R GENEBRA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.306-040', '3298     ', 'R GENERAL BARRETO DE MENEZES', 'G COELHO                      ');
INSERT INTO cd_cep_br VALUES ('56.323-290', '3298     ', 'R GENEROSIDADE, DA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.313-600', '3298     ', 'R GENGIBRE', 'C DAMIAO                      ');
INSERT INTO cd_cep_br VALUES ('56.323-835', '3298     ', 'R F', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.328-754', '3298     ', 'R F- VL DAS IMBIRAS', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('56.313-150', '3298     ', 'R FADO', 'P CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('56.326-620', '3298     ', 'R FALCOES, DOS', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.313-320', '3298     ', 'R FANDANGO, DO', 'P CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('56.323-050', '3298     ', 'R FE,DA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.308-350', '3298     ', 'R FEBRONIO DE SOUZA', 'PALHINHAS                     ');
INSERT INTO cd_cep_br VALUES ('56.330-780', '3298     ', 'R FELICIANA VIANA', 'CAM SOL                       ');
INSERT INTO cd_cep_br VALUES ('56.323-330', '3298     ', 'R FELICIDADE, DA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.310-460', '3298     ', 'R FELIPE BARBOSA CAMPOS- R. 49', 'COHAB MASSANGANO              ');
INSERT INTO cd_cep_br VALUES ('56.308-290', '3298     ', 'TV FELIPE BARROS', 'PALHINHAS                     ');
INSERT INTO cd_cep_br VALUES ('56.328-085', '3298     ', 'R FELIPE CAMARGO', 'VL EDUARDO                    ');
INSERT INTO cd_cep_br VALUES ('54.230-598', '3278     ', '3a TAQUARAL', 'UR-06                         ');
INSERT INTO cd_cep_br VALUES ('54.230-599', '3278     ', '4a TAQUARAL', 'UR-06                         ');
INSERT INTO cd_cep_br VALUES ('54.470-510', '3278     ', 'R TAQUARI', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.280-285', '3278     ', 'R TARAMBU', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.280-615', '3278     ', 'R TARO', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.230-630', '3278     ', 'R TARTARUGA', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.230-315', '3278     ', 'R TATUIRA', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.080-044', '3278     ', 'R TAUA', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('54.495-060', '3278     ', 'R TAUBATE', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.340-350', '3278     ', 'R TEFE', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.260-300', '3278     ', 'R TEIXEIRA DE FREITAS', 'AT COLINA                     ');
INSERT INTO cd_cep_br VALUES ('54.230-222', '3278     ', 'R TEIXEIRA DE SOUZA', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.490-280', '3278     ', 'R TELEMACO', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.430-740', '3278     ', 'R TELEMACO', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.450-210', '3278     ', 'R TENENTE ARISTIDES DE MOURA LEITE', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.160-020', '3278     ', 'R TENENTE FORTUNA', 'E VELHO                       ');
INSERT INTO cd_cep_br VALUES ('54.250-350', '3278     ', 'R TENENTE LUIZ DORNELAS', 'JANGADINHA                    ');
INSERT INTO cd_cep_br VALUES ('54.210-260', '3278     ', 'R TENENTE MAURICIO MEDEIROS', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.210-261', '3278     ', 'TV TENENTE MAURICIO MEDEIROS', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.210-250', '3278     ', 'R TENENTE SIQUEIRA LEITE', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.210-251', '3278     ', 'TV TENENTE SIQUEIRA LEITE', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.210-252', '3278     ', '1a TENENTE SIQUEIRA LEITE', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.210-253', '3278     ', '2a TENENTE SIQUEIRA LEITE', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.380-440', '3278     ', 'R TENENTE WANDERLEY', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.130-070', '3278     ', 'R TENIS', 'MANASSU                       ');
INSERT INTO cd_cep_br VALUES ('54.490-480', '3278     ', 'R TEPE', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.250-542', '3278     ', 'VL TERESA CRISTINA', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.470-300', '3278     ', 'R TERESOPOLIS', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.230-432', '3278     ', 'R TEREZA MARGARIDA', 'UR-06                         ');
INSERT INTO cd_cep_br VALUES ('54.280-765', '3278     ', 'R TEREZINHA', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.450-390', '3278     ', 'R TEREZOPOLIS- ATE 118/119', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.460-500', '3278     ', 'R TEREZOPOLIS- DE 120/121 AO FIM', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.260-010', '3278     ', 'R THOMAZ LIMA', 'AT COLINA                     ');
INSERT INTO cd_cep_br VALUES ('54.260-011', '3278     ', '1a THOMAZ LIMA', 'AT COLINA                     ');
INSERT INTO cd_cep_br VALUES ('54.260-013', '3278     ', '3a THOMAZ LIMA', 'AT COLINA                     ');
INSERT INTO cd_cep_br VALUES ('54.260-012', '3278     ', '2a THOMAZ LIMA', 'AT COLINA                     ');
INSERT INTO cd_cep_br VALUES ('54.280-242', '3278     ', 'R SURINAME', 'SUCUPIRA                      ');
INSERT INTO cd_cep_br VALUES ('54.380-420', '3278     ', 'R SURUBIM', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.160-620', '3278     ', 'R SURURU', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.340-140', '3278     ', 'R SURURU', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.210-100', '3278     ', 'R SUZANA LIMA', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.380-421', '3278     ', 'R SUZANO', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.210-550', '3278     ', 'R SUZANO', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.440-210', '3278     ', 'R TABIMANU', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.070-240', '3278     ', 'R TABIRA', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('54.160-630', '3278     ', 'R TAINHA', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.355-710', '3278     ', 'R TAIPU', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.280-730', '3278     ', 'R TALCI', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.250-541', '3278     ', 'R TALEGALO', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.320-041', '3278     ', 'R TAMANDARE', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.140-661', '3278     ', 'R TAMAREIRAS', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.170-180', '3278     ', 'R TAMARINDO', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.300-268', '3278     ', 'R TAMBAQUI', 'Z PACHECO                     ');
INSERT INTO cd_cep_br VALUES ('54.300-266', '3278     ', 'R TAMBARANA', 'Z PACHECO                     ');
INSERT INTO cd_cep_br VALUES ('54.420-270', '3278     ', 'R TAMBE', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.230-140', '3278     ', 'R TAMBIU', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.280-614', '3278     ', 'R TAMBORIM', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.230-160', '3278     ', 'R TAMBUATA', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.300-270', '3278     ', 'R TAMBUI', 'Z PACHECO                     ');
INSERT INTO cd_cep_br VALUES ('54.315-530', '3278     ', 'R TAMOIO', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.315-531', '3278     ', 'TV TAMOIO', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.350-160', '3278     ', 'R TANCREDO NEVES', 'M GUARARAPES                  ');
INSERT INTO cd_cep_br VALUES ('54.410-615', '3278     ', 'R TANCREDO NEVES', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.410-616', '3278     ', '1a TANCREDO NEVES', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.315-105', '3278     ', 'R TANCREDO NEVES', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('56.313-531', '3298     ', 'TV AGRIAO', 'C DAMIAO                      ');
INSERT INTO cd_cep_br VALUES ('56.313-530', '3298     ', 'R AGRIAO', 'C DAMIAO                      ');
INSERT INTO cd_cep_br VALUES ('56.319-000', '3298     ', 'AV AGRICULTOR DO', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('53.419-380', '3281     ', 'R VINTE E SEIS', 'JAGUARANA                     ');
INSERT INTO cd_cep_br VALUES ('53.421-130', '3281     ', 'R VINTE E SETE', 'MARANGUAPE II                 ');
INSERT INTO cd_cep_br VALUES ('53.409-740', '3281     ', 'R VINTE E SETE', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.443-340', '3281     ', 'R VINTE E SETE', 'MARANGUAPE I                  ');
INSERT INTO cd_cep_br VALUES ('53.421-140', '3281     ', 'R VINTE E TRES', 'MARANGUAPE II                 ');
INSERT INTO cd_cep_br VALUES ('53.409-300', '3281     ', 'R VINTE E TRES', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('54.320-141', '3278     ', '1a SAO JOAQUIM', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.290-431', '3278     ', 'R SAO JOAQUIM', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.300-302', '3278     ', 'R SAO JOAQUIM', 'Z PACHECO                     ');
INSERT INTO cd_cep_br VALUES ('54.170-610', '3278     ', 'R VITORIA-REGIA', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.280-575', '3278     ', 'R VITORIA-REGIA', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.140-680', '3278     ', 'R VITORIA, DA', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.210-500', '3278     ', 'R VITORIA, DA', 'SUCUPIRA                      ');
INSERT INTO cd_cep_br VALUES ('54.210-501', '3278     ', 'TV VITORIA, DA', 'SUCUPIRA                      ');
INSERT INTO cd_cep_br VALUES ('53.403-520', '3281     ', 'R VINTE E UM DE ABRIL', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.443-531', '3281     ', 'R VINTE E UM-A', 'MARANGUAPE I                  ');
INSERT INTO cd_cep_br VALUES ('53.443-532', '3281     ', 'R VINTE E UM-B', 'MARANGUAPE I                  ');
INSERT INTO cd_cep_br VALUES ('53.421-111', '3281     ', 'R VINTE-A', 'MARANGUAPE II                 ');
INSERT INTO cd_cep_br VALUES ('53.443-541', '3281     ', 'R VINTE-A', 'MARANGUAPE I                  ');
INSERT INTO cd_cep_br VALUES ('53.413-220', '3281     ', 'R VIOLETAS, DAS', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.403-150', '3281     ', 'R VISCONDE DE MAUA', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.401-050', '3281     ', 'R VISTA ALEGRE, DA', 'AURORA                        ');
INSERT INTO cd_cep_br VALUES ('53.435-630', '3281     ', 'R VITORIA DE SANTO ANTAO', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.415-500', '3281     ', 'R VITORIA DE SANTO ANTAO', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.413-180', '3281     ', 'R VITORIA REGIA', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.439-340', '3281     ', 'R VITORIA REGIA', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.409-240', '3281     ', 'R WALDEMAR FERREIRA DO VALE', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.431-090', '3281     ', 'R WALFRIDO CARNEIRO DA SILVA', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.437-100', '3281     ', 'R WALFRIDO MORAIS', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.431-350', '3281     ', 'R ZAMBIA', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.415-182', '3281     ', 'TV ZEZE, DO', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.423-811', '3281     ', 'TV ZUMBI DOS PALMARES', 'E MARANGUAPE                  ');
INSERT INTO cd_cep_br VALUES ('53.423-810', '3281     ', 'R ZUMBI DOS PALMARES', 'E MARANGUAPE                  ');
INSERT INTO cd_cep_br VALUES ('56.306-525', '3298     ', 'R A', 'KM-2                          ');
INSERT INTO cd_cep_br VALUES ('56.328-751', '3298     ', 'R A- VL DAS IMBIRAS', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('56.318-195', '3298     ', 'R A- VL DO SARGENTO', 'P RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('56.312-691', '3298     ', 'TV ABACATE, DO', 'R CORRENTE                    ');
INSERT INTO cd_cep_br VALUES ('56.312-690', '3298     ', 'R ABACATE, DO', 'R CORRENTE                    ');
INSERT INTO cd_cep_br VALUES ('56.323-805', '3298     ', 'R ABACAXI', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('53.433-390', '3281     ', 'R VICENCIA', 'P AMARELO                     ');
INSERT INTO cd_cep_br VALUES ('53.415-490', '3281     ', 'R VICENCIA', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('54.325-040', '3278     ', 'R SAO PEDRO(CORREGO DA BATALHA)', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.160-485', '3278     ', 'R SAO PEDRO(LOT NILTON CARNEIRO)', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.320-200', '3278     ', 'R SAO SALVADOR', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.120-410', '3278     ', 'R SAO SALVADOR', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.410-500', '3278     ', 'R SAO SEBASTIAO', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.410-501', '3278     ', '4a SAO SEBASTIAO', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.325-031', '3278     ', 'R SAO SEBASTIAO', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.170-554', '3278     ', 'R SAO SEBASTIAO', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.100-420', '3278     ', 'R SAO SEBASTIAO', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('54.300-041', '3278     ', 'R SAO SEBASTIAO', 'Z PACHECO                     ');
INSERT INTO cd_cep_br VALUES ('54.410-502', '3278     ', '5a SAO SEBASTIAO', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.410-503', '3278     ', '6a SAO SEBASTIAO', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.310-824', '3278     ', 'TV SAO SEBASTIAO', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.310-263', '3278     ', '3a SAO SEBASTIAO', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.310-262', '3278     ', '2a SAO SEBASTIAO', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.310-261', '3278     ', '1a SAO SEBASTIAO', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.410-311', '3278     ', '3a SAO SEBASTIAO', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.250-536', '3278     ', 'R SAO SEVERINO', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.120-636', '3278     ', 'TV SAO JOSE', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.170-565', '3278     ', 'TV SAO JOSE', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.210-570', '3278     ', 'R SAO JOSE', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.210-571', '3278     ', '1a SAO JOSE', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.210-572', '3278     ', '2a SAO JOSE', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.210-573', '3278     ', '3a SAO JOSE', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.340-750', '3278     ', 'R SAO JOSE(JD PRAZERES)', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.250-600', '3278     ', 'R SAO JOSE DA COLINA', 'AT COLINA                     ');
INSERT INTO cd_cep_br VALUES ('54.250-601', '3278     ', '1a SAO JOSE DA COLINA', 'AT COLINA                     ');
INSERT INTO cd_cep_br VALUES ('54.250-602', '3278     ', '2a SAO JOSE DA COLINA', 'AT COLINA                     ');
INSERT INTO cd_cep_br VALUES ('54.250-604', '3278     ', '3a SAO JOSE DA COLINA', 'AT COLINA                     ');
INSERT INTO cd_cep_br VALUES ('54.250-605', '3278     ', '4a SAO JOSE DA COLINA', 'AT COLINA                     ');
INSERT INTO cd_cep_br VALUES ('54.460-660', '3278     ', 'R SAO JOSE DO EGITO', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.460-455', '3278     ', 'R SAO JOSE DO RIBAMAR', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.330-255', '3278     ', 'R SAO JUDAS TADEU', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.250-262', '3278     ', 'R SAO LOURENCO', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.250-261', '3278     ', '1a SAO LOURENCO', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.315-450', '3278     ', 'R SAO LOURENCO', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.315-451', '3278     ', 'TV SAO LOURENCO', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.250-263', '3278     ', '2a SAO LOURENCO', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.250-264', '3278     ', '3a SAO LOURENCO', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.410-345', '3278     ', 'R SAO LOURENCO', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.160-505', '3278     ', 'R SAO LUCAS(LOT NILTON CARNEIRO)', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.325-141', '3278     ', 'R SAO LUIS', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.325-140', '3278     ', '1a SAO LUIS', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.160-610', '3278     ', 'R SAO LUIS', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.280-741', '3278     ', 'R SAO LUIS', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.325-142', '3278     ', '2a SAO LUIS', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.325-146', '3278     ', '6a SAO LUIS', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.325-145', '3278     ', '5a SAO LUIS', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.325-144', '3278     ', '4a SAO LUIS', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.325-143', '3278     ', '3a SAO LUIS', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.460-350', '3278     ', 'R SAO LUIS', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.240-451', '3278     ', 'TV SAO LUIS', 'CURADO I                      ');
INSERT INTO cd_cep_br VALUES ('54.240-500', '3278     ', 'R SAO LUIS', 'CURADO I                      ');
INSERT INTO cd_cep_br VALUES ('54.460-465', '3278     ', 'R SAO LUIZ', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.290-432', '3278     ', 'LOT SAO MANUEL', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.290-440', '3278     ', 'R SAO MARCELO', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.280-691', '3278     ', 'R SAO JERONIMO', 'SUCUPIRA                      ');
INSERT INTO cd_cep_br VALUES ('54.260-521', '3278     ', 'PRQ SAO JOAO', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('54.210-560', '3278     ', 'VL SAO JOAO', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.400-060', '3278     ', 'PC SAO JOAO', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.325-180', '3278     ', 'PAR SAO JOAO', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.310-090', '3278     ', 'R SAO JOAO', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.310-091', '3278     ', 'TV SAO JOAO', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.170-550', '3278     ', 'R SAO JOAO', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.170-551', '3278     ', 'TV SAO JOAO', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('53.435-680', '3281     ', 'R SERINHAEM', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.417-640', '3281     ', 'R SERINHAEM', 'A LUNDGREN                    ');
INSERT INTO cd_cep_br VALUES ('53.417-275', '3281     ', 'R SERRA BRANCA', 'A LUNDGREN                    ');
INSERT INTO cd_cep_br VALUES ('53.415-700', '3281     ', 'R SERRA GRANDE', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.431-710', '3281     ', 'R SERRA LEOA', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.417-610', '3281     ', 'R SERRA TALHADA', 'A LUNDGREN                    ');
INSERT INTO cd_cep_br VALUES ('53.433-420', '3281     ', 'R SERRITA', 'P AMARELO                     ');
INSERT INTO cd_cep_br VALUES ('53.417-070', '3281     ', 'R SERTANEJA', 'A LUNDGREN                    ');
INSERT INTO cd_cep_br VALUES ('53.435-690', '3281     ', 'R SERTANIA', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.421-530', '3281     ', 'R SESSENTA', 'MARANGUAPE II                 ');
INSERT INTO cd_cep_br VALUES ('53.409-480', '3281     ', 'R SESSENTA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.210-492', '3280     ', '2a CARNEIROS, DOS', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('54.320-650', '3278     ', 'VL SAO JOAQUIM', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.315-380', '3278     ', 'R SAO JORGE', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.315-381', '3278     ', 'TV SAO JORGE', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.280-500', '3278     ', 'R SAO JORGE', 'SUCUPIRA                      ');
INSERT INTO cd_cep_br VALUES ('53.020-280', '3280     ', 'R FARMACEUTICO GONCALO DE FREITAS', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('53.020-281', '3280     ', 'TV FARMACEUTICO GONCALO DE FREITAS', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('53.120-390', '3280     ', 'R FAROL, DO', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('53.120-391', '3280     ', 'TV FAROL, DO', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('53.270-100', '3280     ', 'AV FATOR', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.220-110', '3280     ', 'R FAUSTO FREIRE', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.150-282', '3280     ', 'R FAUSTO LIMA DO NASCIMENTO', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.050-370', '3280     ', 'R FAVELEIRA', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.300-290', '3280     ', 'R FEIRA DE SANTANA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('53.110-591', '3280     ', 'R FEIRA NOVA', 'SALGADINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.200-240', '3280     ', 'R FELICIDADE', 'AT S NASCENTE                 ');
INSERT INTO cd_cep_br VALUES ('53.010-180', '3280     ', 'R FELIPE CAMARAO', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('53.110-640', '3280     ', 'R FELISMINA PEREIRA', 'SALGADINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.200-031', '3280     ', 'R EQUADOR', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.260-390', '3280     ', 'R ERNESTO L. M. CORREIA', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.060-310', '3280     ', 'R ESCAPELIA', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('53.080-280', '3280     ', 'R ESCRITOR JOEL PONTES', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.060-000', '3280     ', 'PC ESCRITOR RAMOS DE ALMEIDA', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('53.120-220', '3280     ', 'R ESDRAS FARIAS', 'A BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('53.120-221', '3280     ', 'TV ESDRAS FARIAS', 'A BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('53.170-320', '3280     ', 'R ESINIBURCIO', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.060-740', '3280     ', 'R ESMERALDA', 'FRAGOSO                       ');
INSERT INTO cd_cep_br VALUES ('53.260-400', '3280     ', 'R ESMERALDA DA CUNHA', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.170-600', '3280     ', 'R ESPACO, DO', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.200-500', '3280     ', 'R ESPERANCA, DA', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.170-610', '3280     ', 'R ESPERANCA, DA', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.320-465', '3280     ', 'R ESPERANCA, DA', 'BULTRINS                      ');
INSERT INTO cd_cep_br VALUES ('53.610-208', '3273     ', 'BC C- LOT VERDE TETO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.610-254', '3273     ', 'R CABEDELO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.640-517', '3273     ', 'R CACHUEIRA DOURADA- LOT ALTO DO CEU', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.610-662', '3273     ', 'R CAICO- LOT TABATINGA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.630-190', '3273     ', 'R CAJA, DO', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.630-191', '3273     ', 'TV CAJA, DO', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.630-192', '3273     ', '2a CAJA, DOLOT ANA ALBUQUERQUE', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.620-109', '3273     ', 'R CALHAMBEQUE', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.610-252', '3273     ', 'R CAMACARI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.640-505', '3273     ', 'R ARAGUARI- LOT ALTO DO CEU', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.620-160', '3273     ', 'R ARAME, DO', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.640-050', '3273     ', 'R ARAPONGA', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.630-780', '3273     ', 'R ARARIPINALOT BOMFIM', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.610-290', '3273     ', 'R ARGEMIRA PAES BARRETO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.620-177', '3273     ', 'R ARGENTINA- LOT SANTA RITA', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.620-165', '3273     ', 'R ARIZONA', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.630-420', '3273     ', 'R ARMAZEM, DO', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.620-710', '3273     ', 'R ARTEP', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.620-630', '3273     ', 'R ARTEPESCA', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.620-312', '3273     ', '4a ASSEMBLEIA DE DEUS', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.620-310', '3273     ', 'R ASSEMBLEIA DE DEUS', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.620-311', '3273     ', '3a ASSEMBLEIA DE DEUS', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.630-783', '3273     ', 'R ASSEMBLEIA, DALOT BOMFIM', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.620-103', '3273     ', 'R ASTRONALTA- LOT ENCANTO IGARASSU', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.630-323', '3273     ', '3a AUGUSTO VAZ', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.630-324', '3273     ', '4a AUGUSTO VAZ', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.630-325', '3273     ', '5a AUGUSTO VAZ', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.630-320', '3273     ', 'R AUGUSTO VAZ', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.630-321', '3273     ', '1a AUGUSTO VAZ', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.630-322', '3273     ', '2a AUGUSTO VAZ', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.640-020', '3273     ', 'R AZULAO', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.630-061', '3273     ', 'R B', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.610-207', '3273     ', 'BC B- LOT VERDE TETO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.610-295', '3273     ', 'BC B- VL MARIA GAIAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.640-450', '3273     ', 'R B-4', 'ARASSOIABA                    ');
INSERT INTO cd_cep_br VALUES ('53.630-800', '3273     ', 'R BAHIALOT BOMFIM', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.610-610', '3273     ', 'PC BANDEIRA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.640-625', '3273     ', 'R BARAO DE ITAPISSUMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.630-000', '3273     ', 'AV BARAO DE VERA CRUZ- DO KM 23,00 AO KM 27,00 LA', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.620-000', '3273     ', 'AV BARAO DE VERA CRUZ- DO KM 23,05 AO KM 29,00 LA', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.620-490', '3273     ', 'AV BARBOSA LIMA', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.620-491', '3273     ', 'TV BARBOSA LIMA', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.640-515', '3273     ', 'R BARBOSA LIMA- LOT ALTO DO CEU', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.630-120', '3273     ', 'R BARRA DA GUABIRABA', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.610-243', '3273     ', 'BC BATALHA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.640-628', '3273     ', 'BC BATALHA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.610-247', '3273     ', 'R BAURU- LOT BEIRA MAR II', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.630-793', '3273     ', 'R AFRANIOLOT BOMFIM', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.630-040', '3273     ', 'R AFRICALOT ANA ALBUQUERQUE', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.610-294', '3273     ', 'R AFRICA DO SUL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.640-270', '3273     ', 'AV AGAMENON MAGALHAES', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.630-790', '3273     ', 'R AGRESTINALOT BOMFIM', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.620-660', '3273     ', 'AV AGRO INDUSTRIAL IGARASSU', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.630-788', '3273     ', 'R AGUA PRETALOT BOMFIM', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.610-195', '3273     ', 'R AGUAS BELAS- LOT COTEGARDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.640-565', '3273     ', 'R AGUAS DE PRATA- LOT BELA VISTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.630-470', '3273     ', 'R ALAGOAS', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.630-080', '3273     ', 'R ALAGOINHA', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.630-798', '3273     ', 'R ALAMEDA DAS ROSASLOT BOMFIM', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('50.761-420', '3282     ', 'R PROFESSOR JOSE CALAZANS', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('52.041-520', '3282     ', 'R PROFESSOR JOSE CARNEIRO', 'ENCRUZILHADA                  ');
INSERT INTO cd_cep_br VALUES ('51.250-180', '3282     ', 'R PROFESSOR JOSE CONSTANTINO DA SILVA', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('52.110-130', '3282     ', 'AV PROFESSOR JOSE DOS ANJOS- ATE 1997/2000', 'TAMARINEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.120-100', '3282     ', 'AV PROFESSOR JOSE DOS ANJOS- DE 2001 AO 2585 LADO', 'ARRUDA                        ');
INSERT INTO cd_cep_br VALUES ('52.041-740', '3282     ', 'AV PROFESSOR JOSE DOS ANJOS- DE 2002 AO 2784 LADO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('52.120-400', '3282     ', 'AV PROFESSOR JOSE DOS ANJOS- DE 2587 AO FIM LADO', 'ARRUDA                        ');
INSERT INTO cd_cep_br VALUES ('52.040-450', '3282     ', 'AV PROFESSOR JOSE DOS ANJOS- DE 2786 AO FIM LADO', 'HIPODROMO                     ');
INSERT INTO cd_cep_br VALUES ('53.190-020', '3280     ', 'R CORCOVADO, DO', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.350-551', '3280     ', 'R CAROA', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.370-660', '3280     ', 'R CAROA', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('53.360-490', '3280     ', 'R CAROBINHA', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.160-655', '3280     ', 'R CAROLINA', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('54.230-470', '3278     ', 'R SERGIO MILLETE', 'UR-06                         ');
INSERT INTO cd_cep_br VALUES ('54.090-546', '3278     ', 'R SERGIPE', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('54.150-690', '3278     ', 'R SERGIPE', 'E VELHO                       ');
INSERT INTO cd_cep_br VALUES ('54.310-451', '3278     ', 'R SERIDO', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.280-235', '3278     ', 'R SERRA DA BORBOREMA', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.280-102', '3278     ', 'R SERRA DA MANTIQUEIRA', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.290-015', '3278     ', 'R SERRA DO DIVISOR', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.290-142', '3278     ', 'R SERRA DO ESPINHACO', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.290-590', '3278     ', 'R SERRA DO EXU', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.290-025', '3278     ', 'R SERRA DO TROMBADOR', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.280-161', '3278     ', 'R SERRA DOS CARAJAS', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.290-028', '3278     ', 'R SERRA DOS PENITENTES', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.280-162', '3278     ', 'R SERRA DOURADA', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.290-160', '3278     ', 'R SERRA LUIS GOMES', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.470-240', '3278     ', 'R SERRA NEGRA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.280-257', '3278     ', 'R SERRA SINCORA', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.330-520', '3278     ', 'R SERRITA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.070-110', '3278     ', 'R SERRITA', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('54.490-271', '3278     ', 'R SERRO AZUL', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.370-200', '3278     ', 'R SERTANIA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.070-150', '3278     ', 'R SERTANIA', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('54.470-220', '3278     ', 'R SERTAO', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.470-221', '3278     ', 'R SERTAOZINHO', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.490-272', '3278     ', 'R SETE', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.240-060', '3278     ', 'R SETE', 'CURADO I                      ');
INSERT INTO cd_cep_br VALUES ('54.290-050', '3278     ', 'R SETE', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.270-060', '3278     ', 'R SETE', 'CURADO IV                     ');
INSERT INTO cd_cep_br VALUES ('54.230-041', '3278     ', 'R SETE', 'UR-06                         ');
INSERT INTO cd_cep_br VALUES ('54.350-510', '3278     ', 'R SETE', 'M GUARARAPES                  ');
INSERT INTO cd_cep_br VALUES ('54.330-080', '3278     ', 'R SETE(VILA SOCIAL)', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.350-380', '3278     ', 'R SETE(VL BRASIL NOVO)', 'M GUARARAPES                  ');
INSERT INTO cd_cep_br VALUES ('53.300-080', '3280     ', 'AV JOSE CARIOLANO', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.260-200', '3280     ', 'R JOSE CAROLINO', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.370-791', '3280     ', 'R JOSE DE OLIVEIRA E SILVA', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('53.180-020', '3280     ', 'R JOSE DIAS MORAIS', 'AT N OLINDA                   ');
INSERT INTO cd_cep_br VALUES ('53.160-620', '3280     ', 'R JOSE DINIZ BARRETO', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.260-480', '3280     ', 'R JOSE DO NASCIMENTO', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.170-030', '3280     ', 'R JOSE FERREIRA DA SILVA', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.240-680', '3280     ', 'R JOSE FRANCISCO VILARIM', 'MONTE                         ');
INSERT INTO cd_cep_br VALUES ('53.160-630', '3280     ', 'R JOSE GUERRA', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.320-060', '3280     ', 'R JOSE HIGINO DE MORAES', 'BULTRINS                      ');
INSERT INTO cd_cep_br VALUES ('53.260-060', '3280     ', 'R JOSE JERONIMO DO NASCIMENTO', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.240-040', '3280     ', 'R JOSE LACERDA DE SANTANA FILHO', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('53.240-230', '3280     ', 'R JOSE LUIS DE SANTANA FILHO', 'BULTRINS                      ');
INSERT INTO cd_cep_br VALUES ('53.010-490', '3280     ', 'R JOSE MARIA DE SOUSA DELGADO', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('53.140-230', '3280     ', 'R JOSE MARIANO', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('53.020-420', '3280     ', 'R JOSE MATIAS BEZERRA', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('53.020-421', '3280     ', 'TV JOSE MATIAS BEZERRA', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('53.050-000', '3280     ', 'R JOSE MAURICIO VIANA', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('53.070-080', '3280     ', 'R JOSE OLIMPIO DA SILVA', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.370-525', '3280     ', 'R JOSE P DE OLIVEIRA', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('53.240-490', '3280     ', 'R JOSE RAMALHO', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('53.240-491', '3280     ', 'TV JOSE RAMALHO', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('53.320-030', '3280     ', 'R JOSE RODRIGUES VILARIM', 'AT NACAO                      ');
INSERT INTO cd_cep_br VALUES ('53.250-070', '3280     ', 'R JOSE SANTIAGO', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('53.120-450', '3280     ', 'R JOSE SORIANO', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('53.010-200', '3280     ', 'R JOAO FERNANDES VIEIRA', 'UMUARAMA                      ');
INSERT INTO cd_cep_br VALUES ('53.320-380', '3280     ', 'R JOAO FERNANDO DA CRUZ', 'BULTRINS                      ');
INSERT INTO cd_cep_br VALUES ('53.370-810', '3280     ', 'R JOAO FERREIRA DA SILVA', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('53.370-670', '3280     ', 'R JOAO FIGUEIREDO MAIA- QS D6 D7 D8', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('53.320-300', '3280     ', 'R JOAO GALHARDO', 'BULTRINS                      ');
INSERT INTO cd_cep_br VALUES ('53.320-301', '3280     ', 'TV JOAO GALHARDO', 'BULTRINS                      ');
INSERT INTO cd_cep_br VALUES ('53.260-460', '3280     ', 'R JOAO GUIMARAES', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.320-440', '3280     ', 'R JOAO JOSE DA LUZ', 'BULTRINS                      ');
INSERT INTO cd_cep_br VALUES ('53.240-670', '3280     ', 'R JOAO JOSE SANTIAGO', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('53.270-355', '3280     ', 'R JOAO LIMPIO', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('53.260-470', '3280     ', 'R JOAO MAIA', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.020-260', '3280     ', 'R JOAO MARTINIANO DA SILVA', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('53.110-070', '3280     ', 'R JOAO NEGRAO', 'SIT NOVO                      ');
INSERT INTO cd_cep_br VALUES ('53.110-080', '3280     ', 'TV JOAO NEGRAO', 'SIT NOVO                      ');
INSERT INTO cd_cep_br VALUES ('53.120-500', '3280     ', 'PC JOAO PESSOA', 'CARMO                         ');
INSERT INTO cd_cep_br VALUES ('53.290-120', '3280     ', 'R JOAO PESSOA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('53.270-420', '3280     ', 'R JOAO PESSOA', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('53.270-421', '3280     ', 'TV JOAO PESSOA', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('53.230-640', '3280     ', 'R JOAO TAVARES DE MOURA', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.240-030', '3280     ', 'R JOAO UBALDO DE MIRANDA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('53.130-260', '3280     ', 'R JOAQUIM ANTONIO DE MEDEIROS', 'C CAIADA                      ');
INSERT INTO cd_cep_br VALUES ('53.040-141', '3280     ', 'R JOAQUIM ANTUNES', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('53.040-200', '3280     ', 'VL JOAQUIM CORREIA', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.370-750', '3280     ', 'R JOAQUIM DA COSTA MALTA- QS 28 29 30', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('53.170-250', '3280     ', 'R JOAQUIM DE FREITAS', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.110-520', '3280     ', 'R JOAQUIM DE SOUSA PAIVA', 'SALGADINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.130-140', '3280     ', 'R JOAQUIM ELISIO MAIA E SILVA', 'C CAIADA                      ');
INSERT INTO cd_cep_br VALUES ('53.230-720', '3280     ', 'R JOAQUIM INACIO', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.320-150', '3280     ', 'R JOAQUIM MENDES DA SILVA', 'BULTRINS                      ');
INSERT INTO cd_cep_br VALUES ('53.150-371', '3280     ', 'R JOAQUIM SERAFIM MONTEIRO- R B14', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.110-260', '3280     ', 'R JONAS MARTINS', 'SIT NOVO                      ');
INSERT INTO cd_cep_br VALUES ('53.230-330', '3280     ', 'R JORGE ALBUQUERQUE DE CARVALHO', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.240-430', '3280     ', 'R JORGE DE LIMA', 'MONTE                         ');
INSERT INTO cd_cep_br VALUES ('54.490-290', '3278     ', 'R URITIBANA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.280-580', '3278     ', 'R URSA MAIOR', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.430-470', '3278     ', 'R URUACU', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.315-345', '3278     ', 'R URUBICI', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.340-280', '3278     ', 'R TUCURUI', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.340-370', '3278     ', 'R TUNTUM', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.100-565', '3278     ', 'R TUPANATINGA', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('54.470-410', '3278     ', 'R TUPARANDI', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.140-230', '3278     ', 'R TUPI', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.355-730', '3278     ', 'R TUPINANCI', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.080-046', '3278     ', 'R TUPY', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('54.380-424', '3278     ', 'R TURIACU', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('53.425-420', '3281     ', 'R AIMORES', 'N S DA CONCEICAO              ');
INSERT INTO cd_cep_br VALUES ('53.120-270', '3280     ', 'R JATAUBA', 'A BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('53.220-211', '3280     ', 'R JATAUBA', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.360-190', '3280     ', 'R JATOBA', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.270-620', '3280     ', 'R JATOBA', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.320-411', '3280     ', 'R JAULA', 'BULTRINS                      ');
INSERT INTO cd_cep_br VALUES ('53.240-000', '3280     ', 'R JAVA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('53.370-170', '3280     ', 'R JAVALI- QS C17 C18 C19 C20', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('53.110-721', '3280     ', 'R BELEM', 'SALGADINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.290-200', '3280     ', 'R BELEM', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('53.060-350', '3280     ', 'R BELIRO DOURADO', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('53.220-061', '3280     ', 'R BELMIRO ODILON DE OLIVEIRA', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.320-491', '3280     ', 'R BELMONTE', 'BULTRINS                      ');
INSERT INTO cd_cep_br VALUES ('53.230-470', '3280     ', 'R BELO HORIZONTE', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('53.040-110', '3280     ', 'R BELO HORIZONTE', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.220-190', '3280     ', 'R BELO JARDIM', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.070-180', '3280     ', 'R BEM-TE-VI, DO', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.070-360', '3280     ', 'R BENEDITAS, DAS', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.010-410', '3280     ', 'R BENEDITO MAGALHAES', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('53.240-130', '3280     ', 'R BENEDITO MARINHO DE ARAUJO', 'BULTRINS                      ');
INSERT INTO cd_cep_br VALUES ('53.190-350', '3280     ', 'R BENEFICENCIA', 'AT JD CONQUISTA               ');
INSERT INTO cd_cep_br VALUES ('53.070-615', '3280     ', 'R BENJAMIM', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.110-270', '3280     ', 'R BENJAMIM CONSTANT', 'SIT NOVO                      ');
INSERT INTO cd_cep_br VALUES ('53.150-221', '3280     ', 'R BENJAMIM DE AGUIAR MACHADO', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.260-320', '3280     ', 'R BENJAMIM FRAGA GADELHA', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.150-220', '3280     ', 'R BENJAMIM MACHADO- R A16', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.190-550', '3280     ', 'R BENZINA', 'AT JD CONQUISTA               ');
INSERT INTO cd_cep_br VALUES ('53.200-030', '3280     ', 'R BERLIM', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.180-291', '3280     ', 'TV BERMUDA', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.180-290', '3280     ', 'R BERMUDA', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.170-260', '3280     ', 'R BERNA', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.170-000', '3280     ', 'R BERNARDINO DE MELO', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.170-001', '3280     ', 'TV BERNARDINO DE MELO', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.370-010', '3280     ', 'R BERNARDO A. BRAGA- Q J', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('53.423-410', '3281     ', 'R VIDAL DE NEGREIROS', 'E MARANGUAPE                  ');
INSERT INTO cd_cep_br VALUES ('53.431-500', '3281     ', 'R VIEIRA DE LIMA', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.433-170', '3281     ', 'R VIETNAN DO NORTE- ATE 1100/1101', 'P AMARELO                     ');
INSERT INTO cd_cep_br VALUES ('53.423-700', '3281     ', 'R VIETNAN DO NORTE- DE 1102/1103 AO FIM', 'E MARANGUAPE                  ');
INSERT INTO cd_cep_br VALUES ('53.433-560', '3281     ', 'R VIETNAN DO SUL', 'P AMARELO                     ');
INSERT INTO cd_cep_br VALUES ('53.431-380', '3281     ', 'R VILA DO SOL', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.403-070', '3281     ', 'R VILA VELHA', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.437-838', '3281     ', 'R VILLAS LOBO', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.433-700', '3281     ', 'R VINA DEL MAR', 'P AMARELO                     ');
INSERT INTO cd_cep_br VALUES ('53.421-110', '3281     ', 'R VINTE', 'MARANGUAPE II                 ');
INSERT INTO cd_cep_br VALUES ('53.409-270', '3281     ', 'R VINTE', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.443-540', '3281     ', 'R VINTE', 'MARANGUAPE I                  ');
INSERT INTO cd_cep_br VALUES ('53.419-450', '3281     ', 'R VINTE', 'JAGUARANA                     ');
INSERT INTO cd_cep_br VALUES ('53.421-120', '3281     ', 'R VINTE E CINCO', 'MARANGUAPE II                 ');
INSERT INTO cd_cep_br VALUES ('53.409-320', '3281     ', 'R VINTE E CINCO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.443-550', '3281     ', 'R VINTE E CINCO', 'MARANGUAPE I                  ');
INSERT INTO cd_cep_br VALUES ('53.419-390', '3281     ', 'R VINTE E CINCO', 'JAGUARANA                     ');
INSERT INTO cd_cep_br VALUES ('53.421-171', '3281     ', 'R VINTE E DOIS', 'MARANGUAPE II                 ');
INSERT INTO cd_cep_br VALUES ('53.409-290', '3281     ', 'R VINTE E DOIS', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.443-520', '3281     ', 'R VINTE E DOIS', 'MARANGUAPE I                  ');
INSERT INTO cd_cep_br VALUES ('53.419-440', '3281     ', 'R VINTE E DOIS', 'JAGUARANA                     ');
INSERT INTO cd_cep_br VALUES ('53.443-521', '3281     ', 'R VINTE E DOIS-A', 'MARANGUAPE I                  ');
INSERT INTO cd_cep_br VALUES ('53.421-150', '3281     ', 'R VINTE E NOVE', 'MARANGUAPE II                 ');
INSERT INTO cd_cep_br VALUES ('53.409-760', '3281     ', 'R VINTE E NOVE', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.419-490', '3281     ', 'R VINTE E NOVE', 'JAGUARANA                     ');
INSERT INTO cd_cep_br VALUES ('53.421-141', '3281     ', 'R VINTE E OITO', 'MARANGUAPE II                 ');
INSERT INTO cd_cep_br VALUES ('53.409-755', '3281     ', 'R VINTE E OITO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.443-360', '3281     ', 'R VINTE E OITO', 'MARANGUAPE I                  ');
INSERT INTO cd_cep_br VALUES ('53.419-410', '3281     ', 'R VINTE E OITO', 'JAGUARANA                     ');
INSERT INTO cd_cep_br VALUES ('53.421-131', '3281     ', 'R VINTE E QUATRO', 'MARANGUAPE II                 ');
INSERT INTO cd_cep_br VALUES ('53.409-310', '3281     ', 'R VINTE E QUATRO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.443-560', '3281     ', 'R VINTE E QUATRO', 'MARANGUAPE I                  ');
INSERT INTO cd_cep_br VALUES ('53.419-400', '3281     ', 'R VINTE E QUATRO', 'JAGUARANA                     ');
INSERT INTO cd_cep_br VALUES ('53.421-121', '3281     ', 'R VINTE E SEIS', 'MARANGUAPE II                 ');
INSERT INTO cd_cep_br VALUES ('53.409-730', '3281     ', 'R VINTE E SEIS', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.443-370', '3281     ', 'R VINTE E SEIS', 'MARANGUAPE I                  ');
INSERT INTO cd_cep_br VALUES ('53.415-430', '3281     ', 'R TUPARETAMA', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.431-760', '3281     ', 'R TURQUIA', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.413-120', '3281     ', 'R UBA', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.443-020', '3281     ', 'R UBAJARA', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.411-301', '3281     ', 'R UBERLANDIA', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.429-020', '3281     ', 'R UGANDA', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.429-340', '3281     ', 'R ULISSES NARCISO DORNELES', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.429-250', '3281     ', 'R UM', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.421-010', '3281     ', 'R UM', 'MARANGUAPE II                 ');
INSERT INTO cd_cep_br VALUES ('53.439-570', '3281     ', 'R UM', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.443-620', '3281     ', 'R UM', 'MARANGUAPE I                  ');
INSERT INTO cd_cep_br VALUES ('53.401-817', '3281     ', 'R UM', 'NOBRE                         ');
INSERT INTO cd_cep_br VALUES ('53.433-730', '3281     ', 'R UNIAO SOVIETICA- ATE 1000/1001', 'P AMARELO                     ');
INSERT INTO cd_cep_br VALUES ('53.423-640', '3281     ', 'R UNIAO SOVIETICA- DE 1002/1003 AO FIM', 'E MARANGUAPE                  ');
INSERT INTO cd_cep_br VALUES ('53.403-040', '3281     ', 'R UNIAO, DA', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.413-670', '3281     ', 'R URAIM', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.401-420', '3281     ', 'R URSA MAIOR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.429-240', '3281     ', 'R URSA MAIOR', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.417-740', '3281     ', 'CRG URUBA, DA', 'A LUNDGREN                    ');
INSERT INTO cd_cep_br VALUES ('53.433-230', '3281     ', 'R URUGUAI', 'P AMARELO                     ');
INSERT INTO cd_cep_br VALUES ('53.423-530', '3281     ', 'R VALDEMAR DE OLIVEIRA', 'E MARANGUAPE                  ');
INSERT INTO cd_cep_br VALUES ('53.435-240', '3281     ', 'R VALSA VERDE', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.401-090', '3281     ', 'R VASCO DA GAMA', 'AURORA                        ');
INSERT INTO cd_cep_br VALUES ('53.411-471', '3281     ', 'R VELEIRO', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.409-020', '3281     ', 'R VELHA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.405-301', '3281     ', 'EST VELHA DA MIRUEIRA', 'MIRUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('53.415-390', '3281     ', 'R VENEZA', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.429-350', '3281     ', 'R VENEZUELA', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.435-670', '3281     ', 'R VENTUROSA', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.415-510', '3281     ', 'R VENTUROSA', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.417-700', '3281     ', 'R CANOAS', 'A LUNDGREN                    ');
INSERT INTO cd_cep_br VALUES ('53.429-370', '3281     ', 'R CAPELA', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.433-550', '3281     ', 'R BUTAN', 'P AMARELO                     ');
INSERT INTO cd_cep_br VALUES ('53.419-170', '3281     ', 'R C', 'JAGUARANA                     ');
INSERT INTO cd_cep_br VALUES ('53.405-450', '3281     ', 'R C', 'MIRUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('53.405-779', '3281     ', 'PC C', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.421-035', '3281     ', 'AV C', 'MARANGUAPE II                 ');
INSERT INTO cd_cep_br VALUES ('53.421-575', '3281     ', 'AV C-A', 'MARANGUAPE II                 ');
INSERT INTO cd_cep_br VALUES ('53.421-576', '3281     ', 'AV C-B', 'MARANGUAPE II                 ');
INSERT INTO cd_cep_br VALUES ('53.405-470', '3281     ', 'R C-1', 'MIRUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('53.439-560', '3281     ', 'R C-1', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.320-050', '3280     ', 'R DOUTOR MILTON PINA', 'BULTRINS                      ');
INSERT INTO cd_cep_br VALUES ('53.120-480', '3280     ', 'R DOUTOR MOREIRA ALVES', 'CARMO                         ');
INSERT INTO cd_cep_br VALUES ('53.170-090', '3280     ', 'R DOUTOR NATERCIO DE HOLANDA', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('56.324-340', '3298     ', 'R BELO HORIZONTE', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.326-110', '3298     ', 'R BEM-TE-VI, DO', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.323-230', '3298     ', 'R BENCAO, DA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('53.405-480', '3281     ', 'R C-3', 'MIRUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('53.439-460', '3281     ', 'R C-3', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.405-490', '3281     ', 'R C-4', 'MIRUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('53.439-580', '3281     ', 'R C-4', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.405-500', '3281     ', 'R C-5', 'MIRUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('53.405-510', '3281     ', 'R C-6', 'MIRUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('53.405-520', '3281     ', 'R C-7', 'MIRUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('53.405-530', '3281     ', 'R C-8', 'MIRUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('53.405-540', '3281     ', 'R C-9', 'MIRUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('53.425-140', '3281     ', 'R CAATIBA', 'N S DA CONCEICAO              ');
INSERT INTO cd_cep_br VALUES ('53.439-220', '3281     ', 'R CABEDELO', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.423-760', '3281     ', 'R CABINHO', 'E MARANGUAPE                  ');
INSERT INTO cd_cep_br VALUES ('53.411-090', '3281     ', 'R CABIUNA', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.405-770', '3281     ', 'R CABO BRANCO', 'MIRUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('53.429-090', '3281     ', 'R CABO VERDE', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.437-150', '3281     ', 'R CABO, DO', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.437-160', '3281     ', 'R CABROBO', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.403-570', '3281     ', 'R CACA, DA', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.427-170', '3281     ', 'R CACAO, DA', 'M FARINHA                     ');
INSERT INTO cd_cep_br VALUES ('53.427-250', '3281     ', 'R CACHALOTE', 'M FARINHA                     ');
INSERT INTO cd_cep_br VALUES ('53.437-072', '3281     ', '1a CACHOEIRINHA', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.437-071', '3281     ', 'TV CACHOEIRINHA', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.437-070', '3281     ', 'R CACHOEIRINHA', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.413-685', '3281     ', 'R CACIMBA, DA', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.417-190', '3281     ', 'R BOM CONSELHO', 'A LUNDGREN                    ');
INSERT INTO cd_cep_br VALUES ('53.411-490', '3281     ', 'R BOM FIM, DO', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.401-789', '3281     ', 'R BOM HUMOR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.439-130', '3281     ', 'R BOM JARDIM', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.439-770', '3281     ', 'R BOM JESUS', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.425-470', '3281     ', 'R BOM JESUS DA LAPA', 'N S DA CONCEICAO              ');
INSERT INTO cd_cep_br VALUES ('53.290-400', '3280     ', 'R ESPERANCA, DA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('53.200-505', '3280     ', 'CRG ESPERANCA, DA', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.360-290', '3280     ', 'R ESPINHEIRO', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.230-550', '3280     ', 'R ESPIRITO SANTO', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('53.300-130', '3280     ', 'R ESPLANADA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('53.370-110', '3280     ', 'R ESQUILO- QS C5 C6 C10', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('53.230-100', '3280     ', 'R ESTACIO DE ALBUQUERQUE COIMBRA', 'VL POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('53.220-410', '3280     ', 'R ESTADOS UNIDOS', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.060-030', '3280     ', 'R ESTAPELIA', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('53.270-560', '3280     ', 'R ESTHER', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.170-200', '3280     ', 'R ESTOCOLMO', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.320-140', '3280     ', 'R ESTRADA DA MINA', 'BULTRINS                      ');
INSERT INTO cd_cep_br VALUES ('53.070-620', '3280     ', 'R ESTRADA VELHA DO PAULISTA', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.240-660', '3280     ', 'R ESTREITA DO ROSARIO', 'AT NACAO                      ');
INSERT INTO cd_cep_br VALUES ('53.160-540', '3280     ', 'R ESTRUTURA', 'CRG ABACAXI                   ');
INSERT INTO cd_cep_br VALUES ('53.230-200', '3280     ', 'R ESTUDANTE ALFREDO CANTALICE', 'VL POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('53.150-141', '3280     ', 'R ESTUDANTE ANA LUCIA BARRETO BRAYNER', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.150-301', '3280     ', 'R ESTUDANTE CARLOS ALBERTO CAVALCANTI DE OLIVEIR', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.150-020', '3280     ', 'R ESTUDANTE CLAUDIO UCHOA CAVALCANTI FILHO', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.150-040', '3280     ', 'R ESTUDANTE LUIS BRAYNER ANDRADE FILHO', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.060-830', '3280     ', 'R ETELAME', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('53.360-180', '3280     ', 'R EUCALIPTO', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.150-361', '3280     ', 'R EUGENIO LEOPOLDINO DE ARAUJO CORREA- R B13', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.050-240', '3280     ', 'R EURIPEDES LAVOR PAES BARRETO', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('53.270-800', '3280     ', 'R DUTRA MACEDO', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.330-585', '3280     ', 'Q D11', '7a/RO                         ');
INSERT INTO cd_cep_br VALUES ('53.080-230', '3280     ', 'AV E', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.220-480', '3280     ', 'R E', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.330-551', '3280     ', 'R E', 'AT NACAO                      ');
INSERT INTO cd_cep_br VALUES ('53.330-210', '3280     ', 'R E-2', '7a/RO                         ');
INSERT INTO cd_cep_br VALUES ('53.330-220', '3280     ', 'R E-3', '7a/RO                         ');
INSERT INTO cd_cep_br VALUES ('53.060-510', '3280     ', 'R EBANO', 'FRAGOSO                       ');
INSERT INTO cd_cep_br VALUES ('53.370-580', '3280     ', 'R EBANO- QS E13 E14', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('53.200-490', '3280     ', 'R ECLIPSE', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.090-610', '3280     ', 'R EDGAR DE SAGRES BARROS', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.130-222', '3280     ', '2a EDILASIO DE LIMA MENDES', 'C CAIADA                      ');
INSERT INTO cd_cep_br VALUES ('53.130-215', '3280     ', '1a EDILASIO DE LIMA MENDES', 'C CAIADA                      ');
INSERT INTO cd_cep_br VALUES ('53.170-580', '3280     ', 'R EDIMBURGO', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.130-280', '3280     ', 'R EDMAR MOURY FERNANDES', 'C CAIADA                      ');
INSERT INTO cd_cep_br VALUES ('53.210-310', '3280     ', 'R EDMUNDO GONCALVES DA SILVA', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('53.330-290', '3280     ', 'R EDSON SILVA BARBOSA- R D5', '7a/RO                         ');
INSERT INTO cd_cep_br VALUES ('53.030-250', '3280     ', 'R EDUARDO DE MORAIS- ATE 554/555', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('53.130-120', '3280     ', 'R EDUARDO DE MORAIS- DE 556/557 AO FIM', 'C CAIADA                      ');
INSERT INTO cd_cep_br VALUES ('53.190-310', '3280     ', 'R EDUCACAO, DA', 'AT JD CONQUISTA               ');
INSERT INTO cd_cep_br VALUES ('53.260-170', '3280     ', 'R EGITO', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.030-210', '3280     ', 'R ELESBAO DE CASTRO- ATE 730/731', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('53.320-051', '3280     ', 'R ELESBAO DE CASTRO- DE 732/733 AO FIM', 'BULTRINS                      ');
INSERT INTO cd_cep_br VALUES ('53.270-080', '3280     ', 'R ELIANE', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.230-120', '3280     ', 'R ELIS REGINA', 'VL POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('53.270-070', '3280     ', 'R ELIZABETH', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.270-191', '3280     ', 'R ELOINA', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.260-120', '3280     ', 'R ELYDIO CAVALCANTE MACEDO', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.260-121', '3280     ', 'TV ELYDIO CAVALCANTE MACEDO', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.370-090', '3280     ', 'R EMA- QS C7 C11 C15 C16', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('53.230-070', '3280     ', 'R EMBAIXADOR CRISTIANO MACHADO', 'VL POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('53.220-080', '3280     ', 'R EMBOABAS', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.210-450', '3280     ', 'R ENGENHEIRO FERNANDES DIAS', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.210-451', '3280     ', 'TV ENGENHEIRO FERNANDES DIAS', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.150-410', '3280     ', 'R ENGENHEIRO JOSE DE LIMA- R B19', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.170-590', '3280     ', 'R ENTARDECER', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.190-610', '3280     ', 'R EPISTOLA', 'AT JD CONQUISTA               ');
INSERT INTO cd_cep_br VALUES ('53.010-150', '3280     ', 'R EPITACIO PESSOA SOBRINHO', 'UMUARAMA                      ');
INSERT INTO cd_cep_br VALUES ('54.330-785', '3278     ', 'R SAO VICENTE DE PAULA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.250-537', '3278     ', 'R SAPEZAL', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.470-060', '3278     ', 'R SAPIRANGA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.280-692', '3278     ', 'R SAPOTI, DO', 'SUCUPIRA                      ');
INSERT INTO cd_cep_br VALUES ('54.140-650', '3278     ', 'R SAPOTIZEIRO', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.490-264', '3278     ', 'R SAPUCAIA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.450-400', '3278     ', 'R SAQUAREMA- ATE 35/36', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.460-510', '3278     ', 'R SAQUAREMA- DE 37/38 A 87/88', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.490-265', '3278     ', 'R SAQUAREMA- DE 89/90 AO FIM', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.260-060', '3278     ', 'R SARDINHA', 'AT COLINA                     ');
INSERT INTO cd_cep_br VALUES ('56.316-590', '3298     ', 'AV JOAO BARBOSA DA CUNHA', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('53.110-020', '3280     ', 'R DOUTOR NEWTON BRAGA', 'SIT NOVO                      ');
INSERT INTO cd_cep_br VALUES ('53.110-010', '3280     ', 'TV DOUTOR NEWTON BRAGA', 'SIT NOVO                      ');
INSERT INTO cd_cep_br VALUES ('55.293-230', '3184     ', 'PC SAO SEBASTIAO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.295-590', '3184     ', 'R SAO VICENTE', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.294-620', '3184     ', 'R SAO VICENTE DE PAULA', 'MAGANO                        ');
INSERT INTO cd_cep_br VALUES ('55.292-605', '3184     ', 'R SARGENTO JOSE PETRUCIO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.295-281', '3184     ', 'TV SARGENTO SILVINO MACEDO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('55.295-280', '3184     ', 'R SARGENTO SILVINO MACEDO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('55.294-271', '3184     ', 'TV SATIRO IVO', 'MAGANO                        ');
INSERT INTO cd_cep_br VALUES ('55.294-270', '3184     ', 'AV SATIRO IVO', 'MAGANO                        ');
INSERT INTO cd_cep_br VALUES ('55.297-481', '3184     ', 'TV SAUDADE, DA', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.297-480', '3184     ', 'R SAUDADE, DA', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.297-765', '3184     ', 'R SEBASTIAO LUCIO', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.298-700', '3184     ', 'R SEBASTIAO MACEDO', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.298-260', '3184     ', 'R SEBASTIAO PACHECO', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.298-520', '3184     ', 'R SEBASTIAO PAES DE MELO', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.297-620', '3184     ', 'R SENADOR NILO COELHO', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.298-620', '3184     ', 'R SENADOR TEOTONIO VILELA', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.298-550', '3184     ', 'R SERGIO RUI SADY COSTA', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.294-770', '3184     ', 'FAZ SERRA BRANCA', 'MAGANO                        ');
INSERT INTO cd_cep_br VALUES ('55.294-200', '3184     ', 'R SERRA BRANCA', 'MAGANO                        ');
INSERT INTO cd_cep_br VALUES ('55.297-270', '3184     ', 'R SETE', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.294-481', '3184     ', 'TV SETE DE SETEMBRO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.294-480', '3184     ', 'R SETE DE SETEMBRO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.294-482', '3184     ', '2a SETE DE SETEMBRO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.291-380', '3184     ', 'R SEVERINO A. PEREIRA- R. 19', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.293-051', '3184     ', 'TV SEVERINO PEIXOTO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.293-050', '3184     ', 'R SEVERINO PEIXOTO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('54.330-435', '3278     ', 'R SETE(VL NOVA DIVINEIA)', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.250-490', '3278     ', 'R SETE DE SETEMBRO', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.250-491', '3278     ', 'TV SETE DE SETEMBRO', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.320-042', '3278     ', 'R SETE DE SETEMBRO', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.325-160', '3278     ', 'R SETE DE SETEMBRO', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.250-492', '3278     ', 'VL SETE DE SETEMBRO', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.410-370', '3278     ', 'R SETE DE SETEMBRO', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.460-360', '3278     ', 'R SAUDE, DA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.160-420', '3278     ', 'R SAVELHA', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.170-555', '3278     ', 'R SEBASTIANA MARIA', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.400-270', '3278     ', 'R SEBASTIAO ALVES', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.400-271', '3278     ', 'TV SEBASTIAO ALVES', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.100-252', '3278     ', 'R SEBASTIAO MENDES CAHU', 'P ROMA                        ');
INSERT INTO cd_cep_br VALUES ('54.330-175', '3278     ', 'R SEBASTIAO SOTERO', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.360-030', '3278     ', 'R SEBASTIAO SOUTO', 'M FREIRE                      ');
INSERT INTO cd_cep_br VALUES ('54.490-270', '3278     ', 'R SEIS', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.240-050', '3278     ', 'R SEIS', 'CURADO I                      ');
INSERT INTO cd_cep_br VALUES ('54.290-042', '3278     ', 'R SEIS', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.270-050', '3278     ', 'R SEIS', 'CURADO IV                     ');
INSERT INTO cd_cep_br VALUES ('54.230-040', '3278     ', 'R SEIS', 'UR-06                         ');
INSERT INTO cd_cep_br VALUES ('54.350-370', '3278     ', 'R SEIS(VL BRASIL NOVO)', 'M GUARARAPES                  ');
INSERT INTO cd_cep_br VALUES ('54.330-425', '3278     ', 'R SEIS(VL NOVA DIVINEIA)', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.330-070', '3278     ', 'R SEIS(VL SOCIAL)', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.250-501', '3278     ', 'R SEIS DE MARCO', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.150-644', '3278     ', 'R SEMPRE-VIVA', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.440-550', '3278     ', 'R SEMPRE-VIVA', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.160-270', '3278     ', 'R SENADOR BARROS DE CARVALHO', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.160-271', '3278     ', '1a SENADOR BARROS DE CARVALHO', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.160-275', '3278     ', '5a SENADOR BARROS DE CARVALHO', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.160-274', '3278     ', '4a SENADOR BARROS DE CARVALHO', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.160-273', '3278     ', '3a SENADOR BARROS DE CARVALHO', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.160-272', '3278     ', '2a SENADOR BARROS DE CARVALHO', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.150-030', '3278     ', 'R SENADOR CESAR VERGUEIRO', 'E VELHO                       ');
INSERT INTO cd_cep_br VALUES ('54.440-040', '3278     ', 'AV SENADOR PAULO PESSOA GUERRA- ATE 5904/5905', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.450-040', '3278     ', 'AV SENADOR PAULO PESSOA GUERRA- DE 5906/5907 AO F', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.140-320', '3278     ', 'R SENADOR TEOTONIO VILELA', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.220-620', '3278     ', 'R SENADOR TEOTONIO VILELA', 'CURADO II                     ');
INSERT INTO cd_cep_br VALUES ('54.350-310', '3278     ', 'R SENADOR TEOTONIO VILELA', 'M GUARARAPES                  ');
INSERT INTO cd_cep_br VALUES ('53.439-450', '3281     ', 'R BEZERROS', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('54.250-563', '3278     ', 'VL SENHOR DO BONFIM', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.330-423', '3278     ', 'R SENHOR DO BONFIM(JD CAJUEIRO)', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.330-407', '3278     ', 'R SENHOR DO BONFIM(JD NAUTICO)', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.300-312', '3278     ', 'R SENSITIVA', 'Z PACHECO                     ');
INSERT INTO cd_cep_br VALUES ('54.325-060', '3278     ', 'R SERAFIM LUIS PINTO', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.325-064', '3278     ', 'TV SERAFIM LUIS PINTO', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.230-392', '3278     ', 'R SERGIO BUARQUE DE HOLANDA', 'UR-06                         ');
INSERT INTO cd_cep_br VALUES ('54.260-020', '3278     ', 'R SAO SEVERINO', 'AT COLINA                     ');
INSERT INTO cd_cep_br VALUES ('54.260-021', '3278     ', 'VL SAO SEVERINO', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.325-090', '3278     ', 'R SAO SEVERINO', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.430-650', '3278     ', 'R SAO SEVERINO', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.260-018', '3278     ', '1a SAO SEVERINO', 'AT COLINA                     ');
INSERT INTO cd_cep_br VALUES ('54.260-019', '3278     ', '2a SAO SEVERINO', 'AT COLINA                     ');
INSERT INTO cd_cep_br VALUES ('54.460-475', '3278     ', 'R SAO SEVERINO', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.260-340', '3278     ', 'R SAO SEVERINO DE PAULA', 'AT COLINA                     ');
INSERT INTO cd_cep_br VALUES ('54.280-775', '3278     ', 'R SAO TOMAZ DE AQUINO', 'SUCUPIRA                      ');
INSERT INTO cd_cep_br VALUES ('54.250-562', '3278     ', 'R SAO VICENTE', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.250-561', '3278     ', '1a SAO VICENTE', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.320-120', '3278     ', 'R SAO VICENTE', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.170-090', '3278     ', 'R SAO VICENTE', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.170-091', '3278     ', 'TV SAO VICENTE', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.150-330', '3278     ', 'R SAO VICENTE DE PAULA', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('53.413-130', '3281     ', 'R VERBENAS, DAS', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.433-310', '3281     ', 'R VERDEJANTES', 'P AMARELO                     ');
INSERT INTO cd_cep_br VALUES ('53.415-480', '3281     ', 'R VERDEJANTES', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.405-740', '3281     ', 'R VEREADOR HERMES BORGES', 'MIRUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('53.405-580', '3281     ', 'R VEREADOR JOSE FRANCISCO', 'MIRUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('53.405-730', '3281     ', 'R VEREADOR NAVARRO', 'MIRUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('53.433-370', '3281     ', 'R VERTENTES', 'P AMARELO                     ');
INSERT INTO cd_cep_br VALUES ('53.415-520', '3281     ', 'R VERTENTES', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.443-350', '3281     ', 'R TRINTA', 'MARANGUAPE I                  ');
INSERT INTO cd_cep_br VALUES ('53.421-211', '3281     ', 'R TRINTA E CINCO', 'MARANGUAPE II                 ');
INSERT INTO cd_cep_br VALUES ('56.328-371', '3298     ', 'R M', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('56.330-660', '3298     ', 'AV JOAO BARROSO GALVAO', 'CAM SOL                       ');
INSERT INTO cd_cep_br VALUES ('56.310-260', '3298     ', 'R JOAO BATISTA SANTOS- R. 28', 'COHAB MASSANGANO              ');
INSERT INTO cd_cep_br VALUES ('53.407-080', '3281     ', 'R NOVENTA E SETE', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.441-470', '3281     ', 'R NOVENTA E SETE', 'MARANGUAPE I                  ');
INSERT INTO cd_cep_br VALUES ('53.421-450', '3281     ', 'R NOVENTA E TRES', 'MARANGUAPE II                 ');
INSERT INTO cd_cep_br VALUES ('53.407-100', '3281     ', 'R NOVENTA E TRES', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.441-430', '3281     ', 'R NOVENTA E TRES', 'MARANGUAPE I                  ');
INSERT INTO cd_cep_br VALUES ('53.421-460', '3281     ', 'R NOVENTA E UM', 'MARANGUAPE II                 ');
INSERT INTO cd_cep_br VALUES ('53.407-040', '3281     ', 'R NOVENTA E UM', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.441-410', '3281     ', 'R NOVENTA E UM', 'MARANGUAPE I                  ');
INSERT INTO cd_cep_br VALUES ('53.423-310', '3281     ', 'R NUNES MACHADO- QS B1 B2', 'E MARANGUAPE                  ');
INSERT INTO cd_cep_br VALUES ('53.433-640', '3281     ', 'R OCEANIA', 'P AMARELO                     ');
INSERT INTO cd_cep_br VALUES ('53.411-501', '3281     ', 'R OCEANIA', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.421-380', '3281     ', 'R OITENTA', 'MARANGUAPE II                 ');
INSERT INTO cd_cep_br VALUES ('53.441-070', '3281     ', 'R OITENTA', 'MARANGUAPE I                  ');
INSERT INTO cd_cep_br VALUES ('53.421-400', '3281     ', 'R OITENTA E CINCO', 'MARANGUAPE II                 ');
INSERT INTO cd_cep_br VALUES ('53.407-340', '3281     ', 'R OITENTA E CINCO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.441-310', '3281     ', 'R OITENTA E CINCO', 'MARANGUAPE I                  ');
INSERT INTO cd_cep_br VALUES ('53.421-561', '3281     ', 'R OITENTA E DOIS', 'MARANGUAPE II                 ');
INSERT INTO cd_cep_br VALUES ('53.441-090', '3281     ', 'R OITENTA E DOIS', 'MARANGUAPE I                  ');
INSERT INTO cd_cep_br VALUES ('53.407-170', '3281     ', 'R OITENTA E DOIS', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.421-510', '3281     ', 'R OITENTA E NOVE', 'MARANGUAPE II                 ');
INSERT INTO cd_cep_br VALUES ('53.405-050', '3281     ', 'R NAVARRO', 'MIRUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('53.443-210', '3281     ', 'R NAZARE', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.429-785', '3281     ', 'R NAZARE DA MATA', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.409-515', '3281     ', 'R NELSON DE SOUZA BRASILEIRO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.441-360', '3281     ', 'R NELSON FERREIRA', 'MARANGUAPE I                  ');
INSERT INTO cd_cep_br VALUES ('53.441-361', '3281     ', 'TV NELSON FERREIRA', 'MARANGUAPE I                  ');
INSERT INTO cd_cep_br VALUES ('53.431-410', '3281     ', 'R NEPAL', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.429-070', '3281     ', 'R NIGERIA', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.433-110', '3281     ', 'R NITRATO', 'P AMARELO                     ');
INSERT INTO cd_cep_br VALUES ('53.401-610', '3281     ', 'R NOBRE, DO', 'NOBRE                         ');
INSERT INTO cd_cep_br VALUES ('53.401-650', '3281     ', 'TV NOBRE, DO', 'NOBRE                         ');
INSERT INTO cd_cep_br VALUES ('56.330-680', '3298     ', 'R FELIPE MANOEL DE SOUZA', 'CAM SOL                       ');
INSERT INTO cd_cep_br VALUES ('56.304-460', '3298     ', 'R FELIX PINTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.304-020', '3298     ', 'AV FERNANDO MENEZES DE GOES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.308-070', '3298     ', 'R FERNANDO REIS', 'A BANCA                       ');
INSERT INTO cd_cep_br VALUES ('56.322-020', '3298     ', 'R FERRO, DO', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.323-010', '3298     ', 'R FERTILIDADE,DA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.323-030', '3298     ', 'R FIDELIDADE,DA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.312-600', '3298     ', 'R FIGO, DO', 'R CORRENTE                    ');
INSERT INTO cd_cep_br VALUES ('56.325-341', '3298     ', 'TV FILIPINAS, DAS', 'TOPAZIO                       ');
INSERT INTO cd_cep_br VALUES ('56.325-340', '3298     ', 'R FILIPINAS, DAS', 'TOPAZIO                       ');
INSERT INTO cd_cep_br VALUES ('56.332-400', '3298     ', 'AV FLABOYANT', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('56.313-020', '3298     ', 'R FLAUTA, DA- R. TRES', 'P CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('56.318-715', '3298     ', 'AV FLOR DE LOTUS', 'JD AMAZONAS                   ');
INSERT INTO cd_cep_br VALUES ('56.318-290', '3298     ', 'R FLORENCIO BARROS FILHO (R 2)', 'JD AMAZONAS                   ');
INSERT INTO cd_cep_br VALUES ('56.323-840', '3298     ', 'R FLORES, DAS', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.328-210', '3298     ', 'R FLORESTA', 'VL EDUARDO                    ');
INSERT INTO cd_cep_br VALUES ('56.332-380', '3298     ', 'AV FLORESTAL', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('56.330-340', '3298     ', 'R FLORIANO PEIXOTO', 'M AUXIADORA                   ');
INSERT INTO cd_cep_br VALUES ('56.324-330', '3298     ', 'R FLORIANOPOLIS', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.321-161', '3298     ', 'TV FLORISTA, DA', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.321-160', '3298     ', 'R FLORISTA, DA', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.322-650', '3298     ', 'R FLUOR, DO', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.326-640', '3298     ', 'R FOCAS, DAS', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.306-200', '3298     ', 'R FORMOSA', 'G COELHO                      ');
INSERT INTO cd_cep_br VALUES ('56.313-290', '3298     ', 'R FORRO, DO', 'P CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('56.324-390', '3298     ', 'R FORTALEZA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.325-000', '3298     ', 'AV ESCOCIA', 'TOPAZIO                       ');
INSERT INTO cd_cep_br VALUES ('56.323-560', '3298     ', 'R ESMERALDA, DA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.325-421', '3298     ', 'TV ESPANHA', 'TOPAZIO                       ');
INSERT INTO cd_cep_br VALUES ('56.325-420', '3298     ', 'R ESPANHA', 'TOPAZIO                       ');
INSERT INTO cd_cep_br VALUES ('56.306-340', '3298     ', 'R ESPERANCA, DA', 'VL MOCO                       ');
INSERT INTO cd_cep_br VALUES ('56.323-140', '3298     ', 'AV ESPERANCA, DA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.310-090', '3298     ', 'R ESPERIDIAO RODRIGUES COELHO(R 10)', 'COHAB MASSANGANO              ');
INSERT INTO cd_cep_br VALUES ('56.328-380', '3298     ', 'TV ESPINHEIRO, DO', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('56.330-615', '3298     ', 'R ESPORTE', 'CAM SOL                       ');
INSERT INTO cd_cep_br VALUES ('56.328-145', '3298     ', 'R ESTACIO DE SA', 'VL EDUARDO                    ');
INSERT INTO cd_cep_br VALUES ('56.330-085', '3298     ', 'AV ESTADOS UNIDOS', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('56.322-630', '3298     ', 'R ESTANHO, DO', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.316-670', '3298     ', 'AV ESTRADA DE SANTOS', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('56.320-745', '3298     ', 'R ESTRELA(R 5 - LOT MARCELA)', 'LOT RECIFE                    ');
INSERT INTO cd_cep_br VALUES ('56.328-285', '3298     ', 'R ESTRELA ALFA', 'VL EDUARDO                    ');
INSERT INTO cd_cep_br VALUES ('56.328-215', '3298     ', 'R ESTRELA ALTAIX', 'VL EDUARDO                    ');
INSERT INTO cd_cep_br VALUES ('56.328-165', '3298     ', 'R ESTRELA CAO MAIOR', 'VL EDUARDO                    ');
INSERT INTO cd_cep_br VALUES ('56.328-175', '3298     ', 'R ESTRELA CAO MENOR', 'VL EDUARDO                    ');
INSERT INTO cd_cep_br VALUES ('56.328-275', '3298     ', 'R ESTRELA COROA BOREAL', 'VL EDUARDO                    ');
INSERT INTO cd_cep_br VALUES ('56.328-255', '3298     ', 'R ESTRELA DALVA', 'VL EDUARDO                    ');
INSERT INTO cd_cep_br VALUES ('56.328-245', '3298     ', 'R ESTRELA DE MAGALHAES', 'VL EDUARDO                    ');
INSERT INTO cd_cep_br VALUES ('56.328-265', '3298     ', 'R ESTRELA FENIX', 'VL EDUARDO                    ');
INSERT INTO cd_cep_br VALUES ('56.328-205', '3298     ', 'R ESTRELA POLAR', 'VL EDUARDO                    ');
INSERT INTO cd_cep_br VALUES ('56.323-150', '3298     ', 'R ETICA, DA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.325-130', '3298     ', 'R ETIOPIA', 'TOPAZIO                       ');
INSERT INTO cd_cep_br VALUES ('56.332-345', '3298     ', 'R EUCALIPTO', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('56.321-221', '3298     ', 'TV EUCALIPTOS, DOS', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.321-220', '3298     ', 'R EUCALIPTOS, DOS', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.309-250', '3298     ', 'R EUDAMIDES COELHO (R 26)', 'COHAB VI                      ');
INSERT INTO cd_cep_br VALUES ('56.310-300', '3298     ', 'R EUGENIO FRANCISCO MACEDO- R. 33', 'COHAB MASSANGANO              ');
INSERT INTO cd_cep_br VALUES ('56.318-340', '3298     ', 'R EVA MOTA (R 7)', 'JD AMAZONAS                   ');
INSERT INTO cd_cep_br VALUES ('56.318-050', '3298     ', 'R EVALDO BRAGA', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('56.318-051', '3298     ', 'TV EVALDO BRAGA', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('56.310-720', '3298     ', 'R EVERALDO CORREIA ARAUJO- R. 97', 'COHAB MASSANGANO              ');
INSERT INTO cd_cep_br VALUES ('56.306-400', '3298     ', 'R EVERALDO M CAVALCANTE', 'VL MOCO                       ');
INSERT INTO cd_cep_br VALUES ('56.323-200', '3298     ', 'R EVOLUCAO, DA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.310-657', '3298     ', 'R EXPEDITO AMORIM SANTIAGO- R. 78', 'COHAB MASSANGANO              ');
INSERT INTO cd_cep_br VALUES ('56.323-490', '3298     ', 'R EXPERIENCIA, DA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.312-121', '3298     ', 'R DOZE(AT B VISTA)', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('56.314-570', '3298     ', 'R DOZE(QUATI-2)', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('56.319-645', '3298     ', 'R DOZE(VLE GRANDE RIO)', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.321-301', '3298     ', 'TV DRACENAS, DAS', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('53.413-150', '3281     ', 'AV LINDOLFO COLLOR', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.401-840', '3281     ', 'R LINHA, DA', 'NOBRE                         ');
INSERT INTO cd_cep_br VALUES ('53.419-040', '3281     ', 'R LIRIOS, DOS', 'JAGUARANA                     ');
INSERT INTO cd_cep_br VALUES ('53.417-750', '3281     ', 'R LIRIOS, DOS', 'A LUNDGREN                    ');
INSERT INTO cd_cep_br VALUES ('53.411-270', '3281     ', 'R LITOGRAFIA', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.423-490', '3281     ', 'R LOANDA', 'E MARANGUAPE                  ');
INSERT INTO cd_cep_br VALUES ('53.431-800', '3281     ', 'R LUCIANA BARBOSA', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.413-460', '3281     ', 'R LUIS ALVES DE SOUZA', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.427-490', '3281     ', 'R LUIS DE ALBUQUERQUE', 'M FARINHA                     ');
INSERT INTO cd_cep_br VALUES ('56.321-011', '3298     ', 'TV ECOLOGISTA, DO', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.310-700', '3298     ', 'R EDELTRUDES CRISPINIANO AMORIM(R 74)', 'COHAB MASSANGANO              ');
INSERT INTO cd_cep_br VALUES ('53.437-260', '3281     ', 'R LUIS MARTINS DE SOUZA', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.403-705', '3281     ', 'R LUIZ CAVALCANTE DE MELO- LOT CIDADE NOVA', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.403-835', '3281     ', 'R LUIZ FERNANDES- LOT CIDADE NOVA', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.403-615', '3281     ', 'R LUIZ OLIVEIRA DA CRUZ- LOT CIDADE NOVA', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.415-530', '3281     ', 'AV LUIZA CAMAROTTI DE OLIVEIRA- ATE 335/336', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.417-410', '3281     ', 'AV LUIZA CAMAROTTI DE OLIVEIRA- DE 337/338 AO FIM', 'A LUNDGREN                    ');
INSERT INTO cd_cep_br VALUES ('53.433-030', '3281     ', 'R LUXEMBURGO', 'P AMARELO                     ');
INSERT INTO cd_cep_br VALUES ('53.423-161', '3281     ', 'TV JORDANIA', 'E MARANGUAPE                  ');
INSERT INTO cd_cep_br VALUES ('53.417-360', '3281     ', 'R JORDAO', 'A LUNDGREN                    ');
INSERT INTO cd_cep_br VALUES ('53.409-830', '3281     ', 'R JOSE ALBERTO BRAZAO FERREIRA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.403-780', '3281     ', 'R JOSE DE ALENCAR', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.403-126', '3281     ', 'TV JOSE DE ALENCAR', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.409-840', '3281     ', 'PC JOSE DE ALMEIDA SOBRAL', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.435-120', '3281     ', 'R JOSE DIAS FERREIRA', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.413-650', '3281     ', 'R JOSE EDUARDO DE BRITO', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.437-250', '3281     ', 'R JOSE FELIX DO NASCIMENTO', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.435-300', '3281     ', 'R JOSE FERNANDES COSTA', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.433-630', '3281     ', 'R JOSE FERRAO', 'P AMARELO                     ');
INSERT INTO cd_cep_br VALUES ('53.435-320', '3281     ', 'R JOSE FRANCISCO DE SANTANA', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.435-590', '3281     ', 'AV JOSE FRANCISCO DOS SANTOS', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.431-830', '3281     ', 'R JOSE GERALDO CASTRO PAES', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.433-460', '3281     ', 'R JOSE INACIO PESSOA', 'P AMARELO                     ');
INSERT INTO cd_cep_br VALUES ('53.405-800', '3281     ', 'R JOSE JORGE DE VASCONCELOS', 'MIRUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('53.401-520', '3281     ', 'R BOM PASTOR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.411-411', '3281     ', 'R BOM RECREIO', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.411-430', '3281     ', 'R BOM SUCESSO', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.411-080', '3281     ', 'R BOMBA DO HEMETERIO', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.431-200', '3281     ', 'R BONEINOPOLIS', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.425-250', '3281     ', 'R BONFIM', 'N S DA CONCEICAO              ');
INSERT INTO cd_cep_br VALUES ('53.429-710', '3281     ', 'R BONFINOPOLIS', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.425-530', '3281     ', 'R BONINAL', 'N S DA CONCEICAO              ');
INSERT INTO cd_cep_br VALUES ('53.417-180', '3281     ', 'R BONITO', 'A LUNDGREN                    ');
INSERT INTO cd_cep_br VALUES ('53.439-320', '3281     ', 'R BONITO', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.415-350', '3281     ', 'R BONJI', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.439-801', '3281     ', 'AV BONSUCESSO', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.409-260', '3281     ', 'ROD BR-101 NORTE- DO KM 10,5 AO KM 17,0', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.413-000', '3281     ', 'ROD BR-101 NORTE- DO KM 17,0 AO KM 17,5', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.417-710', '3281     ', 'ROD BR-101 NORTE- DO KM 17,6 AO KM 18,0', 'A LUNDGREN                    ');
INSERT INTO cd_cep_br VALUES ('53.443-690', '3281     ', 'AV BRASIL- ATE 160/161', 'MARANGUAPE I                  ');
INSERT INTO cd_cep_br VALUES ('53.441-600', '3281     ', 'AV BRASIL- DE 162/163 AO FIM', 'MARANGUAPE I                  ');
INSERT INTO cd_cep_br VALUES ('53.431-210', '3281     ', 'R BRAZOPOLIS', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.433-490', '3281     ', 'R BRECHO FERNANDES PAES', 'P AMARELO                     ');
INSERT INTO cd_cep_br VALUES ('53.439-060', '3281     ', 'R BREJADO', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.439-050', '3281     ', 'R BREJINHO', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.437-040', '3281     ', 'R BREJO DA MADRE DE DEUS', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.425-550', '3281     ', 'R BREJOES', 'N S DA CONCEICAO              ');
INSERT INTO cd_cep_br VALUES ('53.425-350', '3281     ', 'R BREJOLANDIA', 'N S DA CONCEICAO              ');
INSERT INTO cd_cep_br VALUES ('53.429-060', '3281     ', 'R BRIGADEIRO ALDO PINHO ALVES', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.431-790', '3281     ', 'R BRITANIA', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.425-220', '3281     ', 'R BRUMADO', 'N S DA CONCEICAO              ');
INSERT INTO cd_cep_br VALUES ('53.425-770', '3281     ', 'R BUDAPESTE', 'N S DA CONCEICAO              ');
INSERT INTO cd_cep_br VALUES ('53.431-220', '3281     ', 'R BUENOPOLIS', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.437-030', '3281     ', 'R BUENOS AIRES', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.437-020', '3281     ', 'R BUIQUE', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.431-250', '3281     ', 'R BULGARIA', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.439-760', '3281     ', 'R BELA VISTA', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.437-350', '3281     ', 'R BELEM', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.439-120', '3281     ', 'R BELEM DE MARIA', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.415-720', '3281     ', 'R BELEM DE MARIA', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.439-090', '3281     ', 'R BELEM DE SAO FRANCISCO', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.431-560', '3281     ', 'R BELGICA', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.425-440', '3281     ', 'R BELO CAMPO', 'N S DA CONCEICAO              ');
INSERT INTO cd_cep_br VALUES ('53.431-150', '3281     ', 'R BELO HORIZONTE- ATE 300/301', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.425-620', '3281     ', 'R BELO HORIZONTE- DE 302/303 AO FIM', 'N S DA CONCEICAO              ');
INSERT INTO cd_cep_br VALUES ('53.417-120', '3281     ', 'R BELO JARDIM', 'A LUNDGREN                    ');
INSERT INTO cd_cep_br VALUES ('53.439-440', '3281     ', 'R BELO JARDIM', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.431-160', '3281     ', 'R BELO ORIENTE- ATE 300/301', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.425-610', '3281     ', 'R BELO ORIENTE- DE 302/303 AO FIM', 'N S DA CONCEICAO              ');
INSERT INTO cd_cep_br VALUES ('53.425-560', '3281     ', 'R BELO VALE', 'N S DA CONCEICAO              ');
INSERT INTO cd_cep_br VALUES ('53.417-790', '3281     ', 'VL BENIGNA ARRAES', 'A LUNDGREN                    ');
INSERT INTO cd_cep_br VALUES ('53.413-695', '3281     ', 'R BENTO GONCALVES', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.431-170', '3281     ', 'R BERTOPOLIS- ATE 200/201', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.425-590', '3281     ', 'R BERTOPOLIS- DE 202/203 AO FIM', 'N S DA CONCEICAO              ');
INSERT INTO cd_cep_br VALUES ('53.429-550', '3281     ', 'R BETA', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.439-210', '3281     ', 'R BETANIA', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.415-630', '3281     ', 'R BETANIA', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.417-130', '3281     ', 'R BEZERROS', 'A LUNDGREN                    ');
INSERT INTO cd_cep_br VALUES ('53.411-210', '3281     ', 'R BIOGENIA', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.411-201', '3281     ', 'R BIOGRAFIA', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.411-181', '3281     ', 'R BIOLOGIA', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.411-220', '3281     ', 'R BIOMETRIA', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.427-350', '3281     ', 'R BIQUARA', 'M FARINHA                     ');
INSERT INTO cd_cep_br VALUES ('53.425-460', '3281     ', 'R BIRITINGA', 'N S DA CONCEICAO              ');
INSERT INTO cd_cep_br VALUES ('53.431-180', '3281     ', 'R BOA ESPERANCA- ATE 100/101', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.425-580', '3281     ', 'R BOA ESPERANCA- DE 102/103 AO FIM', 'N S DA CONCEICAO              ');
INSERT INTO cd_cep_br VALUES ('53.401-620', '3281     ', 'R BOA LUZ', 'NOBRE                         ');
INSERT INTO cd_cep_br VALUES ('53.425-510', '3281     ', 'R BOA NOVA', 'N S DA CONCEICAO              ');
INSERT INTO cd_cep_br VALUES ('53.403-190', '3281     ', 'R BOA VIAGEM', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('54.080-482', '3278     ', 'R CORONEL DOUTOR VIANA', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('54.250-493', '3278     ', 'R CORONEL FONSECA', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.400-190', '3278     ', 'R CORONEL FRANCISCO GALVAO', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.315-440', '3278     ', 'R CORONEL JOAO DAVID MADEIRA', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.450-160', '3278     ', 'R CORONEL KLEBER DE ANDRADE', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.300-121', '3278     ', 'R CORONEL MACHADO', 'Z PACHECO                     ');
INSERT INTO cd_cep_br VALUES ('54.080-450', '3278     ', 'R CORONEL MANUEL CARNEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.080-041', '3278     ', 'R CORONEL MANUEL PEREIRA VIANA', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('53.439-360', '3281     ', 'R RUI BARBOSA', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.429-580', '3281     ', 'R RUTILO', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.427-160', '3281     ', 'R SABERE', 'M FARINHA                     ');
INSERT INTO cd_cep_br VALUES ('53.425-370', '3281     ', 'R SABINOPOLIS', 'N S DA CONCEICAO              ');
INSERT INTO cd_cep_br VALUES ('53.409-660', '3281     ', 'R DEZESSETE', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('54.420-000', '3278     ', 'R COMENDADOR SA BARRETO- DE 379/380 AO FIM', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.430-231', '3278     ', 'AV COMERCIAL- ATE 2969/2970', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.440-490', '3278     ', 'AV COMERCIAL- DE 2971/2972 A 4450/4451', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.450-080', '3278     ', 'AV COMERCIAL- DE 4452/4453 AO FIM', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.345-210', '3278     ', 'R COMPESA, DA', 'COMPORTA                      ');
INSERT INTO cd_cep_br VALUES ('54.345-630', '3278     ', 'R COMPORTA DE CIMA', 'COMPORTA                      ');
INSERT INTO cd_cep_br VALUES ('54.345-615', '3278     ', 'EST COMPORTA, DA', 'COMPORTA                      ');
INSERT INTO cd_cep_br VALUES ('54.345-620', '3278     ', 'TV COMPORTA, DA', 'COMPORTA                      ');
INSERT INTO cd_cep_br VALUES ('54.220-590', '3278     ', 'R COMPOSITOR JOAO SANTIAGO', 'CURADO II                     ');
INSERT INTO cd_cep_br VALUES ('54.220-705', '3278     ', 'R COMPOSITOR LUIS GONZAGA', 'CURADO III                    ');
INSERT INTO cd_cep_br VALUES ('54.340-625', '3278     ', 'R COMPOSTEIRA', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.340-645', '3278     ', 'R CONCEICAO DO CANINDE', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.330-335', '3278     ', 'R CONDADO', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.340-570', '3278     ', 'R CONDE DA BOA VISTA', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.090-511', '3278     ', 'R CONDE MAURICIO DE NASSAU', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('54.280-480', '3278     ', 'AV CONDE PEREIRA CARNEIRO', 'SUCUPIRA                      ');
INSERT INTO cd_cep_br VALUES ('54.470-480', '3278     ', 'R CONDOR', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.090-630', '3278     ', 'R CONEGO AMERICO PITA', 'LOT 92                        ');
INSERT INTO cd_cep_br VALUES ('54.280-652', '3278     ', 'R CONEGO JOSE PESSOA', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('54.300-180', '3278     ', 'R CONEGO VIANA', 'Z PACHECO                     ');
INSERT INTO cd_cep_br VALUES ('54.495-130', '3278     ', 'R CONGONHAS', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.280-570', '3278     ', 'R CONGRO', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.260-270', '3278     ', 'R CONGRO', 'AT COLINA                     ');
INSERT INTO cd_cep_br VALUES ('54.120-500', '3278     ', 'R CONSELHEIRO ANTONIO FEITOSA', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.210-360', '3278     ', 'R CONSELHEIRO JOSE BONIFACIO', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('55.294-685', '3184     ', 'R SILVINO DE ALMEIDA', 'MAGANO                        ');
INSERT INTO cd_cep_br VALUES ('55.296-250', '3184     ', 'AV SIMOA GOMES- ATE 199/200', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.295-480', '3184     ', 'AV SIMOA GOMES- DE 201/202 AO FIM', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.293-010', '3184     ', 'R SIQUEIRA CAMPOS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.298-095', '3184     ', 'R SOL, DO', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.296-100', '3184     ', 'R SOLIMOES', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.295-400', '3184     ', 'PC SOUTO FILHO', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.292-390', '3184     ', 'AV SUL', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.297-050', '3184     ', 'AV RUI BARBOSA- DE 1071 AO FIM LADO IMPAR', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.298-000', '3184     ', 'AV RUI BARBOSA- DE 1398 AO FIM  LADO PAR', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.291-410', '3184     ', 'R RUY CAVALCANTE- R. 33', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.294-730', '3184     ', 'R SABIA', 'MAGANO                        ');
INSERT INTO cd_cep_br VALUES ('55.297-300', '3184     ', 'AV SALOA', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.291-060', '3184     ', 'R SANDRA DE ALMEIDA BARROS- R. 28', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.292-460', '3184     ', 'R SANTA HELENA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.292-462', '3184     ', '2a SANTA HELENA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.292-461', '3184     ', '1a SANTA HELENA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.298-141', '3184     ', 'TV SANTA QUITERIA', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.298-140', '3184     ', 'R SANTA QUITERIA', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.298-142', '3184     ', '1a SANTA QUITERIA', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.298-144', '3184     ', '3a SANTA QUITERIA', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.298-143', '3184     ', '2a SANTA QUITERIA', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.297-660', '3184     ', 'R SANTA ROSA', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.295-525', '3184     ', 'AV SANTA ROSA- ATE 629/630', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.296-310', '3184     ', 'AV SANTA ROSA- DE 631/632 AO FIM', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.296-005', '3184     ', 'TV SANTA SOFIA', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.294-280', '3184     ', 'AV SANTA TEREZINHA', 'MAGANO                        ');
INSERT INTO cd_cep_br VALUES ('55.294-090', '3184     ', 'R SANTINO JOSE DE OLIVEIRA', 'MAGANO                        ');
INSERT INTO cd_cep_br VALUES ('55.293-000', '3184     ', 'AV SANTO ANTONIO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.293-140', '3184     ', 'R SANTOS DA FIGUEIRA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.295-010', '3184     ', 'R SANTOS DUMONT', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.295-011', '3184     ', 'TV SANTOS DUMONT', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.294-615', '3184     ', 'R SAO BENEDITO', 'MAGANO                        ');
INSERT INTO cd_cep_br VALUES ('55.295-350', '3184     ', 'TV SAO BENTO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('55.295-340', '3184     ', 'R SAO BENTO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('55.295-330', '3184     ', 'R SAO CLEMENTE', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('55.295-310', '3184     ', 'R SAO DOMINGOS', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('55.293-070', '3184     ', 'R SAO FRANCISCO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.297-650', '3184     ', 'TV SAO JOAO', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.297-310', '3184     ', 'AV SAO JOAO', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.297-311', '3184     ', 'VL SAO JOAO', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.294-560', '3184     ', 'R SAO JORGE', 'MAGANO                        ');
INSERT INTO cd_cep_br VALUES ('55.295-300', '3184     ', 'R SAO JOSE', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('55.293-450', '3184     ', 'R SAO MATEUS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.292-401', '3184     ', 'TV SAO MIGUEL', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.293-480', '3184     ', 'R SAO MIGUEL- ATE 258/259', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.297-021', '3184     ', 'TV PRESIDENTE KENNEDY', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.298-595', '3184     ', 'R PRESIDENTE TANCREDO NEVES', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.298-055', '3184     ', 'R PRIMAVERA', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.292-210', '3184     ', 'R PRINCESA ISABEL', 'A PINTO                       ');
INSERT INTO cd_cep_br VALUES ('55.292-211', '3184     ', 'TV PRINCESA ISABEL', 'A PINTO                       ');
INSERT INTO cd_cep_br VALUES ('55.297-120', '3184     ', 'R PROFESSOR AGEU VIEIRA', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.295-105', '3184     ', 'R PROFESSOR ERASMO VILELA- ATE 150/151', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('55.294-550', '3184     ', 'R PROFESSOR ERASMO VILELA- DE 152/153 AO FIM', 'MAGANO                        ');
INSERT INTO cd_cep_br VALUES ('55.298-540', '3184     ', 'R PROFESSOR JOSICLAY BARBOSA', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.297-360', '3184     ', 'R PROFESSOR MARCOS DA FONSECA', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.291-040', '3184     ', 'R PROFESSOR MARIO MATOS- R. 30', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.293-150', '3184     ', 'R PROFESSOR SALATIEL BARROS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.298-270', '3184     ', 'R PROFESSORA CECILIA RODRIGUES', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.291-240', '3184     ', 'R PROFESSORA EDIZIA MENDONCA F. VIEIRA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.298-280', '3184     ', 'R PROFESSORA SORIANO FURTADO', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.295-215', '3184     ', 'R PROSPERIDADE, DA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('55.298-490', '3184     ', 'R QUATRO', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('54.140-623', '3278     ', 'R PRESIDENTE VARGAS', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.320-430', '3278     ', 'R PRESIDENTE VARGAS', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.335-180', '3278     ', 'AV PRESTES MAIA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.280-682', '3278     ', 'R PLANALTO, DO', 'SUCUPIRA                      ');
INSERT INTO cd_cep_br VALUES ('54.345-060', '3278     ', 'R PLANTANO', 'COMPORTA                      ');
INSERT INTO cd_cep_br VALUES ('54.345-610', '3278     ', 'R POETA URSULINO VIRGULINO CHAVES', 'COMPORTA                      ');
INSERT INTO cd_cep_br VALUES ('54.160-400', '3278     ', 'R POLVO', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.230-370', '3278     ', 'R POMAR, DO', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.230-371', '3278     ', 'R POMBA MORENA, DA', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('55.294-640', '3184     ', 'R EURIVADO LOPES DE OLIVEIRA', 'MAGANO                        ');
INSERT INTO cd_cep_br VALUES ('55.298-440', '3184     ', 'R F', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.292-570', '3184     ', 'R FARRAPOS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.296-430', '3184     ', 'R RIACHUELO, DO', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('53.060-820', '3280     ', 'R TITANITA', 'FRAGOSO                       ');
INSERT INTO cd_cep_br VALUES ('53.320-521', '3280     ', 'R TOALHA', 'AT NACAO                      ');
INSERT INTO cd_cep_br VALUES ('53.290-390', '3280     ', 'R TOCANTINS', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('53.260-230', '3280     ', 'R SIRIA', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.090-630', '3280     ', 'R SITIO BENJAMIN', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.090-640', '3280     ', 'TV SITIO DAS QUINTAS', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.230-360', '3280     ', 'R SITIO DOS ARCOS', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.180-570', '3280     ', 'R SOBRADINHO', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.240-750', '3280     ', 'TV SOBRADO DOS ARCOS', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('53.060-610', '3280     ', 'R SOBREIRA', 'FRAGOSO                       ');
INSERT INTO cd_cep_br VALUES ('53.120-010', '3280     ', 'R SOL, DO', 'CARMO                         ');
INSERT INTO cd_cep_br VALUES ('53.120-011', '3280     ', 'TV SOL, DO', 'CARMO                         ');
INSERT INTO cd_cep_br VALUES ('53.160-625', '3280     ', 'R SOLDADO EDMUNDO M OLIVEIRA', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.110-390', '3280     ', 'R SOLDADO MARIO KOISEL FILHO', 'SALGADINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.330-230', '3280     ', 'R SOLIDONIO LEITE SOBRINHO- R E1', '7a/RO                         ');
INSERT INTO cd_cep_br VALUES ('53.200-110', '3280     ', 'R SOLIMOES', 'AT S NASCENTE                 ');
INSERT INTO cd_cep_br VALUES ('53.200-120', '3280     ', 'R SOMBRAS', 'AT S NASCENTE                 ');
INSERT INTO cd_cep_br VALUES ('53.270-151', '3280     ', 'R SONIA MARIA', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.170-700', '3280     ', 'R SORTE', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.180-580', '3280     ', 'R SOSSEGO, DO', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.130-380', '3280     ', 'R SUAPE', 'C CAIADA                      ');
INSERT INTO cd_cep_br VALUES ('53.240-443', '3280     ', 'R SUBIDA DO CEMITERIO', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('53.060-671', '3280     ', 'R SUCUPIRA', 'FRAGOSO                       ');
INSERT INTO cd_cep_br VALUES ('53.180-122', '3280     ', '2a SUCUPIRA', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.180-120', '3280     ', 'R SUCUPIRA, DA', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.130-450', '3280     ', 'R SULTAO', 'C CAIADA                      ');
INSERT INTO cd_cep_br VALUES ('53.250-531', '3280     ', 'R SUMARE', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('53.180-590', '3280     ', 'R SUMARIA', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.411-361', '3281     ', 'R NOBREGA', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.433-190', '3281     ', 'R NORUEGA- ATE 500/501', 'P AMARELO                     ');
INSERT INTO cd_cep_br VALUES ('53.423-690', '3281     ', 'R NORUEGA- DE 502/503 AO FIM', 'E MARANGUAPE                  ');
INSERT INTO cd_cep_br VALUES ('53.433-000', '3281     ', 'R NOSSA SENHORA APARECIDA', 'P AMARELO                     ');
INSERT INTO cd_cep_br VALUES ('53.439-590', '3281     ', 'R NOSSA SENHORA APARECIDA', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.403-630', '3281     ', 'R NOSSA SENHORA DA CONCEICAO', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.439-800', '3281     ', 'AV NOSSA SENHORA DA PAZ', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.437-060', '3281     ', 'R NOSSA SENHORA DO CARMO DO JANGA', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.403-321', '3281     ', 'TV NOSSA SENHORA DOS PRAZERES', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.439-650', '3281     ', 'R NOSSA SENHORA DOS PRAZERES', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.401-270', '3281     ', 'R NOVA DA MANGUEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.405-120', '3281     ', 'R NOVA DESCOBERTA', 'MIRUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('53.439-802', '3281     ', 'R NOVA ESPERANCA', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.411-441', '3281     ', 'R NOVA FRIBURGO', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.421-051', '3281     ', 'R NOVE', 'MARANGUAPE II                 ');
INSERT INTO cd_cep_br VALUES ('53.409-410', '3281     ', 'R NOVE', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.439-600', '3281     ', 'R NOVE', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.443-710', '3281     ', 'R NOVE', 'MARANGUAPE I                  ');
INSERT INTO cd_cep_br VALUES ('53.403-550', '3281     ', 'R NOVE DE JANEIRO', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.403-530', '3281     ', 'R NOVE DE NOVEMBRO', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.421-461', '3281     ', 'R NOVENTA', 'MARANGUAPE II                 ');
INSERT INTO cd_cep_br VALUES ('53.441-400', '3281     ', 'R NOVENTA', 'MARANGUAPE I                  ');
INSERT INTO cd_cep_br VALUES ('53.407-750', '3281     ', 'R NOVENTA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.421-441', '3281     ', 'R NOVENTA E CINCO', 'MARANGUAPE II                 ');
INSERT INTO cd_cep_br VALUES ('53.407-060', '3281     ', 'R NOVENTA E CINCO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.441-450', '3281     ', 'R NOVENTA E CINCO', 'MARANGUAPE I                  ');
INSERT INTO cd_cep_br VALUES ('53.421-451', '3281     ', 'R NOVENTA E DOIS', 'MARANGUAPE II                 ');
INSERT INTO cd_cep_br VALUES ('53.437-530', '3281     ', 'R MAURICEIA', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.439-430', '3281     ', 'R MEDICO ARLINDO LEITE', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.433-760', '3281     ', 'R MEDICO CESAR CALS DE OLIVEIRA- ATE 1500/1501', 'P AMARELO                     ');
INSERT INTO cd_cep_br VALUES ('53.423-660', '3281     ', 'R MEDICO CESAR CALS DE OLIVEIRA- DE 1502/1503 AO', 'E MARANGUAPE                  ');
INSERT INTO cd_cep_br VALUES ('53.411-481', '3281     ', 'R MEDITERRANEO', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.429-180', '3281     ', 'R MERCURIO', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.427-320', '3281     ', 'R MERO', 'M FARINHA                     ');
INSERT INTO cd_cep_br VALUES ('53.423-580', '3281     ', 'R METHODIO GODOY- QS C9 C10', 'E MARANGUAPE                  ');
INSERT INTO cd_cep_br VALUES ('53.411-251', '3281     ', 'R MICROCEFALO', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.401-230', '3281     ', 'R MIGUEL CESARIO DA CUNHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.431-520', '3281     ', 'R MILANO', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.417-440', '3281     ', 'R MIMOSO', 'A LUNDGREN                    ');
INSERT INTO cd_cep_br VALUES ('53.407-355', '3281     ', 'AV MINISTRO MARCOS DE BARROS FREIRE- AV C', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.415-610', '3281     ', 'R MIRANDIBA', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.435-440', '3281     ', 'R MIRUEIRA', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.405-300', '3281     ', 'EST MIRUEIRA, DA- DE 713/714 AO FIM -(PARTE INICIA', 'MIRUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('53.415-660', '3281     ', 'R MODERNA', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.429-290', '3281     ', 'R MONGOLIA', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.403-460', '3281     ', 'R MONSENHOR FABRICIO', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.423-630', '3281     ', 'R MONTALVANIA', 'E MARANGUAPE                  ');
INSERT INTO cd_cep_br VALUES ('53.437-130', '3281     ', 'R MONTE CARMELO', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.403-230', '3281     ', 'R MONTE CARMELO', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.403-251', '3281     ', 'PC MONTE CASTELO', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.443-230', '3281     ', 'R MONTE DAS TABOCAS', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.417-770', '3281     ', 'R MONTE VERDE', 'A LUNDGREN                    ');
INSERT INTO cd_cep_br VALUES ('53.403-790', '3281     ', 'R MONTEIRO LOBATO', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.437-470', '3281     ', 'R MONTEIROPOLIS', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.437-670', '3281     ', 'R MORENO', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.417-430', '3281     ', 'R MORENO', 'A LUNDGREN                    ');
INSERT INTO cd_cep_br VALUES ('53.260-580', '3280     ', 'R RUBI VERMELHO', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.060-390', '3280     ', 'AV RUBI VERMELHO', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('53.190-700', '3280     ', 'R RASTILHO', 'AT JD CONQUISTA               ');
INSERT INTO cd_cep_br VALUES ('53.210-750', '3280     ', 'R RASTRO', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('53.170-820', '3280     ', 'R RAY- VL DO TETRA', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.300-170', '3280     ', 'R RECIFE', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('53.190-710', '3280     ', 'R RECORDACAO, DA', 'AT JD CONQUISTA               ');
INSERT INTO cd_cep_br VALUES ('53.210-200', '3280     ', 'R REDEA', 'CRG ABACAXI                   ');
INSERT INTO cd_cep_br VALUES ('53.290-300', '3280     ', 'R REDENCAO', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('53.360-090', '3280     ', 'R MONTANA', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.180-390', '3280     ', 'R MONTANHA', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.405-810', '3281     ', 'R MAR AZUL', 'MIRUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('53.437-770', '3281     ', 'R MARAIAL', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.411-421', '3281     ', 'R MARANHAO', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.423-470', '3281     ', 'R MARAVILHAS', 'E MARANGUAPE                  ');
INSERT INTO cd_cep_br VALUES ('53.415-330', '3281     ', 'R MARAVILHAS', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.413-600', '3281     ', 'R MARAVILHAS, DAS', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.429-775', '3281     ', 'R MARCO', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.439-150', '3281     ', 'R MARECHAL CANDIDO RONDON', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.403-300', '3281     ', 'R MARECHAL DEODORO', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.330-660', '3280     ', 'R REINALDO PEREIRA FONSECA- R C3', '7a/RO                         ');
INSERT INTO cd_cep_br VALUES ('53.200-190', '3280     ', 'R RENASCENCA', 'AT S NASCENTE                 ');
INSERT INTO cd_cep_br VALUES ('53.190-720', '3280     ', 'R RESINA, DA', 'AT JD CONQUISTA               ');
INSERT INTO cd_cep_br VALUES ('53.360-271', '3280     ', 'R RESMEIRA', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.190-730', '3280     ', 'R RETRETA', 'AT JD CONQUISTA               ');
INSERT INTO cd_cep_br VALUES ('53.140-350', '3280     ', 'R RIACHUELO', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('53.110-030', '3280     ', 'R RIBEIRO DE BARROS', 'SIT NOVO                      ');
INSERT INTO cd_cep_br VALUES ('53.170-805', '3280     ', 'R RICARDO ROCHA- VL DO TETRA', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.350-660', '3280     ', 'R RIO ALEMANHA', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.350-635', '3280     ', 'R RIO AMAZONAS', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.350-640', '3280     ', 'R RIO ARGENTINA', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.350-645', '3280     ', 'R RIO AUSTRALIA', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.350-650', '3280     ', 'R RIO BOLIVIA', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.290-270', '3280     ', 'R RIO BRANCO', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('53.350-655', '3280     ', 'R RIO BRASIL', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.350-665', '3280     ', 'R RIO CANADA', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.050-020', '3280     ', 'R RIO CANO', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('53.350-670', '3280     ', 'R RIO CAPIBARIBE', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.350-675', '3280     ', 'R RIO CHILE', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.350-680', '3280     ', 'R RIO CHINA', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.350-685', '3280     ', 'R RIO COLOMBIA', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.350-415', '3280     ', 'R RIO CUBA', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.230-560', '3280     ', 'R RIO DE JANEIRO', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('53.080-410', '3280     ', 'R QUARENTA E SEIS', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.090-320', '3280     ', 'R QUARENTA E SETE', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.090-080', '3280     ', 'R QUARENTA E TRES', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.090-110', '3280     ', 'R QUARENTA E UM', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.080-421', '3280     ', 'R QUARENTA E UM-A', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.360-640', '3280     ', 'R QUARESMEIRA', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.280-030', '3280     ', 'R QUARTINHA', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.417-350', '3281     ', 'R JOSE MARIA', 'A LUNDGREN                    ');
INSERT INTO cd_cep_br VALUES ('53.433-840', '3281     ', 'R JOSE MAURICIO', 'P AMARELO                     ');
INSERT INTO cd_cep_br VALUES ('53.435-355', '3281     ', 'R JOSE OLIMPIO DA ROCHA', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.427-410', '3281     ', 'R JOSE PEREIRA DE AMORIM', 'M FARINHA                     ');
INSERT INTO cd_cep_br VALUES ('53.427-340', '3281     ', 'AV JOSE PEREIRA DE AMORIM', 'M FARINHA                     ');
INSERT INTO cd_cep_br VALUES ('53.413-620', '3281     ', 'R JOSE PRESBITERO', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.433-220', '3281     ', 'R JOSE RAMOS DE VASCONCELOS- ATE 1500/1501', 'P AMARELO                     ');
INSERT INTO cd_cep_br VALUES ('53.423-670', '3281     ', 'R JOSE RAMOS DE VASCONCELOS- DE 1502/1503 AO FIM', 'E MARANGUAPE                  ');
INSERT INTO cd_cep_br VALUES ('53.415-200', '3281     ', 'R JOSE TERTULIANO DA SILVA', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.403-810', '3281     ', 'R JOSE ZAMIR DE MORAES- LOT CIDADE NOVA', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.427-230', '3281     ', 'R JOSEFA JOAQUINA DE ALBUQUERQUE', 'M FARINHA                     ');
INSERT INTO cd_cep_br VALUES ('53.423-570', '3281     ', 'R JULIO DE OLIVEIRA', 'E MARANGUAPE                  ');
INSERT INTO cd_cep_br VALUES ('53.411-460', '3281     ', 'R JULIO DE OLIVEIRA- QS C8 C9', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.437-560', '3281     ', 'R JUPI', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.437-620', '3281     ', 'R JUREMA', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.401-799', '3281     ', 'R JUSTINO GONCALVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.407-150', '3281     ', 'R JUVINO ALVES DO ESPIRITO SANTO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.421-590', '3281     ', 'R L', 'MARANGUAPE II                 ');
INSERT INTO cd_cep_br VALUES ('53.419-320', '3281     ', 'R LADEIRA, DA', 'JAGUARANA                     ');
INSERT INTO cd_cep_br VALUES ('53.423-460', '3281     ', 'R LAGAMAR', 'E MARANGUAPE                  ');
INSERT INTO cd_cep_br VALUES ('53.437-330', '3281     ', 'R LAGOA DE ITAENGA', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.437-340', '3281     ', 'R LAGOA DOS GATOS', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.435-230', '3281     ', 'R JATAUBA', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.411-041', '3281     ', 'R JATOBA', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.413-060', '3281     ', 'R JENARIO EUSTAQUIO DE ANDRADE', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.443-145', '3281     ', 'R JENER TENORIO', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.403-620', '3281     ', 'R JERUSALEM', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.403-650', '3281     ', 'R JOANA D ARC', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.437-320', '3281     ', 'R JOAO ALFREDO', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.437-450', '3281     ', 'R JOAO ALVES MENDES', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.403-765', '3281     ', 'R JOAO CARVALHO- LOT CIDADE NOVA', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.439-790', '3281     ', 'R JOAO DE DEUS', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.427-480', '3281     ', 'R JOAO FELIX DE ALBUQUERQUE', 'M FARINHA                     ');
INSERT INTO cd_cep_br VALUES ('53.443-270', '3281     ', 'R JOAO FERNANDES VIEIRA', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.439-410', '3281     ', 'R JOAO FRANCISCO BATISTA', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.429-440', '3281     ', 'R JOAO PAULO I', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.405-261', '3281     ', '1a JOAO PAULO II', 'MIRUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('53.405-262', '3281     ', '2a JOAO PAULO II', 'MIRUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('53.405-191', '3281     ', '3a JOAO PAULO II', 'MIRUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('53.405-192', '3281     ', '4a JOAO PAULO II', 'MIRUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('53.405-190', '3281     ', 'AV JOAO PAULO II', 'MIRUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('53.437-810', '3281     ', 'AV JOAO PEREIRA DE OLIVEIRA- ATE 656/657', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.435-020', '3281     ', 'AV JOAO PEREIRA DE OLIVEIRA- DE 658/659 AO FIM', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.437-230', '3281     ', 'PC JOAO PESSOA', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.401-340', '3281     ', 'R JOAO PESSOA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.401-400', '3281     ', 'PC JOAO PESSOA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.413-390', '3281     ', 'R JOAO PLACIDO DE MIRANDA', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.429-300', '3281     ', 'R JOAO SERGIO DE FARIAS- ATE 700/701', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.427-080', '3281     ', 'R JOAO SERGIO DE FARIAS- DE 702/703 AO FIM', 'M FARINHA                     ');
INSERT INTO cd_cep_br VALUES ('53.427-260', '3281     ', 'R JOAQUIM DE OLIVEIRA MELO', 'M FARINHA                     ');
INSERT INTO cd_cep_br VALUES ('53.413-550', '3281     ', 'R JOAQUIM INACIO', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.403-625', '3281     ', 'R JOAQUIM INACIO- LOT CIDADE NOVA', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.401-798', '3281     ', 'R JOAQUIM LOUREIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.401-760', '3281     ', 'TV JOAQUIM NABUCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.423-330', '3281     ', 'R JOAQUIM NABUCO- Q B2', 'E MARANGUAPE                  ');
INSERT INTO cd_cep_br VALUES ('53.435-210', '3281     ', 'R JOAQUIM POSSIDONIO', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.401-140', '3281     ', 'TV JOAQUIM TAVORA', 'AURORA                        ');
INSERT INTO cd_cep_br VALUES ('53.429-395', '3281     ', 'R JOB VIEIRA DE MELO', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.411-420', '3281     ', 'R JOINVILLE', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.423-160', '3281     ', 'R JORDANIA', 'E MARANGUAPE                  ');
INSERT INTO cd_cep_br VALUES ('53.429-040', '3281     ', 'R ISLANDIA', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.433-610', '3281     ', 'R ISRAEL', 'P AMARELO                     ');
INSERT INTO cd_cep_br VALUES ('53.423-150', '3281     ', 'R ITACARE', 'E MARANGUAPE                  ');
INSERT INTO cd_cep_br VALUES ('53.423-790', '3281     ', 'R ITAGUARA', 'E MARANGUAPE                  ');
INSERT INTO cd_cep_br VALUES ('53.437-760', '3281     ', 'R ITAIBA', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.433-140', '3281     ', 'R ITALIA', 'P AMARELO                     ');
INSERT INTO cd_cep_br VALUES ('53.290-370', '3280     ', 'R PERSEVERANCA, DA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('53.130-600', '3280     ', 'R PERSPECTIVA', 'C CAIADA                      ');
INSERT INTO cd_cep_br VALUES ('53.220-400', '3280     ', 'R PERU', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.120-360', '3280     ', 'R PESCADORES, DOS', 'A BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('53.080-500', '3280     ', 'R PESSEGO', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.220-310', '3280     ', 'R PETROLANDIA', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.290-380', '3280     ', 'R PETROLINA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('53.220-260', '3280     ', 'R PETROLINA', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.280-060', '3280     ', 'R PETROPOLIS', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.429-320', '3281     ', 'R IUGOSLAVIA', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.421-600', '3281     ', 'R J', 'MARANGUAPE II                 ');
INSERT INTO cd_cep_br VALUES ('53.360-470', '3280     ', 'R PIQUI', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.200-080', '3280     ', 'AV PIRAMIDE', 'AT BONDADE                    ');
INSERT INTO cd_cep_br VALUES ('53.200-070', '3280     ', 'R PIRATININGA', 'AT S NASCENTE                 ');
INSERT INTO cd_cep_br VALUES ('53.080-370', '3280     ', 'R PITIGUARI, DO', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.210-070', '3280     ', 'R PITUBA', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('53.010-110', '3280     ', 'R PIZA, DO', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('53.010-111', '3280     ', 'TV PIZA, DO', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('53.180-420', '3280     ', 'R PLANICIE', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.360-200', '3280     ', 'R PLATANO', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.180-430', '3280     ', 'R PLUTAO', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.210-720', '3280     ', 'R POESIA', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('53.070-270', '3280     ', 'R PATATIVA, DA', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.270-120', '3280     ', 'R PATRICIA', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.190-390', '3280     ', 'R PATRICIO', 'AT JD CONQUISTA               ');
INSERT INTO cd_cep_br VALUES ('53.190-430', '3280     ', 'R PATRIMONIO, DO', 'AT JD CONQUISTA               ');
INSERT INTO cd_cep_br VALUES ('53.360-300', '3280     ', 'AV PAU BRASIL', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.010-520', '3280     ', 'R PAU FERRO', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('53.060-520', '3280     ', 'AV PAU-BRASIL', 'FRAGOSO                       ');
INSERT INTO cd_cep_br VALUES ('53.260-540', '3280     ', 'R PAUDALHO', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.260-020', '3280     ', 'R PAULISTA', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.240-710', '3280     ', 'R PAULISTA DO MONTE', 'MONTE                         ');
INSERT INTO cd_cep_br VALUES ('53.370-455', '3280     ', 'PC PAULO FREIRE', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('53.230-220', '3280     ', 'R PAULO JOSE DE SOUZA', 'VL POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('53.010-220', '3280     ', 'R PAULO NUNES VIANA', 'UMUARAMA                      ');
INSERT INTO cd_cep_br VALUES ('53.370-380', '3280     ', 'R PAVAO(QS D23 D24)', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('53.010-580', '3280     ', 'ROD PE-01', 'SALGADINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.350-005', '3280     ', 'ROD PE-05', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.250-770', '3280     ', 'ROD PE-15', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('54.120-000', '3278     ', 'R CONSELHEIRO JOSE FELIPE', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('54.080-271', '3278     ', '1a CONSELHEIRO MANOEL VICENTE', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('54.080-269', '3278     ', '2a CONSELHEIRO MANOEL VICENTE', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('54.080-270', '3278     ', 'R CONSELHEIRO MANUEL VICENTE', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('54.330-421', '3278     ', 'R CONSELHO, DO', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.315-620', '3278     ', 'R CONSERVACAO, DA', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.330-450', '3278     ', 'R CONSOLACAO, DA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.230-412', '3278     ', 'R CIRO DOS ANJOS', 'UR-06                         ');
INSERT INTO cd_cep_br VALUES ('54.280-616', '3278     ', 'R CLARINETE', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.170-260', '3278     ', 'VL CLAUDINO JUNIOR', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.090-510', '3278     ', 'R CLAUDINO MONTEIRO', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('54.320-590', '3278     ', 'R CLAUDIO BEZERRA', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.310-200', '3278     ', 'R CLEMENTE RAMOS BARBOSA', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.250-070', '3278     ', 'R CLETO CAMPELO', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('54.170-270', '3278     ', 'R CLETO CAMPELO', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.080-260', '3278     ', 'R CLOVIS BEVILAQUA', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('54.340-540', '3278     ', 'R CLUBE NAUTICO', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.330-195', '3278     ', 'R COARACI', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.340-250', '3278     ', 'R COARI', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.325-360', '3278     ', 'R COCAL', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.330-501', '3278     ', 'R COCOROBO', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.340-390', '3278     ', 'R CODAJAS', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.340-391', '3278     ', 'TV CODAJAS', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.490-111', '3278     ', 'R CODO', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.230-272', '3278     ', 'R CODORNA, DA', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.100-280', '3278     ', 'R COGUMELO', 'P ROMA                        ');
INSERT INTO cd_cep_br VALUES ('54.440-270', '3278     ', 'R COIMBRA- ATE 707/708', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.460-170', '3278     ', 'R COIMBRA- DE 709/710 AO FIM', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.370-083', '3278     ', 'R COITITEDUNDIA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.340-615', '3278     ', 'R COLARES', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.330-212', '3278     ', '1a COLEGIO, DO', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.330-211', '3278     ', '1a COLEGIO, DO', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.300-120', '3278     ', 'R COLEGIO, DO', 'T CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.330-210', '3278     ', 'R COLEGIO, DO', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.330-213', '3278     ', '2a COLEGIO, DO', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.330-215', '3278     ', '4a COLEGIO, DO', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.330-030', '3278     ', '3a COLEGIO, DO', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.280-651', '3278     ', 'R COLIBRI', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.340-495', '3278     ', 'R COLIBRI, DO', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.260-430', '3278     ', 'R COLINA, DA', 'AT COLINA                     ');
INSERT INTO cd_cep_br VALUES ('54.260-431', '3278     ', '1a COLINA, DA', 'AT COLINA                     ');
INSERT INTO cd_cep_br VALUES ('54.260-432', '3278     ', '2a COLINA, DA', 'AT COLINA                     ');
INSERT INTO cd_cep_br VALUES ('54.345-135', '3278     ', 'R COLINAS', 'COMPORTA                      ');
INSERT INTO cd_cep_br VALUES ('54.120-400', '3278     ', 'R COLOMBIA', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.090-450', '3278     ', 'VL COLONIA DOS PADRES', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('54.090-613', '3278     ', 'R CHAREU', 'LOT 92                        ');
INSERT INTO cd_cep_br VALUES ('54.090-623', '3278     ', 'R CHERNE', 'LOT 92                        ');
INSERT INTO cd_cep_br VALUES ('54.300-110', '3278     ', 'R CHICHAMEM', 'T CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.090-504', '3278     ', 'R CHICHORRO', 'LOT 92                        ');
INSERT INTO cd_cep_br VALUES ('54.120-420', '3278     ', 'R CHILE', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.410-060', '3278     ', 'R CHIMARRAO', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.280-310', '3278     ', 'R CHINA', 'SUCUPIRA                      ');
INSERT INTO cd_cep_br VALUES ('54.495-560', '3278     ', 'R CHIPANZE', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.495-555', '3278     ', 'R CHITA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.300-111', '3278     ', 'R CHORAO', 'Z PACHECO                     ');
INSERT INTO cd_cep_br VALUES ('54.280-650', '3278     ', 'R CHORAO, DO', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.210-195', '3278     ', 'R CHOURO', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.140-471', '3278     ', 'TV CICERO CALDAS', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.120-320', '3278     ', 'R CICERO CALDAS- ATE 199/200', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.140-690', '3278     ', 'R CICERO CALDAS- DE 201/202 AO FIM', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.100-170', '3278     ', 'R CICERO RAMOS', 'P ROMA                        ');
INSERT INTO cd_cep_br VALUES ('53.620-432', '3273     ', 'R ERNESTO CANDIDO DE SOUZA', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.640-680', '3273     ', 'R ERNESTO CANDIDO DE SOUZA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.610-845', '3273     ', 'R ESCOLA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.630-050', '3273     ', 'R ESMERALDINA VIEIRA DE MELOLOT ANA ALBUQUERQUE', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.610-823', '3273     ', 'R ESPIRITO SANTO- LOT SAO MARCOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.630-047', '3273     ', 'R ESPIRITO SANTOLOT ANA ALBUQUERQUE', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.620-530', '3273     ', 'R ESTELIO MARINHO FALCAO', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.620-118', '3273     ', 'R EU ME RECORDO- LOT ENCANTO IGARASSU', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.130-330', '3280     ', 'R TERTULIANO FRANCISCO FEITOSA', 'C CAIADA                      ');
INSERT INTO cd_cep_br VALUES ('53.110-730', '3280     ', 'R THIAGO JOSE DO CARMO- R B', 'SALGADINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.050-420', '3280     ', 'R TICO-TICO, DO', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.190-000', '3280     ', 'R TIJUCA', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.130-501', '3280     ', 'R MANGARATIBA', 'C CAIADA                      ');
INSERT INTO cd_cep_br VALUES ('53.210-210', '3280     ', 'R MANGUEIRA, DA', 'CRG ABACAXI                   ');
INSERT INTO cd_cep_br VALUES ('53.210-211', '3280     ', 'TV MANGUEIRA, DA', 'CRG ABACAXI                   ');
INSERT INTO cd_cep_br VALUES ('53.320-400', '3280     ', 'R MANGUEIRA, DA', 'MONTE                         ');
INSERT INTO cd_cep_br VALUES ('53.320-401', '3280     ', 'TV MANGUEIRA, DA', 'MONTE                         ');
INSERT INTO cd_cep_br VALUES ('53.210-640', '3280     ', 'R MANJEDOURA', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('54.130-011', '3278     ', 'R VOLEY', 'MANASSU                       ');
INSERT INTO cd_cep_br VALUES ('54.450-380', '3278     ', 'R VOLTA REDONDA- ATE 108/109', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.460-490', '3278     ', 'R VOLTA REDONDA- DE 110/111 A 215/216', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.490-293', '3278     ', 'R VOLTA REDONDA-DE 207/208 AO FIM', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.410-274', '3278     ', 'R WALDEMIR DA CUNHA ANTUNES', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.220-695', '3278     ', 'R WALLACE CAVALCANTE', 'CURADO III                    ');
INSERT INTO cd_cep_br VALUES ('54.320-230', '3278     ', 'R WENCESLAU BRAZ', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.240-110', '3278     ', 'R WILSON BARRADAS', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('54.330-685', '3278     ', 'R WILSON CARDOSO', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.230-685', '3278     ', 'R XADREZ', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.090-560', '3278     ', 'R XAREU', 'LOT 92                        ');
INSERT INTO cd_cep_br VALUES ('54.330-473', '3278     ', 'R XAVANTINA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.345-565', '3278     ', 'R XAVANTINA', 'COMPORTA                      ');
INSERT INTO cd_cep_br VALUES ('54.220-271', '3278     ', 'R XAVIER CARNEIRO', 'CURADO III                    ');
INSERT INTO cd_cep_br VALUES ('54.220-272', '3278     ', 'R XAVIER PEREIRA DE BRITO', 'CURADO III                    ');
INSERT INTO cd_cep_br VALUES ('54.315-235', '3278     ', 'R XAXIM', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.290-532', '3278     ', 'R XEXEU, DO', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.290-521', '3278     ', 'R VINTE E NOVE', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.230-012', '3278     ', 'R VINTE E NOVE', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.290-522', '3278     ', 'R VINTE E OITO', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.230-020', '3278     ', 'R VINTE E OITO', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.230-091', '3278     ', 'R VINTE E QUATRO', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.240-240', '3278     ', 'R VINTE E QUATRO', 'CURADO I                      ');
INSERT INTO cd_cep_br VALUES ('54.350-660', '3278     ', 'R VINTE E QUATRO', 'M GUARARAPES                  ');
INSERT INTO cd_cep_br VALUES ('54.210-370', '3278     ', 'R VINTE E QUATRO DE FEVEREIRO', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.100-675', '3278     ', 'R VINTE E QUATRO DE FEVEREIRO', 'P ROMA                        ');
INSERT INTO cd_cep_br VALUES ('53.180-600', '3280     ', 'R SURPRESA, DA', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.300-230', '3280     ', 'R SURUBIM', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('53.260-010', '3280     ', 'R SURUBIM', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.350-100', '3280     ', 'R TABAIARES', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.350-301', '3280     ', 'TV TABAJARA', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.350-300', '3280     ', 'AV TABAJARA', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.180-610', '3280     ', 'R TABAJARA', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.020-370', '3280     ', 'R TABIRA', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('53.020-371', '3280     ', 'TV TABIRA', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('53.220-070', '3280     ', 'R TABUA, DA', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.120-570', '3280     ', 'R TACAIMBO', 'A BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('53.320-210', '3280     ', 'R TACAPE', 'AT MINA                       ');
INSERT INTO cd_cep_br VALUES ('53.250-251', '3280     ', 'R TACHO', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('53.090-300', '3280     ', 'R SETE', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.070-550', '3280     ', 'R SETE CORES', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.320-331', '3280     ', 'R SETE DE SETEMBRO', 'BULTRINS                      ');
INSERT INTO cd_cep_br VALUES ('53.160-770', '3280     ', 'R SETE DE SETEMBRO', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.020-130', '3280     ', 'R SETE DE SETEMBRO', 'CARMO                         ');
INSERT INTO cd_cep_br VALUES ('53.270-791', '3280     ', 'R SETE QUEDAS', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.090-500', '3280     ', 'R SETENTA', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.090-460', '3280     ', 'R SETENTA E CINCO', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.090-470', '3280     ', 'R SETENTA E DOIS', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.090-540', '3280     ', 'R SETENTA E NOVE', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.090-530', '3280     ', 'R SETENTA E OITO', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.090-480', '3280     ', 'R SETENTA E QUATRO', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.090-510', '3280     ', 'R SETENTA E SEIS', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.090-520', '3280     ', 'R SETENTA E SETE', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.090-380', '3280     ', 'R SETENTA E TRES', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.090-490', '3280     ', 'R SETENTA E UM', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.160-780', '3280     ', 'R SEVERINA ACACIA', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.080-171', '3280     ', 'R SEVERINA BARBOSA DE ANDRADE- R DEZENOVE', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.010-020', '3280     ', 'R SEVERINA MAGALHAES', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('53.240-260', '3280     ', 'R SEVERINA MARIA DA CONCEICAO', 'BULTRINS                      ');
INSERT INTO cd_cep_br VALUES ('53.150-310', '3280     ', 'R SEVERINO ANTONIO DE SANTANA', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.020-250', '3280     ', 'R SEVERINO JOSE RAMALHO', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('53.010-540', '3280     ', 'R SEVERINO MIRANDA MAGALHAES', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('53.110-650', '3280     ', 'R SEVERINO PEREIRA', 'SALGADINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.250-161', '3280     ', 'R SEVERINO RIBEIRO VIANA', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('53.280-050', '3280     ', 'R SEVERINO SEMEAO GOIANA DE MIRANDA', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.190-740', '3280     ', 'R SIDNEY', 'AT JD CONQUISTA               ');
INSERT INTO cd_cep_br VALUES ('53.010-240', '3280     ', 'AV SIGISMUNDO GONCALVES', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('53.180-560', '3280     ', 'R SILHUETA', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.120-310', '3280     ', 'PC SILVA, DA', 'A BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('53.070-560', '3280     ', 'R SILVICOLAS', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.190-480', '3280     ', 'R SILVICOLAS', 'AT JD CONQUISTA               ');
INSERT INTO cd_cep_br VALUES ('53.130-640', '3280     ', 'R SILVINO RIBEIRO DE MELO', 'C CAIADA                      ');
INSERT INTO cd_cep_br VALUES ('53.250-385', '3280     ', 'R SILVINO VIANA', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('53.130-100', '3280     ', 'R SINHA MOCA', 'C CAIADA                      ');
INSERT INTO cd_cep_br VALUES ('53.260-620', '3280     ', 'R SINIO', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.010-250', '3280     ', 'R SIQUEIRA CAMPOS', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('53.200-130', '3280     ', 'R SIRACUSA', 'AT S NASCENTE                 ');
INSERT INTO cd_cep_br VALUES ('53.170-690', '3280     ', 'R SEBASTIAO SILVESTRE', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.190-300', '3280     ', 'R SECULO, DO', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.260-550', '3280     ', 'AV SEGUNDA PERIMETRAL NORTE', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.090-310', '3280     ', 'R SEIS', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.180-220', '3280     ', 'R SEIS DE JANEIRO', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.180-221', '3280     ', '1a SEIS DE JANEIRO', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.180-222', '3280     ', '2a SEIS DE JANEIRO', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.060-380', '3280     ', 'R SELENITA', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('53.220-108', '3280     ', 'R SELMA BANDEIRA(PROJ. OITO VL DOS PEDREIROS)', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.110-472', '3280     ', '2a DJALMA DUTRA', 'SALGADINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.060-050', '3280     ', 'R DODECATEON', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('53.090-350', '3280     ', 'R DOIS', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.270-261', '3280     ', 'TV DOIS DE FEVEREIRO', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.270-260', '3280     ', 'R DOIS DE FEVEREIRO', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.270-262', '3280     ', '2a DOIS DE FEVEREIRO', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.170-020', '3280     ', 'R DOIS DE MARCO', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.200-470', '3280     ', 'R DOIS IRMAOS', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.240-140', '3280     ', 'AV DOM BONIFACIO JANSEN', 'MONTE                         ');
INSERT INTO cd_cep_br VALUES ('53.230-410', '3280     ', 'R DOM BOSCO', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.080-620', '3280     ', 'R QUARENTA E NOVE', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.080-720', '3280     ', 'R QUARENTA E OITO', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.080-730', '3280     ', 'R QUARENTA E OITO A', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.080-450', '3280     ', 'R QUARENTA E QUATRO', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('54.230-070', '3278     ', 'R CINQUENTA', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.230-600', '3278     ', 'R CINQUENTA E CINCO', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.230-270', '3278     ', 'R CINQUENTA E OITO', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.230-090', '3278     ', 'R CINQUENTA E SEIS', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.230-051', '3278     ', 'R CINQUENTA E SETE', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.355-680', '3278     ', 'R SAO JORGE', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.430-530', '3278     ', 'R SAO JORGE', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.315-055', '3278     ', 'R SAO JORGE(GARAPEIRA)', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.260-530', '3278     ', 'R SAO JOSE', 'AT COLINA                     ');
INSERT INTO cd_cep_br VALUES ('54.260-531', '3278     ', 'VL SAO JOSE', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.250-402', '3278     ', 'AT SAO JOSE', 'JANGADINHA                    ');
INSERT INTO cd_cep_br VALUES ('54.250-400', '3278     ', 'R SAO JOSE', 'JANGADINHA                    ');
INSERT INTO cd_cep_br VALUES ('54.250-401', '3278     ', '1a SAO JOSE', 'JANGADINHA                    ');
INSERT INTO cd_cep_br VALUES ('54.320-310', '3278     ', 'R SAO JOSE', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.315-281', '3278     ', 'R SAO JOSE', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.170-552', '3278     ', 'R SAO JOSE', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.120-635', '3278     ', 'R SAO JOSE', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.330-258', '3278     ', 'TV SAO BERNARDO', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.315-490', '3278     ', 'R SAO BERNARDO', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.300-042', '3278     ', 'R SAO BERNARDO', 'Z PACHECO                     ');
INSERT INTO cd_cep_br VALUES ('54.330-260', '3278     ', 'R SAO BOM JESUS DOS PASSOS', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.350-150', '3278     ', 'R SAO BOM JESUS DOS PASSOS', 'M GUARARAPES                  ');
INSERT INTO cd_cep_br VALUES ('54.260-330', '3278     ', 'R SAO BRAZ', 'AT COLINA                     ');
INSERT INTO cd_cep_br VALUES ('54.260-420', '3278     ', '1a SAO CLEMENTE', 'AT COLINA                     ');
INSERT INTO cd_cep_br VALUES ('54.260-070', '3278     ', 'R SAO CLEMENTE', 'AT COLINA                     ');
INSERT INTO cd_cep_br VALUES ('54.260-071', '3278     ', 'TV SAO CLEMENTE', 'AT COLINA                     ');
INSERT INTO cd_cep_br VALUES ('54.280-740', '3278     ', 'R SAO CRISTOVAO', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.340-685', '3278     ', 'R SAO CRISTOVAO', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.090-565', '3278     ', 'R SAO CRISTOVAO', 'LOT 92                        ');
INSERT INTO cd_cep_br VALUES ('54.290-422', '3278     ', 'LOT SAO DOMINGOS', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.325-130', '3278     ', 'R SAO DOMINGOS', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.325-280', '3278     ', 'R SAO FELIX', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.325-281', '3278     ', 'TV SAO FELIX', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('53.370-300', '3280     ', 'R QUATI- QS D30 D31 D34 D35', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('53.090-260', '3280     ', 'R QUATORZE', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.260-280', '3280     ', 'R QUATORZE DE JULHO', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.090-330', '3280     ', 'R QUATRO', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.020-201', '3280     ', 'BC QUATRO CANTOS, DOS', 'A BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('53.110-300', '3280     ', 'R QUATRO DE OUTUBRO', 'SIT NOVO                      ');
INSERT INTO cd_cep_br VALUES ('53.370-001', '3280     ', 'AV QUATRO DE OUTUBRO', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.300-370', '3280     ', 'R QUEIMADAS', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('53.210-190', '3280     ', 'R QUILHA', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('53.370-290', '3280     ', 'R QUIMERA- QS D3 D4 D30 D31 D32 D33', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('53.110-350', '3280     ', 'R QUINTINO BOCAIUVA', 'SIT NOVO                      ');
INSERT INTO cd_cep_br VALUES ('53.090-280', '3280     ', 'R QUINZE', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.370-195', '3280     ', 'R QUINZE DE JANEIRO', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('53.160-760', '3280     ', 'R QUINZE DE NOVEMBRO', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.020-070', '3280     ', 'R QUINZE DE NOVEMBRO', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('53.020-071', '3280     ', '1a QUINZE DE NOVEMBRO', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('53.020-072', '3280     ', 'R QUINZE DE NOVEMBRO', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('53.160-321', '3280     ', 'CRG QUINZE DE OUTUBRO', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.160-320', '3280     ', 'R QUINZE DE OUTUBRO', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.160-322', '3280     ', 'TV QUINZE DE OUTUBRO', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.160-323', '3280     ', '2a QUINZE DE OUTUBRO', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.320-180', '3280     ', 'R QUIPAPA', 'AT MINA                       ');
INSERT INTO cd_cep_br VALUES ('53.360-650', '3280     ', 'R QUIRI-QUIRI', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.180-480', '3280     ', 'R QUITO', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.210-740', '3280     ', 'R QUIXABA', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('53.270-450', '3280     ', 'R QUIXABA', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.360-240', '3280     ', 'R QUIXABEIRA', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.370-620', '3280     ', 'R RABEIRAO- QS E17 E18 E19', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('53.160-110', '3280     ', 'R RAIMUNDO DA CONCEICAO', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.330-161', '3280     ', 'R RAIMUNDO DINIZ', '7a/RO                         ');
INSERT INTO cd_cep_br VALUES ('53.370-141', '3280     ', 'R RAPOSO- QS D2 D3 D4 D5 D33', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('53.110-431', '3280     ', 'TV PROFESSOR JOSE DE BARROS LINS', 'SALGADINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.110-430', '3280     ', 'R PROFESSOR JOSE DE BARROS LINS', 'SALGADINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.130-150', '3280     ', 'R PROFESSOR MARCULINO BOTELHO', 'C CAIADA                      ');
INSERT INTO cd_cep_br VALUES ('53.110-250', '3280     ', 'R PROFESSOR MIGUEL NUNES VIANA', 'SALGADINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.140-120', '3280     ', 'R PROFESSOR OLIMPIO MAGALHAES- ATE 518/519', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('53.050-440', '3280     ', 'R PROFESSOR OLIMPIO MAGALHAES- DE 520/521 AO FIM', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('53.030-130', '3280     ', 'R PROFESSOR VALDEVINO WANDERLEY', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('53.050-250', '3280     ', 'R PROFESSORA DULCE BARROS BARRETO CAMPELO', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('53.250-340', '3280     ', 'R PROFESSORA ELISA SALDANHA', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('53.070-250', '3280     ', 'R PROFESSORA LAUDICEA MARIA DA SILVA', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.330-250', '3280     ', 'R PROFESSORA LEDA DOS SANTOS MONTEIRO', '7a/RO                         ');
INSERT INTO cd_cep_br VALUES ('53.120-280', '3280     ', 'R PROFESSORA MARIA FRANCISCA DAS NEVES', 'A BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('53.120-281', '3280     ', 'TV PROFESSORA MARIA FRANCISCA DAS NEVES', 'A BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('53.130-310', '3280     ', 'R PROFESSORA MARLY FIGUEIREDO', 'C CAIADA                      ');
INSERT INTO cd_cep_br VALUES ('53.050-400', '3280     ', 'R PROGRESSO', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.180-450', '3280     ', 'R PROGRESSO', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.220-350', '3280     ', 'R PROGRESSO', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.050-410', '3280     ', 'R PROJETADA', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.330-650', '3280     ', 'R PROJETADA', '7a/RO                         ');
INSERT INTO cd_cep_br VALUES ('53.220-105', '3280     ', 'R PROJETADA-CINCO(VL DOS PEDREIROS)', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.220-102', '3280     ', 'R PROJETADA-DOIS(VL DOS PEDREIROS)', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.220-104', '3280     ', 'R PROJETADA-QUATRO(VL DOS PEDREIROS)', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.220-103', '3280     ', 'R PROJETADA-TRES(VL DOS PEDREIROS)', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.370-690', '3280     ', 'R PROMISSOES, DAS', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('53.240-001', '3280     ', 'PC PROMOTOR MARINHO FALCAO', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('53.220-430', '3280     ', 'R CANADA', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.130-670', '3280     ', 'AV CANAL', 'C CAIADA                      ');
INSERT INTO cd_cep_br VALUES ('53.110-511', '3280     ', 'AV CANAL', 'SALGADINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.250-640', '3280     ', 'R CANAL DA GLOBO', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('53.250-650', '3280     ', 'R CANAL DO MATADOURO', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('53.150-550', '3280     ', 'R CANARIO', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.150-110', '3280     ', 'R C-7', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.330-370', '3280     ', 'R C-8', '7a/RO                         ');
INSERT INTO cd_cep_br VALUES ('53.330-380', '3280     ', 'R C-9', '7a/RO                         ');
INSERT INTO cd_cep_br VALUES ('53.200-670', '3280     ', 'R ALCATRAZ', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.360-380', '3280     ', 'R ALCATRAZ', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.130-400', '3280     ', 'R ALCINA COELHO DE CARVALHO', 'C CAIADA                      ');
INSERT INTO cd_cep_br VALUES ('53.090-780', '3280     ', 'R PRESIDENTE JANIO QUADROS', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.240-720', '3280     ', 'R PRESIDENTE KENNEDY', 'MONTE                         ');
INSERT INTO cd_cep_br VALUES ('53.220-580', '3280     ', '1a PRESIDENTE KENNEDY', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.220-581', '3280     ', '2a PRESIDENTE KENNEDY', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.210-150', '3280     ', 'R CAROLINA, DA', 'CRG ABACAXI                   ');
INSERT INTO cd_cep_br VALUES ('53.220-180', '3280     ', 'R CARPINA', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.200-700', '3280     ', 'R CARPINA', 'AT S NASCENTE                 ');
INSERT INTO cd_cep_br VALUES ('53.200-701', '3280     ', '1a CARPINA', 'AT S NASCENTE                 ');
INSERT INTO cd_cep_br VALUES ('53.200-702', '3280     ', '2a CARPINA', 'AT S NASCENTE                 ');
INSERT INTO cd_cep_br VALUES ('53.370-480', '3280     ', 'R CARRAPICHO- QS B23 B24', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('53.300-180', '3280     ', 'R CARUARU', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('53.260-030', '3280     ', 'R CARUARU', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.350-570', '3280     ', 'R CARVALHO', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.170-570', '3280     ', 'R CASSIMIRO LEITE', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.120-300', '3280     ', 'R CASSITERITA', 'A BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('53.360-340', '3280     ', 'R CASSUARINA', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.290-161', '3280     ', 'R CASTANHAL', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('53.060-561', '3280     ', 'R CASTANHOLA', 'FRAGOSO                       ');
INSERT INTO cd_cep_br VALUES ('53.320-700', '3280     ', 'AV CASTRO ALVES', 'MONTE                         ');
INSERT INTO cd_cep_br VALUES ('53.300-310', '3280     ', 'R CASTRO ALVES', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('53.180-211', '3280     ', 'TV CASTRO ALVES', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.180-210', '3280     ', 'AV CASTRO ALVES', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.010-420', '3280     ', 'R CASUARINA', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('53.320-080', '3280     ', 'R CATAGUASES', 'BULTRINS                      ');
INSERT INTO cd_cep_br VALUES ('53.130-200', '3280     ', 'R CATALOGO', 'C CAIADA                      ');
INSERT INTO cd_cep_br VALUES ('53.360-350', '3280     ', 'R CATANDUVA- QS 116 117', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.130-020', '3280     ', 'R CATARINA BATISTA DE ALENCAR', 'C CAIADA                      ');
INSERT INTO cd_cep_br VALUES ('53.240-620', '3280     ', 'R CATENDE', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('53.070-200', '3280     ', 'R CANARIO DO IMPERIO, DO', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.130-610', '3280     ', 'R CANDEIAS', 'C CAIADA                      ');
INSERT INTO cd_cep_br VALUES ('53.330-510', '3280     ', 'R CANDEIAS', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('53.240-510', '3280     ', 'R CANDIDA LUIZA', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('53.370-440', '3280     ', 'R CANELA- QDS B2 B5 B8 B11 B17 B22 B10 D21 D22', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('53.320-520', '3280     ', 'R CANHOTINHO', '7a/RO                         ');
INSERT INTO cd_cep_br VALUES ('53.270-300', '3280     ', 'R AUSTRALIA', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.270-301', '3280     ', 'TV AUSTRALIA', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.160-180', '3280     ', 'R AUSTRALIA', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.270-510', '3280     ', 'R AUSTRIA', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('53.230-150', '3280     ', 'R AUSTRO COSTA', 'VL POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('53.270-500', '3280     ', 'R AUTA MACEDO', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('53.270-501', '3280     ', 'TV AUTA MACEDO', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('53.240-492', '3280     ', 'R ANTONIO LUCIANO DE OLIVEIRA', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('53.120-160', '3280     ', 'TV ANTONIO MACHADO', 'CARMO                         ');
INSERT INTO cd_cep_br VALUES ('53.330-150', '3280     ', 'R ANTONIO MARCELINO DA VEIGA- R B8', '7a/RO                         ');
INSERT INTO cd_cep_br VALUES ('53.130-070', '3280     ', 'R ANTONIO MARTINIANO DE BARROS', 'C CAIADA                      ');
INSERT INTO cd_cep_br VALUES ('53.110-190', '3280     ', 'R ANTONIO MENEZES', 'SALGADINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.130-360', '3280     ', 'R ANTONIO SILVA GUIMARAES', 'C CAIADA                      ');
INSERT INTO cd_cep_br VALUES ('53.220-630', '3280     ', 'R ANTONIO VERISSIMO', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.060-180', '3280     ', 'R ANTURIO', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('53.190-490', '3280     ', 'R APOCALIPSE', 'AT JD CONQUISTA               ');
INSERT INTO cd_cep_br VALUES ('53.190-060', '3280     ', 'R APOGEU', 'AT JD CONQUISTA               ');
INSERT INTO cd_cep_br VALUES ('53.190-240', '3280     ', 'R APOSTOLOS', 'AT JD CONQUISTA               ');
INSERT INTO cd_cep_br VALUES ('53.260-070', '3280     ', 'R ARABIA SAUDITA', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.130-190', '3280     ', 'R ARACA', 'C CAIADA                      ');
INSERT INTO cd_cep_br VALUES ('53.350-430', '3280     ', 'R ARACA', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.060-780', '3280     ', 'R ARACA, DO', 'FRAGOSO                       ');
INSERT INTO cd_cep_br VALUES ('53.300-160', '3280     ', 'R ARACAJU', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('53.190-405', '3280     ', 'R ARACI PENA', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.060-200', '3280     ', 'R ARACIA', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('53.350-510', '3280     ', 'R ARACY', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.070-110', '3280     ', 'R ARAPONGA, DA', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.250-310', '3280     ', 'R ARARIBA', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('53.110-540', '3280     ', 'R ARASSOIABA', 'SALGADINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.190-420', '3280     ', 'R ARAUCARIA', 'AT JD CONQUISTA               ');
INSERT INTO cd_cep_br VALUES ('53.350-420', '3280     ', 'R ARAXA', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.230-730', '3280     ', 'R ARCENIO CALACA', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.200-220', '3280     ', 'R ARCOS, DOS', 'AT S NASCENTE                 ');
INSERT INTO cd_cep_br VALUES ('53.160-500', '3280     ', 'R ARCOVERDE', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.220-640', '3280     ', 'R ARCOVERDE', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.320-410', '3280     ', 'R AREIA, DA', 'BULTRINS                      ');
INSERT INTO cd_cep_br VALUES ('53.220-650', '3280     ', 'R ARGENTINA', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.370-540', '3280     ', 'AV ARGENTINA CASTELO BRANCO', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('53.260-310', '3280     ', 'R ARI MOTA', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.190-525', '3280     ', 'R ARIOPAGO', 'AT JD CONQUISTA               ');
INSERT INTO cd_cep_br VALUES ('53.060-822', '3280     ', 'R ARLINDO CAVALCANTE', 'FRAGOSO                       ');
INSERT INTO cd_cep_br VALUES ('53.220-052', '3280     ', '2a ARMINDO CARDOSO MOURA', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.220-050', '3280     ', 'R ARMINDO CARDOSO MOURA', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.220-051', '3280     ', 'TV ARMINDO CARDOSO MOURA', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.240-600', '3280     ', 'R ARMINDO MOURA', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('53.350-500', '3280     ', 'R ANAJAS', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.250-280', '3280     ', 'R ANAPOLINA', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('53.130-630', '3280     ', 'R ANAPOLIS', 'C CAIADA                      ');
INSERT INTO cd_cep_br VALUES ('53.170-530', '3280     ', 'R ANATOMIA', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.050-310', '3280     ', 'R ANCHIETA GUIMARAES DE ANDRADE', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('53.070-230', '3280     ', 'R ANDORINHA, DA', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.150-560', '3280     ', 'R ANDORINHAS DO MAR', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.160-490', '3280     ', 'R ANDRADAS', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.300-010', '3280     ', 'R ANDRE TEMUDO', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.270-160', '3280     ', 'R ANGELA', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.150-330', '3280     ', 'R ANGELICAS, DAS', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.360-420', '3280     ', 'R ANGELIM', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.220-300', '3280     ', 'R ANGELIM', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.060-580', '3280     ', 'R ANGELIM', 'FRAGOSO                       ');
INSERT INTO cd_cep_br VALUES ('53.300-330', '3280     ', 'R ANGELINA GUIMARAES DA SILVA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('53.260-260', '3280     ', 'R ANGOLA', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.360-360', '3280     ', 'R ANGUSTURA', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.370-140', '3280     ', 'R ANJICOS- QS C2 C9 C10 C13 C14', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('53.020-430', '3280     ', 'R ANTERO FRANCISCO DE ASSIS', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('53.170-340', '3280     ', 'R ANTONIA', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.050-150', '3280     ', 'R ANTONIETA GUIMARAES DE ANDRADE', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('53.250-420', '3280     ', 'R ANTONIO  B ALVES', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('56.321-300', '3298     ', 'R DRACENAS, DAS', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.326-520', '3298     ', 'R DRAGAO, DO', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.328-160', '3298     ', 'R DUARTE COELHO', 'VL EDUARDO                    ');
INSERT INTO cd_cep_br VALUES ('56.306-380', '3298     ', 'R DUQUE DE CAXIAS', 'VL MOCO                       ');
INSERT INTO cd_cep_br VALUES ('56.306-381', '3298     ', '1a DUQUE DE CAXIAS', 'VL MOCO                       ');
INSERT INTO cd_cep_br VALUES ('56.306-382', '3298     ', '2a DUQUE DE CAXIAS', 'VL MOCO                       ');
INSERT INTO cd_cep_br VALUES ('56.309-160', '3298     ', 'R DURVAL BARBOSA (R 17)', 'COHAB VI                      ');
INSERT INTO cd_cep_br VALUES ('56.328-350', '3298     ', 'R E', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('56.328-305', '3298     ', 'R ECA DE QUEIROZ', 'VL EDUARDO                    ');
INSERT INTO cd_cep_br VALUES ('54.080-045', '3278     ', 'R TURUPITA', 'BULHOES                       ');
INSERT INTO cd_cep_br VALUES ('54.380-425', '3278     ', 'R TURVO', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.480-510', '3278     ', 'R U', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.380-430', '3278     ', 'R UBAI', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.120-655', '3278     ', 'R UBAIAS- ATE 125/126', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('56.309-210', '3298     ', 'R EDILBERTO TRIGUEIRO (R 22)', 'COHAB VI                      ');
INSERT INTO cd_cep_br VALUES ('56.310-605', '3298     ', 'R EDMUNDO FERNANDO SOUZA(R 66)', 'COHAB MASSANGANO              ');
INSERT INTO cd_cep_br VALUES ('56.309-190', '3298     ', 'R EDSON RIBEIRO (R 20)', 'COHAB VI                      ');
INSERT INTO cd_cep_br VALUES ('56.325-160', '3298     ', 'R EGITO', 'TOPAZIO                       ');
INSERT INTO cd_cep_br VALUES ('56.325-060', '3298     ', 'R EL SALVADOR', 'TOPAZIO                       ');
INSERT INTO cd_cep_br VALUES ('56.326-675', '3298     ', 'R ELEFANTES, DOS', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.320-600', '3298     ', 'R ELETRONORTE', 'J MARIA                       ');
INSERT INTO cd_cep_br VALUES ('56.332-540', '3298     ', 'R ELIS REGINA', 'P BODE                        ');
INSERT INTO cd_cep_br VALUES ('56.326-670', '3298     ', 'R ELOA, DA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.318-530', '3298     ', 'R ELPIDIO NUNES (R 11)', 'JD AMAZONAS                   ');
INSERT INTO cd_cep_br VALUES ('56.316-020', '3298     ', 'AV EMIDIO DENTISTA', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('56.321-050', '3298     ', 'R EMIGRANTES, DOS', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.309-270', '3298     ', 'R ENEAS FRANCO (R 28)', 'COHAB VI                      ');
INSERT INTO cd_cep_br VALUES ('56.328-830', '3298     ', 'R ENGENHEIRO ARTUR RIO DE CERQUEIRA', 'C IMPERIAL                    ');
INSERT INTO cd_cep_br VALUES ('56.302-310', '3298     ', 'R ENGENHEIRO CARLOS PINHEIRO- ATE 182/183', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.304-070', '3298     ', 'R ENGENHEIRO CARLOS PINHEIRO- DE 184/185 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.304-240', '3298     ', 'R ENGENHEIRO WALMIR BEZERRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.322-490', '3298     ', 'R ENXOFRE, DO', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.325-690', '3298     ', 'R EQUADOR', 'TOPAZIO                       ');
INSERT INTO cd_cep_br VALUES ('56.324-310', '3298     ', 'R EQUADOR, DO', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.323-070', '3298     ', 'R EQUILIBRIO,DO', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.313-500', '3298     ', 'R ERVA CIDREIRA', 'C DAMIAO                      ');
INSERT INTO cd_cep_br VALUES ('56.323-830', '3298     ', 'R DONA BEIJA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.316-600', '3298     ', 'AV DONA MELICA', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('56.318-430', '3298     ', 'R DONA TILDES R. SANTANA (R 17)', 'JD AMAZONAS                   ');
INSERT INTO cd_cep_br VALUES ('56.306-140', '3298     ', 'R DORMENTES', 'G COELHO                      ');
INSERT INTO cd_cep_br VALUES ('54.120-580', '3278     ', 'R VINTE E QUATRO DE MAIO', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('54.410-222', '3278     ', 'R VINTE E QUATRO DE MAIO', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.290-530', '3278     ', 'R VINTE E SEIS', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.230-081', '3278     ', 'R VINTE E SEIS', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.430-580', '3278     ', 'R VINTE E SEIS DE JANEIRO', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.290-531', '3278     ', 'R VINTE E SETE', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.230-441', '3278     ', 'R VINTE E SETE', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.230-628', '3278     ', 'TV VINTE E SETE DE SETEMBRO', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.240-230', '3278     ', 'R VINTE E TRES', 'CURADO I                      ');
INSERT INTO cd_cep_br VALUES ('54.290-101', '3278     ', 'R VINTE E TRES', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.230-092', '3278     ', 'R VINTE E TRES', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.350-650', '3278     ', 'R VINTE E TRES', 'M GUARARAPES                  ');
INSERT INTO cd_cep_br VALUES ('54.240-210', '3278     ', 'R VINTE E UM', 'CURADO I                      ');
INSERT INTO cd_cep_br VALUES ('54.290-092', '3278     ', 'R VINTE E UM', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.230-102', '3278     ', 'R VINTE E UM', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.350-640', '3278     ', 'R VINTE E UM', 'M GUARARAPES                  ');
INSERT INTO cd_cep_br VALUES ('54.160-280', '3278     ', 'R VINTE E UM DE ABRIL', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.160-281', '3278     ', '2a VINTE E UM DE ABRIL', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.340-530', '3278     ', 'R VINTE E UM DE ABRIL', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.160-282', '3278     ', '3a VINTE E UM DE ABRIL', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.490-292', '3278     ', 'R VIOLA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.230-675', '3278     ', 'R VIOLA', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.280-623', '3278     ', 'R VIOLA, DA', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.280-742', '3278     ', 'R VIOLAO, DO', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.150-800', '3278     ', 'R VIOLETA', 'E VELHO                       ');
INSERT INTO cd_cep_br VALUES ('54.440-565', '3278     ', 'R VIOLETAS, DAS', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.280-620', '3278     ', 'R VIOLINO', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.120-590', '3278     ', 'R VIRGILIO LAMENHA LINS', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('54.400-470', '3278     ', 'R VISCONDE DE CABO FRIO', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.240-250', '3278     ', 'R VILA NOVA CANAA', 'CURADO I                      ');
INSERT INTO cd_cep_br VALUES ('54.160-570', '3278     ', '3a VILA PIEDADE', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.160-565', '3278     ', '2a VILA PIEDADE', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.160-560', '3278     ', '1a VILA PIEDADE', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.100-510', '3278     ', 'R VILA RICA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('54.100-511', '3278     ', '1a VILA RICA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('54.100-514', '3278     ', '4a VILA RICA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('54.100-513', '3278     ', '3a VILA RICA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('54.100-512', '3278     ', '2a VILA RICA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('54.090-470', '3278     ', 'CJ VILA RICA I', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('54.090-480', '3278     ', 'CJ VILA RICA II', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('54.270-370', '3278     ', 'R VILA VERDE', 'CURADO IV                     ');
INSERT INTO cd_cep_br VALUES ('54.270-371', '3278     ', '1a VILA VERDE', 'CURADO IV                     ');
INSERT INTO cd_cep_br VALUES ('54.270-372', '3278     ', '2a VILA VERDE', 'CURADO IV                     ');
INSERT INTO cd_cep_br VALUES ('54.270-373', '3278     ', '3a VILA VERDE', 'CURADO IV                     ');
INSERT INTO cd_cep_br VALUES ('54.350-710', '3278     ', 'R VINICIUS DE MORAIS', 'M GUARARAPES                  ');
INSERT INTO cd_cep_br VALUES ('54.240-200', '3278     ', 'R VINTE', 'CURADO I                      ');
INSERT INTO cd_cep_br VALUES ('54.290-090', '3278     ', 'R VINTE', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.290-091', '3278     ', '2a VINTE', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.230-110', '3278     ', 'R VINTE', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.290-095', '3278     ', '5a VINTE', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.290-096', '3278     ', '6a VINTE', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.290-093', '3278     ', '3a VINTE', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.290-094', '3278     ', '4a VINTE', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.290-097', '3278     ', '1a VINTE', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.350-630', '3278     ', 'R VINTE', 'M GUARARAPES                  ');
INSERT INTO cd_cep_br VALUES ('54.290-595', '3278     ', 'PRL VINTE', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.290-597', '3278     ', 'PRL VINTE', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.430-540', '3278     ', 'R VINTE DE JANEIRO', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.290-520', '3278     ', 'R VINTE E CINCO', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.300-360', '3278     ', 'R VINTE E CINCO', 'T CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.230-082', '3278     ', 'R VINTE E CINCO', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.350-670', '3278     ', 'R VINTE E CINCO', 'M GUARARAPES                  ');
INSERT INTO cd_cep_br VALUES ('54.260-580', '3278     ', 'R VINTE E CINCO DE DEZEMBRO', 'AT COLINA                     ');
INSERT INTO cd_cep_br VALUES ('54.355-750', '3278     ', 'R VINTE E CINCO DE SETEMBRO', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.240-220', '3278     ', 'R VINTE E DOIS', 'CURADO I                      ');
INSERT INTO cd_cep_br VALUES ('54.290-100', '3278     ', 'R VINTE E DOIS', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.230-100', '3278     ', 'R VINTE E DOIS', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.350-690', '3278     ', 'R VERA CRUZ', 'M GUARARAPES                  ');
INSERT INTO cd_cep_br VALUES ('56.332-455', '3298     ', 'R BEETHOVEN', 'P BODE                        ');
INSERT INTO cd_cep_br VALUES ('56.330-585', '3298     ', 'R BEGE', 'CAM SOL                       ');
INSERT INTO cd_cep_br VALUES ('56.320-680', '3298     ', 'R BEIJA FLOR', 'J MARIA                       ');
INSERT INTO cd_cep_br VALUES ('56.326-200', '3298     ', 'AV BEIJA FLOR, DO', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.308-470', '3298     ', 'AV BEIRA RIO', 'A BANCA                       ');
INSERT INTO cd_cep_br VALUES ('56.324-520', '3298     ', 'R BELEM', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.302-200', '3298     ', 'R BELEM DE SAO FRANCISCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.332-100', '3298     ', 'R BELEZA DO AGRESTE', 'H LEITE                       ');
INSERT INTO cd_cep_br VALUES ('56.328-300', '3298     ', 'R BELGICA', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('54.355-732', '3278     ', 'R VESPESIANO', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.280-583', '3278     ', 'R VIA LACTEA', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.230-613', '3278     ', 'R VIANA MOOG', 'UR-06                         ');
INSERT INTO cd_cep_br VALUES ('54.330-471', '3278     ', 'R VICENCIA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.280-275', '3278     ', 'R VICENTE ADOLFO DA SILVA', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('56.323-090', '3298     ', 'R BENEFICIENCIA, DA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.330-540', '3298     ', 'R BENEVIDES PRADO', 'CAM SOL                       ');
INSERT INTO cd_cep_br VALUES ('56.322-160', '3298     ', 'R BERILO, DO', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.313-170', '3298     ', 'R BERIMBAU', 'P CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('56.320-350', '3298     ', 'R BERNARDINO DE AMORIM COELHO', 'J MARIA                       ');
INSERT INTO cd_cep_br VALUES ('56.318-600', '3298     ', 'R BEZERRA DE MENEZES', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('56.306-390', '3298     ', 'R BICOUTO, DO', 'VL MOCO                       ');
INSERT INTO cd_cep_br VALUES ('56.325-280', '3298     ', 'R BIRMANIA, DA', 'TOPAZIO                       ');
INSERT INTO cd_cep_br VALUES ('56.325-281', '3298     ', 'TV BIRMANIA, DA', 'TOPAZIO                       ');
INSERT INTO cd_cep_br VALUES ('56.320-590', '3298     ', 'R BOA ESPERANCA', 'J MARIA                       ');
INSERT INTO cd_cep_br VALUES ('56.324-270', '3298     ', 'R BOA VISTA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.302-590', '3298     ', 'R BODOCO', 'AT CHEIROSO                   ');
INSERT INTO cd_cep_br VALUES ('56.323-700', '3298     ', 'R ASCENCAO, DA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.304-590', '3298     ', 'AV ASCENDINO COSTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.318-280', '3298     ', 'R ASSIS CHATEAUBRIAND (R 1)', 'JD AMAZONAS                   ');
INSERT INTO cd_cep_br VALUES ('56.326-240', '3298     ', 'R ASSUM PRETO, DO', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.324-290', '3298     ', 'R ASSUNCAO', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.318-610', '3298     ', 'R ATAULFO ALVES', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('56.324-060', '3298     ', 'R ATENAS', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.328-610', '3298     ', 'R ATLANTA', 'VL EDUARDO                    ');
INSERT INTO cd_cep_br VALUES ('56.302-680', '3298     ', 'R ATRAZ DA PALMA', 'AT CHEIROSO                   ');
INSERT INTO cd_cep_br VALUES ('56.304-110', '3298     ', 'R AUGUSTO CARLOS BRANDAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.323-815', '3298     ', 'AV AUGUSTO COELHO', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.308-120', '3298     ', 'R AURELIANO FRANCISCO NETO', 'A BANCA                       ');
INSERT INTO cd_cep_br VALUES ('56.310-500', '3298     ', 'R AURELINA DIAS DO NASCIMENTO- R. 53', 'COHAB MASSANGANO              ');
INSERT INTO cd_cep_br VALUES ('56.328-325', '3298     ', 'R AUSTRAGESILO DE ATAIDE', 'VL EDUARDO                    ');
INSERT INTO cd_cep_br VALUES ('54.290-430', '3278     ', 'LOT SAO FRANCISCO', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.100-025', '3278     ', 'R SAO FRANCISCO', 'P ROMA                        ');
INSERT INTO cd_cep_br VALUES ('54.420-110', '3278     ', 'R SAO FRANCISCO', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.430-480', '3278     ', 'R SAO FRANCISCO', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.380-210', '3278     ', 'R SAO FRANCISCO', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.270-340', '3278     ', 'R SAO FRANCISCO', 'CURADO IV                     ');
INSERT INTO cd_cep_br VALUES ('54.220-725', '3278     ', 'R SAO FRANCISCO', 'CURADO II                     ');
INSERT INTO cd_cep_br VALUES ('54.315-045', '3278     ', 'R SAO FRANCISCO(CORREGO DA BATALHA)', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.430-630', '3278     ', 'R SAO FRANCISCO(VL DOM HELDER)', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.330-397', '3278     ', 'R SAO FRANCISCO(VL SOCIAL)', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.100-662', '3278     ', 'R SAO FRANCISCO DE ASSIS', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('54.280-690', '3278     ', 'R SAO FRANCISCO DE ASSIS', 'SUCUPIRA                      ');
INSERT INTO cd_cep_br VALUES ('54.420-430', '3278     ', 'R SAO FRANCISCO DE ASSIS', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.330-135', '3278     ', '2a SAO FRANCISCO DE ASSIS', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.330-125', '3278     ', 'R SAO FRANCISCO DE ASSIS', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.300-301', '3278     ', 'AV SAO GERALDO', 'Z PACHECO                     ');
INSERT INTO cd_cep_br VALUES ('54.300-300', '3278     ', 'TV SAO GERALDO', 'Z PACHECO                     ');
INSERT INTO cd_cep_br VALUES ('54.140-460', '3278     ', 'R SAO GONCALO', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.330-680', '3278     ', 'R SAO GONCALO', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.090-544', '3278     ', 'R SAO JANUARIO', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('54.090-545', '3278     ', 'TV SAO JANUARIO', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('54.320-280', '3278     ', 'R SAO JERONIMO', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.320-043', '3278     ', 'R SANTO AMARO', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.330-350', '3278     ', 'R SANTO ANDRE', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.250-553', '3278     ', 'VL SANTO ANTONIO', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.150-643', '3278     ', 'R SANTO ANTONIO', 'E VELHO                       ');
INSERT INTO cd_cep_br VALUES ('54.320-240', '3278     ', 'R SANTO ANTONIO', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.320-232', '3278     ', 'TV SANTO ANTONIO', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.160-070', '3278     ', '4a SANTO ANTONIO', 'E VELHO                       ');
INSERT INTO cd_cep_br VALUES ('54.160-535', '3278     ', 'R SANTO ANTONIO(LOT NILTON CARNEIRO)', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.410-710', '3278     ', 'R SANTO AUGUSTO', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.330-230', '3278     ', 'R SANTO ELIAS', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.330-231', '3278     ', 'TV SANTO ELIAS', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.315-035', '3278     ', 'R SANTO ELIAS II', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.120-470', '3278     ', 'R SANTO ESTEVAO', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.280-689', '3278     ', 'R SANTO INACIO', 'SUCUPIRA                      ');
INSERT INTO cd_cep_br VALUES ('54.490-263', '3278     ', 'R SANTOS', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.410-035', '3278     ', 'R SANTOS', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.080-281', '3278     ', 'R SANTOS CAMAROTE', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('54.080-280', '3278     ', 'TV SANTOS CAMAROTE', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('54.250-010', '3278     ', 'R SANTOS DUMONT', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.080-370', '3278     ', 'PC SANTOS DUMONT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.080-371', '3278     ', 'R SANTOS DUMONT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.330-600', '3278     ', 'R SANTOS DUMONT', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.410-360', '3278     ', 'R SANTOS DUMONT', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.410-770', '3278     ', '1a SANTOS DUMONT', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.330-253', '3278     ', 'R SAO BENEDITO', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.120-270', '3278     ', 'AT SAO BENEDITO', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.120-272', '3278     ', '1a SAO BENEDITO', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.120-273', '3278     ', '2a SAO BENEDITO', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.460-340', '3278     ', 'R SAO BENEDITO', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.120-275', '3278     ', '4a SAO BENEDITO', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.120-274', '3278     ', '3a SAO BENEDITO', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.320-050', '3278     ', 'R SAO BENTO', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.320-021', '3278     ', '1a SAO BENTO', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.315-410', '3278     ', 'R SAO BENTO', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.430-520', '3278     ', 'R SAO BENTO', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.320-022', '3278     ', '2a SAO BENTO', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.340-185', '3278     ', 'R SAO BENTO(JD PRAZERES)', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.330-256', '3278     ', 'R SAO BERNARDO', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.240-580', '3278     ', 'R SANTA MARIA DE DEUS', 'CURADO I                      ');
INSERT INTO cd_cep_br VALUES ('54.380-402', '3278     ', 'R SANTA MARTA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('53.427-200', '3281     ', 'R ROSA MARTINIANA DE PAULA', 'M FARINHA                     ');
INSERT INTO cd_cep_br VALUES ('53.435-140', '3281     ', 'R ROSALIA FELIX DO O', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.401-480', '3281     ', 'R ROSARINHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.419-090', '3281     ', 'R ROSAS, DAS', 'JAGUARANA                     ');
INSERT INTO cd_cep_br VALUES ('53.413-030', '3281     ', 'R ROSAS, DAS', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.401-540', '3281     ', 'R ROSEIRA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.403-691', '3281     ', 'TV ROSEIRA, DA', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.431-020', '3281     ', 'R RUANDA', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.437-400', '3281     ', 'R RUBEM QUEIROGA', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.427-590', '3281     ', 'AV RUI BARBOSA', 'M FARINHA                     ');
INSERT INTO cd_cep_br VALUES ('53.360-560', '3280     ', 'R CABECA DE NEGRO', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.370-640', '3280     ', 'R CABO- Q E6', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('53.260-330', '3280     ', 'R CABO GATO', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('56.302-460', '3298     ', 'R MINERADOURA', 'AT CHEIROSO                   ');
INSERT INTO cd_cep_br VALUES ('56.322-240', '3298     ', 'R MINERIOS', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.321-370', '3298     ', 'TV MIOSOTIS', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.302-660', '3298     ', 'R MIRANDIBA', 'AT CHEIROSO                   ');
INSERT INTO cd_cep_br VALUES ('56.318-690', '3298     ', 'AV MIRRA, DA', 'JD AMAZONAS                   ');
INSERT INTO cd_cep_br VALUES ('53.110-741', '3280     ', 'R DOUTOR OSVALDO MACHADO', 'SALGADINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.010-470', '3280     ', 'R DOUTOR PAULO PESSOA GUERRA', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('53.030-170', '3280     ', 'R DOUTOR PEDRO DE ASSIS ROCHA', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('53.330-160', '3280     ', 'AV DOUTOR RAIMUNDO DINIZ', '7a/RO                         ');
INSERT INTO cd_cep_br VALUES ('53.270-340', '3280     ', 'AV DOUTOR ROMEU PERSIVO DA CUNHA', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('53.230-090', '3280     ', 'R DOUTOR SERGIO LORETO', 'VL POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('53.270-540', '3280     ', 'R DOUTOR TEODULO VALENCA', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.270-541', '3280     ', '1a DOUTOR TEODULO VALENCA', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.270-542', '3280     ', '2a DOUTOR TEODULO VALENCA', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.030-220', '3280     ', 'PC DOUTOR VITORIANO REGUEIRA', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('53.190-170', '3280     ', 'R DOUTRINA', 'AT JD CONQUISTA               ');
INSERT INTO cd_cep_br VALUES ('53.090-420', '3280     ', 'R DOZE', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.160-380', '3280     ', 'R DOZE DE DEZEMBRO', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.030-110', '3280     ', 'PC DOZE DE MARCO', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('53.270-550', '3280     ', 'R DOZE TABUAS', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.370-560', '3280     ', 'R DRACEMA- QS E3 E4 E12 E16', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('53.010-010', '3280     ', 'R DUARTE COELHO', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('53.190-440', '3280     ', 'R DUAS AMERICAS', 'AT JD CONQUISTA               ');
INSERT INTO cd_cep_br VALUES ('53.200-480', '3280     ', 'R DUCANO', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.270-380', '3280     ', 'R DUNAS', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('53.170-830', '3280     ', 'R DUNGA- VL DO TETRA', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.130-320', '3280     ', 'PC DUQUE DE CAXIAS', 'C CAIADA                      ');
INSERT INTO cd_cep_br VALUES ('53.060-400', '3280     ', 'R DURVALIA', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('53.190-260', '3280     ', 'R DUTRA', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.150-490', '3280     ', 'R DUTRA MACEDO', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.210-420', '3280     ', 'R DONA MARINA VALENCA', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.250-790', '3280     ', 'R CANINDE', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('53.210-170', '3280     ', 'R CANINDE', 'CRG ABACAXI                   ');
INSERT INTO cd_cep_br VALUES ('53.220-090', '3280     ', 'R CANOA', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.360-450', '3280     ', 'R CAPANA', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.360-480', '3280     ', 'R CAPIM FLEXA', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.290-131', '3280     ', 'R CAPITAL SAO LUIS', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('53.270-025', '3280     ', 'R CAPITAO JOAO GONCALVES DA LUZ', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('53.170-040', '3280     ', 'AV CAPITAO LUIS REIS', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.250-110', '3280     ', 'R CAPIVARA', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('53.330-520', '3280     ', 'R CAPIXABA', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('53.200-310', '3280     ', 'R CARACAS', 'AT S NASCENTE                 ');
INSERT INTO cd_cep_br VALUES ('53.060-130', '3280     ', 'R CARAGUATA', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('53.350-390', '3280     ', 'R CARAJAS', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.300-340', '3280     ', 'R CARANA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('53.360-410', '3280     ', 'R CARANDAI', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.300-350', '3280     ', 'R CARAVELA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('53.070-470', '3280     ', 'R CARCARA', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.370-460', '3280     ', 'R CARDEAL- QDS B5 B6 B9 B12 B23 B24', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('53.070-130', '3280     ', 'R CARDEAL, DO', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.350-380', '3280     ', 'R CARICE', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.350-370', '3280     ', 'R CARIJOS', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.200-090', '3280     ', 'R CARIOCA', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.050-180', '3280     ', 'R CARLOS ALBERTO BARBOSA', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.150-300', '3280     ', 'R CARLOS ALBERTO C OLIVEIRA- R B4', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.210-340', '3280     ', 'R CARLOS CHAGAS', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('53.240-560', '3280     ', 'R CARLOS GOMES', 'MONTE                         ');
INSERT INTO cd_cep_br VALUES ('53.130-470', '3280     ', 'R CARLOS LEITE MOREIRA', 'C CAIADA                      ');
INSERT INTO cd_cep_br VALUES ('53.080-611', '3280     ', 'R CARLOS MAGNO G. DE OLIVEIRA', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.130-520', '3280     ', 'R CARLOS NIGRO', 'C CAIADA                      ');
INSERT INTO cd_cep_br VALUES ('53.130-130', '3280     ', 'R CARLOS PENA FILHO- ATE 437/438', 'C CAIADA                      ');
INSERT INTO cd_cep_br VALUES ('53.250-430', '3280     ', 'R CARLOS PENA FILHO- DE 439/440 AO FIM', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('53.130-350', '3280     ', 'R CARLOS PESSOA MONTEIRO', 'C CAIADA                      ');
INSERT INTO cd_cep_br VALUES ('53.220-122', '3280     ', '2a CAJUEIRO, DO', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.120-460', '3280     ', 'TV CAJUEIRO, DO', 'CARMO                         ');
INSERT INTO cd_cep_br VALUES ('53.060-110', '3280     ', 'R CALA DOS PANTANOS', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('53.200-250', '3280     ', 'R CALABRIA', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.060-150', '3280     ', 'R CALCEOLARIA', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('53.060-420', '3280     ', 'R CALCITA', 'FRAGOSO                       ');
INSERT INTO cd_cep_br VALUES ('53.360-100', '3280     ', 'R CALIFORNIA', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.170-765', '3280     ', 'TV CALOTINA', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.360-570', '3280     ', 'R CAMACARI', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.060-530', '3280     ', 'R CAMACARI', 'FRAGOSO                       ');
INSERT INTO cd_cep_br VALUES ('53.250-080', '3280     ', 'R CAMALEAO', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('53.330-490', '3280     ', 'R CAMBARA- Q A3', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('53.330-500', '3280     ', 'R CAMBUIM- Q A2', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('53.070-060', '3280     ', 'R CAMELIAS, DAS', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.370-450', '3280     ', 'R CAMOMILA- QDS B3 B6 B21 B23 B24 B11 B8 D22', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('53.300-140', '3280     ', 'R CAMPINA GRANDE', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('53.210-020', '3280     ', 'R CAMPINAS', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('53.190-130', '3280     ', 'R CAMPO ALEGRE', 'AT JD CONQUISTA               ');
INSERT INTO cd_cep_br VALUES ('53.270-132', '3280     ', 'R CAMPO DE SAPUCAIA', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.020-440', '3280     ', 'R CAMPO DO V8', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('53.020-441', '3280     ', '1a CAMPO DO V8', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('53.020-442', '3280     ', '2a CAMPO DO V8', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('53.270-440', '3280     ', 'R CAMPO, DO', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('53.270-220', '3280     ', 'TV CAMPO, DO', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.350-550', '3280     ', 'R CAMPO, DO', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.280-240', '3280     ', 'R CAMPOS', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.010-072', '3280     ', 'BC CAMPOS SALES', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('53.010-070', '3280     ', 'R CAMPOS SALES', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('53.010-071', '3280     ', '1a CAMPOS SALES', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('53.010-073', '3280     ', 'TV CAMPOS SALES', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('53.010-069', '3280     ', '3a CAMPOS SALES', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('53.010-068', '3280     ', '2a CAMPOS SALES', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('56.330-730', '3298     ', 'R JOSE PESSOA', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('56.302-090', '3298     ', 'R JOSE RABELO PADILHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.309-460', '3298     ', 'R JOSE RODRIGUES (R 47)', 'COHAB VI                      ');
INSERT INTO cd_cep_br VALUES ('56.310-230', '3298     ', 'R JOSE RODRIGUES DAMASCENO- R. 24', 'COHAB MASSANGANO              ');
INSERT INTO cd_cep_br VALUES ('56.330-410', '3298     ', 'R JOSE RODRIGUES DE ARAUJO', 'M AUXIADORA                   ');
INSERT INTO cd_cep_br VALUES ('56.310-590', '3298     ', 'R JOSE SOUZA AMORIM- R. 63', 'COHAB MASSANGANO              ');
INSERT INTO cd_cep_br VALUES ('56.318-420', '3298     ', 'R JOSEVALDO N. LUNA (R 16)', 'JD AMAZONAS                   ');
INSERT INTO cd_cep_br VALUES ('56.304-300', '3298     ', 'R JOAO AMORIM DE ARAUJO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.312-650', '3298     ', 'R DAMASCO, DO', 'R CORRENTE                    ');
INSERT INTO cd_cep_br VALUES ('53.260-250', '3280     ', 'R CABO VERDE', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.370-410', '3280     ', 'R CABROBO- Q 43', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('53.190-160', '3280     ', 'R CACAPAVA', 'AT JD CONQUISTA               ');
INSERT INTO cd_cep_br VALUES ('53.330-450', '3280     ', 'R CACAUEIRO', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('56.309-830', '3298     ', 'R JOAO BERNARDINO DE SALES (R 84)', 'COHAB VI                      ');
INSERT INTO cd_cep_br VALUES ('56.318-390', '3298     ', 'R JOAO CALU (R 13)', 'JD AMAZONAS                   ');
INSERT INTO cd_cep_br VALUES ('56.330-510', '3298     ', 'R JOAO CAMPOS', 'CAM SOL                       ');
INSERT INTO cd_cep_br VALUES ('56.330-511', '3298     ', 'TV JOAO CAMPOS', 'CAM SOL                       ');
INSERT INTO cd_cep_br VALUES ('56.310-390', '3298     ', 'R JOAO CAVALCANTI RODRIGUES- R. 42', 'COHAB MASSANGANO              ');
INSERT INTO cd_cep_br VALUES ('56.309-450', '3298     ', 'R JOAO CESAR (R 46)', 'COHAB VI                      ');
INSERT INTO cd_cep_br VALUES ('56.302-030', '3298     ', 'R JOAO CIGANO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.302-340', '3298     ', 'R JOAO CLEMENTINO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.330-650', '3298     ', 'R JOAO DA GAMA', 'CAM SOL                       ');
INSERT INTO cd_cep_br VALUES ('56.309-490', '3298     ', 'R JOAO DRUBI (R 50)', 'COHAB VI                      ');
INSERT INTO cd_cep_br VALUES ('56.309-410', '3298     ', 'R JOAO EVANGELISTA (R 42)', 'COHAB VI                      ');
INSERT INTO cd_cep_br VALUES ('56.310-626', '3298     ', 'R JOAO FRANCISCO AMORIM- R. 69', 'COHAB MASSANGANO              ');
INSERT INTO cd_cep_br VALUES ('56.320-270', '3298     ', 'R JOAO INACIO DA SILVA', 'J MARIA                       ');
INSERT INTO cd_cep_br VALUES ('56.309-470', '3298     ', 'R JOAO MEIRELES (R 48)', 'COHAB VI                      ');
INSERT INTO cd_cep_br VALUES ('56.310-380', '3298     ', 'R JOAO NUNES DA SILVA- R. 41', 'COHAB MASSANGANO              ');
INSERT INTO cd_cep_br VALUES ('56.306-480', '3298     ', 'R JOAO PAULO I', 'KM-2                          ');
INSERT INTO cd_cep_br VALUES ('56.308-150', '3298     ', 'TV JOAO PAULO II', 'A BANCA                       ');
INSERT INTO cd_cep_br VALUES ('56.304-550', '3298     ', 'R JOAO PEDRO NOGUEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.330-570', '3298     ', 'R JOAO PESSOA', 'CAM SOL                       ');
INSERT INTO cd_cep_br VALUES ('56.324-360', '3298     ', 'R JOAO PESSOA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.330-790', '3298     ', 'R JOAO ZITO DE BARROS', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('56.310-310', '3298     ', 'R JOAQUIM ALVES ARAUJO- R. 34', 'COHAB MASSANGANO              ');
INSERT INTO cd_cep_br VALUES ('56.302-210', '3298     ', 'R JOAQUIM ANDRE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.302-095', '3298     ', 'TV JOAQUIM ARAGAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.310-370', '3298     ', 'R JOAQUIM BARBOSA SILVA- R. 40', 'COHAB MASSANGANO              ');
INSERT INTO cd_cep_br VALUES ('56.302-140', '3298     ', 'R JOAQUIM NABUCO- ATE 436/347', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.304-040', '3298     ', 'R JOAQUIM NABUCO- DE 438/439 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.060-701', '3280     ', 'R PEDESTRE, DO', 'FRAGOSO                       ');
INSERT INTO cd_cep_br VALUES ('53.240-330', '3280     ', 'R PEDRA, DA', 'BULTRINS                      ');
INSERT INTO cd_cep_br VALUES ('53.120-550', '3280     ', 'R PEDREIROS', 'A BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('53.140-290', '3280     ', 'R PEDRO ALVARES CABRAL', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('53.320-110', '3280     ', 'R PEDRO DE BARROS CAVALCANTE', 'BULTRINS                      ');
INSERT INTO cd_cep_br VALUES ('53.370-050', '3280     ', 'R PEDRO DE BARROS PIMENTEL- Q O', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('53.020-580', '3280     ', 'R PEDRO DE SOUZA LOPES', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('53.020-320', '3280     ', 'R PEDRO DE SOUZA MOTA', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('53.270-410', '3280     ', 'R PEDRO IVO', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('53.260-090', '3280     ', 'R PEDRO MARQUES DE ALMEIDA', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.120-580', '3280     ', 'R PEDRO MONTEIRO', 'CARMO                         ');
INSERT INTO cd_cep_br VALUES ('53.320-360', '3280     ', 'R PEDRO RODRIGUES MARANHAO', 'BULTRINS                      ');
INSERT INTO cd_cep_br VALUES ('53.370-220', '3280     ', 'R PEIXE AGULHA(QS D11 D12 D15 D17)', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('53.370-350', '3280     ', 'R PEIXE LUA', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('56.320-791', '3298     ', 'R DEZESSETE', 'LOT RECIFE                    ');
INSERT INTO cd_cep_br VALUES ('53.370-360', '3280     ', 'R PEIXE PRATA(QS D40 D41 D45)', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('53.220-111', '3280     ', 'LRG PEIXINHOS, DOS', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.320-391', '3280     ', 'R PELEGRINO', 'BULTRINS                      ');
INSERT INTO cd_cep_br VALUES ('53.370-021', '3280     ', 'R PELOPIDAS DE QUEIROZ', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('53.200-200', '3280     ', 'R PELOPONESO', 'AT S NASCENTE                 ');
INSERT INTO cd_cep_br VALUES ('53.330-620', '3280     ', 'R PELUCIA', '7a/RO                         ');
INSERT INTO cd_cep_br VALUES ('53.150-660', '3280     ', 'R PENEDO', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.330-610', '3280     ', 'R PALESTRA', '7a/RO                         ');
INSERT INTO cd_cep_br VALUES ('53.060-440', '3280     ', 'R PALMARES', 'FRAGOSO                       ');
INSERT INTO cd_cep_br VALUES ('53.220-451', '3280     ', 'R PALMARES', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.060-441', '3280     ', 'TV PALMARES, DOS', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('53.360-170', '3280     ', 'R PALMEIRA REAL', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.240-070', '3280     ', 'R PALMERINA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('53.020-380', '3280     ', 'R PALMIRA MAGALHAES', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('53.360-160', '3280     ', 'R PALMITO', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.010-210', '3280     ', 'AV PAN NORDESTINA- ATE 1249/1250', 'VL POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('53.230-000', '3280     ', 'AV PAN NORDESTINA- DE 1251 AO FIM - LADO IMPAR', 'VL POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('53.020-560', '3280     ', 'AV PAN NORDESTINA- DE 1252 AO FIM - LADO PAR', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('53.320-580', '3280     ', 'R PANELAS', '7a/RO                         ');
INSERT INTO cd_cep_br VALUES ('53.240-180', '3280     ', 'R PAPA JOAO XXIII', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('53.070-140', '3280     ', 'R PAPA-CAPIM, DO', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.070-070', '3280     ', 'R PAPOULAS', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.280-400', '3280     ', 'R PAQUETA', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.070-370', '3280     ', 'R PAQUEVIRAS, DAS', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.230-500', '3280     ', 'R PARA', 'VL POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('53.160-645', '3280     ', 'R PARAGUAI', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.350-110', '3280     ', 'R PARAGUASSU', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.290-160', '3280     ', 'R PARAIBA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('53.370-431', '3280     ', 'R PARAL', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('53.230-510', '3280     ', 'R PARANA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('53.320-810', '3280     ', 'R PARANATAMA', 'BULTRINS                      ');
INSERT INTO cd_cep_br VALUES ('53.370-200', '3280     ', 'R PARDAL(QS D12 D15 D17)', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('53.160-140', '3280     ', 'R PARIMA', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.290-190', '3280     ', 'R PARNAIBA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('53.330-390', '3280     ', 'R PARNAMIRIM(R D6)', '7a/RO                         ');
INSERT INTO cd_cep_br VALUES ('53.190-090', '3280     ', 'R PARQUE', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.320-310', '3280     ', 'R PARQUE BANCREDITO', 'BULTRINS                      ');
INSERT INTO cd_cep_br VALUES ('53.320-311', '3280     ', 'TV PARQUE BANCREDITO', 'BULTRINS                      ');
INSERT INTO cd_cep_br VALUES ('53.200-600', '3280     ', 'R PARTENON', 'AT S NASCENTE                 ');
INSERT INTO cd_cep_br VALUES ('53.270-700', '3280     ', 'TV PARTICULAR', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.120-540', '3280     ', 'R PASCOA', 'A BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('53.170-510', '3280     ', 'R PASSARINHO, DO', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.170-110', '3280     ', 'EST PASSARINHO, DO - ATE 1990/1991', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.170-540', '3280     ', 'R PASTILHA', 'AT JD CONQUISTA               ');
INSERT INTO cd_cep_br VALUES ('53.270-460', '3280     ', 'R PATAGONIA', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.130-460', '3280     ', 'R OLIMPIO FERREIRA CHAVES', 'C CAIADA                      ');
INSERT INTO cd_cep_br VALUES ('53.010-000', '3280     ', 'AV OLINDA', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('53.010-350', '3280     ', 'TV OLINDA', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('53.060-495', '3280     ', 'R OLINDENSE', 'FRAGOSO                       ');
INSERT INTO cd_cep_br VALUES ('53.370-150', '3280     ', 'R ONCA- QS C1 C8 C9 C12 C13', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('53.330-140', '3280     ', 'R B-9', '7a/RO                         ');
INSERT INTO cd_cep_br VALUES ('53.150-250', '3280     ', 'R BACHAREL JOSE MARIO DE OLIVEIRA- R AB8', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.080-350', '3280     ', 'R BACURAU', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.300-260', '3280     ', 'R BAHIA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('53.200-420', '3280     ', 'AV BAIRRO NOVO', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.250-060', '3280     ', 'R BALEIA, DA', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('53.070-430', '3280     ', 'R BAMBU', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.180-180', '3280     ', 'TV BAMBU, DO', 'AT N OLINDA                   ');
INSERT INTO cd_cep_br VALUES ('53.130-170', '3280     ', 'R BAMBU, DO', 'C CAIADA                      ');
INSERT INTO cd_cep_br VALUES ('53.350-450', '3280     ', 'R JUPARA', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.350-180', '3280     ', 'R JUPIRA', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.160-230', '3280     ', 'R JUPTER', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.350-170', '3280     ', 'R JURACY', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.350-160', '3280     ', 'R JUREMA', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.220-370', '3280     ', 'R JUREMA', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.070-240', '3280     ', 'R JURITI', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.350-200', '3280     ', 'R JURUPARI', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.150-191', '3280     ', 'R ARTUR DA COSTA AZEVEDO', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.230-050', '3280     ', 'R ARTUR DE SA', 'VL POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('53.080-200', '3280     ', 'R ARTUR GUIMARAES DE SOUZA(R. PINTASSILGO)', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.150-192', '3280     ', 'R ARTUR MENDONCA DE GUSMAO VASCONCELOS', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.370-020', '3280     ', 'R ARTUR PELOPIDAS DE QUEIROZ', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('53.130-010', '3280     ', 'R ARTUR SERPA', 'C CAIADA                      ');
INSERT INTO cd_cep_br VALUES ('53.240-210', '3280     ', 'R ARY BARROSO', 'MONTE                         ');
INSERT INTO cd_cep_br VALUES ('53.260-050', '3280     ', 'R ARY MONTARROYOS LOPES ALHEIROS', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.220-820', '3280     ', 'R ASA BRANCA', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.070-190', '3280     ', 'AV ASA BRANCA, DA', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.370-470', '3280     ', 'R ASSAI- QS B9 B12 B13 B15 B18 B19 B3 E14 E15', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('53.200-320', '3280     ', 'R ASSUNCAO', 'AT S NASCENTE                 ');
INSERT INTO cd_cep_br VALUES ('53.190-210', '3280     ', 'R ASTECA', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.210-090', '3280     ', 'R ASTRAL', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('53.170-170', '3280     ', 'R ASTUCIA', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.240-370', '3280     ', 'R ATAULFO ALVES', 'MONTE                         ');
INSERT INTO cd_cep_br VALUES ('53.170-430', '3280     ', 'R ATENAS', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.370-531', '3280     ', 'TV ATLANTICO', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('53.370-530', '3280     ', 'R ATLANTICO- QS E8, E10 e E15', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('53.200-690', '3280     ', 'R ATLETICO, DO', 'AT S NASCENTE                 ');
INSERT INTO cd_cep_br VALUES ('53.200-691', '3280     ', 'TV ATLETICO, DO', 'AT S NASCENTE                 ');
INSERT INTO cd_cep_br VALUES ('53.270-230', '3280     ', 'R ATROZ', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.250-030', '3280     ', 'R ATUM', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('53.350-530', '3280     ', 'R AUGUSTO BERNARDO BRAGA', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.010-190', '3280     ', 'R AUGUSTO RAMOS', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('53.240-610', '3280     ', 'R AURORA, DA', 'AT NACAO                      ');
INSERT INTO cd_cep_br VALUES ('56.325-391', '3298     ', 'TV AUSTRALIA, DA', 'TOPAZIO                       ');
INSERT INTO cd_cep_br VALUES ('56.325-390', '3298     ', 'R AUSTRALIA, DA', 'TOPAZIO                       ');
INSERT INTO cd_cep_br VALUES ('56.302-420', '3298     ', 'R AVELOZ, DO', 'AT CHEIROSO                   ');
INSERT INTO cd_cep_br VALUES ('56.321-311', '3298     ', 'TV AVENCAS, DAS', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.321-310', '3298     ', 'R AVENCAS, DAS', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.330-545', '3298     ', 'R AZUL', 'CAM SOL                       ');
INSERT INTO cd_cep_br VALUES ('56.326-030', '3298     ', 'R AZULAO, DO', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.328-690', '3298     ', 'R B', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('56.318-196', '3298     ', 'R B- VL DO SARGENTO', 'P RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('56.313-640', '3298     ', 'R BABOSA', 'C DAMIAO                      ');
INSERT INTO cd_cep_br VALUES ('56.326-625', '3298     ', 'R BABUINOS, DOS', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.324-070', '3298     ', 'R BAGDA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.304-410', '3298     ', 'R BAHIA- ATE 286/287', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.306-430', '3298     ', 'R BAHIA- DE 288/289 AO FIM', 'VL MOCO                       ');
INSERT INTO cd_cep_br VALUES ('56.313-160', '3298     ', 'R BAIAO, DO', 'P CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('56.312-270', '3298     ', 'AV BAIXA GRANDE', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('56.330-430', '3298     ', 'R BALAO, DO', 'M AUXIADORA                   ');
INSERT INTO cd_cep_br VALUES ('56.326-570', '3298     ', 'R BALEIAS, DAS', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.313-330', '3298     ', 'R BALET, DO', 'P CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('56.330-045', '3298     ', 'R BAMBU, DO', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('56.304-350', '3298     ', 'PC BAMBUZINHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.312-605', '3298     ', 'R BANANAS,DAS', 'R CORRENTE                    ');
INSERT INTO cd_cep_br VALUES ('56.306-080', '3298     ', 'R BARAO DA BOA VISTA', 'G COELHO                      ');
INSERT INTO cd_cep_br VALUES ('56.306-050', '3298     ', 'R BARAO DO AMAZONAS', 'G COELHO                      ');
INSERT INTO cd_cep_br VALUES ('56.304-450', '3298     ', 'R ANTONIO PADILHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.330-075', '3298     ', 'R ANTONIO PEDROSA', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('56.310-110', '3298     ', 'R ANTONIO PETRONILO- R. 12', 'COHAB MASSANGANO              ');
INSERT INTO cd_cep_br VALUES ('56.306-020', '3298     ', 'R ANTONIO RAPOSO TAVARES', 'G COELHO                      ');
INSERT INTO cd_cep_br VALUES ('56.330-490', '3298     ', 'R ANTONIO SOARES', 'M AUXIADORA                   ');
INSERT INTO cd_cep_br VALUES ('56.310-652', '3298     ', 'R ANTONIO TERTULIANO SOUZA- R. 72', 'COHAB MASSANGANO              ');
INSERT INTO cd_cep_br VALUES ('56.310-655', '3298     ', 'R ANTONIO VIEIRA SILVA- R. 76', 'COHAB MASSANGANO              ');
INSERT INTO cd_cep_br VALUES ('56.321-250', '3298     ', 'R ANTURIOS', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.321-251', '3298     ', 'TV ANTURIOS', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.326-100', '3298     ', 'R ANUM, DO', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.323-510', '3298     ', 'R APTIDAO, DA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.332-070', '3298     ', 'R AQUELA ROSA', 'H LEITE                       ');
INSERT INTO cd_cep_br VALUES ('56.325-201', '3298     ', 'TV ARABIA SAUDITA', 'TOPAZIO                       ');
INSERT INTO cd_cep_br VALUES ('56.325-200', '3298     ', 'R ARABIA SAUDITA', 'TOPAZIO                       ');
INSERT INTO cd_cep_br VALUES ('56.312-105', '3298     ', 'R ARACA,DO', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('56.326-770', '3298     ', 'R ARARINHA-AZUL', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.302-250', '3298     ', 'R ARARIPINA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.313-650', '3298     ', 'R ARARUTA', 'C DAMIAO                      ');
INSERT INTO cd_cep_br VALUES ('56.310-630', '3298     ', 'R ARCENIO LINO CARVALHO- R. 71', 'COHAB MASSANGANO              ');
INSERT INTO cd_cep_br VALUES ('56.308-130', '3298     ', 'R ARCOVERDE', 'A BANCA                       ');
INSERT INTO cd_cep_br VALUES ('56.302-570', '3298     ', 'R ARCOVERDE', 'AT CHEIROSO                   ');
INSERT INTO cd_cep_br VALUES ('56.322-700', '3298     ', 'R AREIA, DA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.325-180', '3298     ', 'R ARGELIA', 'TOPAZIO                       ');
INSERT INTO cd_cep_br VALUES ('56.325-181', '3298     ', 'TV ARGELIA', 'TOPAZIO                       ');
INSERT INTO cd_cep_br VALUES ('56.324-490', '3298     ', 'R ARGENTINA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.322-140', '3298     ', 'R ARGILA, DA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.302-100', '3298     ', 'R ARISTARCO LOPES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.309-110', '3298     ', 'R ARNALDO VIEIRA DO NASCIMENTO (R 12)', 'COHAB VI                      ');
INSERT INTO cd_cep_br VALUES ('56.308-230', '3298     ', 'AV ARNOBIO CANECA', 'A BANCA                       ');
INSERT INTO cd_cep_br VALUES ('56.313-540', '3298     ', 'R AROEIRA', 'C DAMIAO                      ');
INSERT INTO cd_cep_br VALUES ('56.306-350', '3298     ', 'R ARRAIAL DO BOM JESUS', 'VL MOCO                       ');
INSERT INTO cd_cep_br VALUES ('56.313-680', '3298     ', 'R ARRUDA', 'C DAMIAO                      ');
INSERT INTO cd_cep_br VALUES ('56.321-060', '3298     ', 'R ARTESAO, DO', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.321-061', '3298     ', 'TV ARTESAO, DO', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.308-330', '3298     ', 'R ARTUR MANOEL MANGABEIRA', 'PALHINHAS                     ');
INSERT INTO cd_cep_br VALUES ('56.320-500', '3298     ', 'R ASA BRANCA', 'J MARIA                       ');
INSERT INTO cd_cep_br VALUES ('56.326-540', '3298     ', 'AV ASA BRANCA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.332-060', '3298     ', 'R ASAS DA AMERICA', 'H LEITE                       ');
INSERT INTO cd_cep_br VALUES ('56.312-610', '3298     ', 'R AMEIXAS, DAS', 'R CORRENTE                    ');
INSERT INTO cd_cep_br VALUES ('56.312-005', '3298     ', 'R AMENDOA, DA', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('56.309-000', '3298     ', 'R AMERICO TANURI (R 1)', 'COHAB VI                      ');
INSERT INTO cd_cep_br VALUES ('56.322-310', '3298     ', 'R AMETISTA, DA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.322-670', '3298     ', 'R AMIANTO, DO', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.323-120', '3298     ', 'R AMIZADE, DA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.312-015', '3298     ', 'R AMORA, DA', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('53.421-101', '3281     ', 'R DEZENOVE', 'MARANGUAPE II                 ');
INSERT INTO cd_cep_br VALUES ('53.443-600', '3281     ', 'R DEZENOVE', 'MARANGUAPE I                  ');
INSERT INTO cd_cep_br VALUES ('53.419-460', '3281     ', 'R DEZENOVE', 'JAGUARANA                     ');
INSERT INTO cd_cep_br VALUES ('53.401-795', '3281     ', 'R DEZENOVE DE NOVEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.409-181', '3281     ', 'R DEZENOVE-A', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.421-090', '3281     ', 'R DEZESSEIS', 'MARANGUAPE II                 ');
INSERT INTO cd_cep_br VALUES ('53.409-230', '3281     ', 'R DEZESSEIS', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.429-430', '3281     ', 'R DEZESSETE', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.421-091', '3281     ', 'R DEZESSETE', 'MARANGUAPE II                 ');
INSERT INTO cd_cep_br VALUES ('53.443-580', '3281     ', 'R DEZESSETE', 'MARANGUAPE I                  ');
INSERT INTO cd_cep_br VALUES ('56.322-190', '3298     ', 'R CASSITERITA, DA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.312-165', '3298     ', 'R CASTANHA,DA', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('56.332-300', '3298     ', 'R CASTANHEIRA', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('53.421-100', '3281     ', 'R DEZOITO', 'MARANGUAPE II                 ');
INSERT INTO cd_cep_br VALUES ('53.443-590', '3281     ', 'R DEZOITO', 'MARANGUAPE I                  ');
INSERT INTO cd_cep_br VALUES ('53.409-835', '3281     ', 'R DEZOITO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.419-480', '3281     ', 'R DEZOITO', 'JAGUARANA                     ');
INSERT INTO cd_cep_br VALUES ('53.409-055', '3281     ', 'R DEZOITO DE AGOSTO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.417-510', '3281     ', 'R DIAMANTE', 'A LUNDGREN                    ');
INSERT INTO cd_cep_br VALUES ('53.429-820', '3281     ', 'R DIVINESIA', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.429-810', '3281     ', 'R DIVINOPOLIS', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.437-390', '3281     ', 'R CORRENTES', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.401-530', '3281     ', 'R CORTE LARGO, DO- ROD PE-15', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.411-260', '3281     ', 'R COSMOGRAFIA', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.411-261', '3281     ', 'R COSMOVISAO', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.433-240', '3281     ', 'AV COSTA AZUL', 'P AMARELO                     ');
INSERT INTO cd_cep_br VALUES ('53.411-431', '3281     ', 'R COSTA BRAVA', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.435-570', '3281     ', 'R COSTA DO MARFIM', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.431-590', '3281     ', 'R COSTA RICA', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.423-080', '3281     ', 'R COTEGIPE', 'E MARANGUAPE                  ');
INSERT INTO cd_cep_br VALUES ('53.423-100', '3281     ', 'R CRAVOLANDIA', 'E MARANGUAPE                  ');
INSERT INTO cd_cep_br VALUES ('53.419-130', '3281     ', 'R CRISANTEMOS, DOS', 'JAGUARANA                     ');
INSERT INTO cd_cep_br VALUES ('53.423-200', '3281     ', 'R CRISOPOLIS', 'E MARANGUAPE                  ');
INSERT INTO cd_cep_br VALUES ('53.429-770', '3281     ', 'R CRISTALIA', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.401-793', '3281     ', 'R CRISTALINO', 'AURORA                        ');
INSERT INTO cd_cep_br VALUES ('53.423-110', '3281     ', 'R CRISTOPOLIS', 'E MARANGUAPE                  ');
INSERT INTO cd_cep_br VALUES ('53.443-130', '3281     ', 'R CRISTOVAO COLOMBO', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.443-131', '3281     ', 'TV CRISTOVAO COLOMBO', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.411-221', '3281     ', 'R CRONOGRAMA', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.411-241', '3281     ', 'R CRONOLOGIA', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.210-421', '3280     ', 'TV DONA MARINA VALENCA', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.060-020', '3280     ', 'R DOROTEIA', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('53.360-500', '3280     ', 'R DOURADINHA', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.230-280', '3280     ', 'R DOUTOR ALFREDO LEITE', 'VL POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('53.370-710', '3280     ', 'R DOUTOR ANTONIO ESTEVAO DE OLIVEIRA- QS, 35, 37', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('53.370-720', '3280     ', 'R DOUTOR ANTONIO JOSE DE ALMEIDA PERNAMBUC- QS,', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('53.210-290', '3280     ', 'R DOUTOR ANTONIO VALENCA', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('53.110-220', '3280     ', 'R DOUTOR ARNALDO MACHADO', 'SALGADINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.010-450', '3280     ', 'R DOUTOR ARNULFO LINS E SILVA', 'UMUARAMA                      ');
INSERT INTO cd_cep_br VALUES ('53.370-701', '3280     ', 'R DOUTOR BERNARDINO DE SENA DIAS', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('53.130-550', '3280     ', 'R DOUTOR EPAMINONDAS DE MELO', 'C CAIADA                      ');
INSERT INTO cd_cep_br VALUES ('53.320-121', '3280     ', 'R DOUTOR EPITACIO RODRIGUES DA SILVA', 'BULTRINS                      ');
INSERT INTO cd_cep_br VALUES ('53.320-120', '3280     ', 'TV DOUTOR EPITACIO RODRIGUES DA SILVA', 'BULTRINS                      ');
INSERT INTO cd_cep_br VALUES ('53.020-220', '3280     ', 'R DOUTOR FERREIRA DE CASTRO', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('53.010-460', '3280     ', 'R DOUTOR FRANCISCO PEDRO ADVINCULA', 'UMUARAMA                      ');
INSERT INTO cd_cep_br VALUES ('53.240-241', '3280     ', 'R DOUTOR ISRAEL VIEIRA FERREIRA', 'MONTE                         ');
INSERT INTO cd_cep_br VALUES ('53.110-160', '3280     ', 'R DOUTOR JOAO ALVES PEREIRA LIRA', 'SALGADINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.140-310', '3280     ', 'R DOUTOR JOAO JOSE RIBEIRO', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('53.230-290', '3280     ', 'R DOUTOR JOAO TAVARES DE MOURA', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.130-110', '3280     ', 'R DOUTOR JOAQUIM DE OLIVEIRA VALENCA', 'C CAIADA                      ');
INSERT INTO cd_cep_br VALUES ('53.020-311', '3280     ', '1a DOUTOR JOAQUIM NABUCO', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('53.020-312', '3280     ', '2a DOUTOR JOAQUIM NABUCO', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('53.020-310', '3280     ', 'AV DOUTOR JOAQUIM NABUCO- ATE 1010/1011', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('53.240-650', '3280     ', 'AV DOUTOR JOAQUIM NABUCO- DE 1012 AO 1688 LADO PA', '7a/RO                         ');
INSERT INTO cd_cep_br VALUES ('53.330-730', '3280     ', 'AV DOUTOR JOAQUIM NABUCO- DE 1013 AO 1687 LADO IM', '7a/RO                         ');
INSERT INTO cd_cep_br VALUES ('53.370-280', '3280     ', 'AV DOUTOR JOAQUIM NABUCO- DE 1689 AO 5057 LADO IM', '7a/RO                         ');
INSERT INTO cd_cep_br VALUES ('53.320-640', '3280     ', 'AV DOUTOR JOAQUIM NABUCO- DE 1690 AO 2840 LADO PA', '7a/RO                         ');
INSERT INTO cd_cep_br VALUES ('53.250-760', '3280     ', 'AV DOUTOR JOAQUIM NABUCO- DE 2842 AO 5058 LADO PA', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('53.350-600', '3280     ', 'AV DOUTOR JOAQUIM NABUCO- DE 5059 AO FIM', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('53.060-015', '3280     ', 'AV DOUTOR JOAQUIM NABUCO- DE 5060 AO FIM', 'FRAGOSO                       ');
INSERT INTO cd_cep_br VALUES ('53.130-410', '3280     ', 'AV DOUTOR JOSE AUGUSTO MOREIRA', 'C CAIADA                      ');
INSERT INTO cd_cep_br VALUES ('53.030-120', '3280     ', 'R DOUTOR JOSE DE M. GUEDES ALCOFORADO', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('53.370-790', '3280     ', 'R DOUTOR JOSE OLIVEIRA DA SILVA- QS, 16, 17, 18', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('53.160-530', '3280     ', 'VL DOUTOR JULIO', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.020-040', '3280     ', 'R DOUTOR JUSTINO GONCALVES', 'CARMO                         ');
INSERT INTO cd_cep_br VALUES ('53.230-660', '3280     ', 'R DOUTOR LISBAO COUTINHO', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.230-160', '3280     ', 'R DOUTOR LUIS DE BRITO', 'VL POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('53.090-050', '3280     ', 'R DEZ', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.160-440', '3280     ', 'R DEZ DE DEZEMBRO', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.020-060', '3280     ', 'AV DEZ DE NOVEMBRO', 'CARMO                         ');
INSERT INTO cd_cep_br VALUES ('53.220-550', '3280     ', 'R DEZENOVE DE NOVEMBRO', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.080-260', '3280     ', 'R DEZESSEIS', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.090-250', '3280     ', 'R DEZESSETE', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.080-250', '3280     ', 'R DEZOITO', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.160-350', '3280     ', 'R DEZOITO DE FEVEREIRO', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.220-230', '3280     ', 'R DIAMANTE', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.010-400', '3280     ', '2a DIAMANTE', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('53.010-401', '3280     ', '3a DIAMANTE', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('53.320-260', '3280     ', 'R DIEDRO', 'AT MINA                       ');
INSERT INTO cd_cep_br VALUES ('53.360-260', '3280     ', 'R DINAMARCA', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.200-360', '3280     ', 'R DINASTIA, DA', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.040-080', '3280     ', 'R DIRCEU BORGES', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.280-040', '3280     ', 'R DIVISA, DA', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.110-470', '3280     ', 'R DJALMA DUTRA', 'SALGADINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.110-471', '3280     ', '1a DJALMA DUTRA', 'SALGADINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.110-473', '3280     ', '3a DJALMA DUTRA', 'SALGADINHO                    ');
INSERT INTO cd_cep_br VALUES ('54.140-020', '3278     ', 'R SAO JOAO', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.410-380', '3278     ', 'R SAO JOAO', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.410-786', '3278     ', '1a SAO JOAO', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.460-435', '3278     ', 'R SAO JOAO', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.320-640', '3278     ', 'R SAO JOAO(MASSARANDUBA)', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.325-760', '3278     ', 'R SAO JOAO(RIO DAS VELHAS)', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.250-590', '3278     ', 'R SAO JOAO BATISTA', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.320-110', '3278     ', 'R SAO JOAO BATISTA', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.330-417', '3278     ', 'R SAO JOAO DA CRUZ', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.320-140', '3278     ', 'R SAO JOAQUIM', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('56.323-210', '3298     ', 'R INTELIGENCIA, DA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.332-165', '3298     ', 'R IPE', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('56.302-545', '3298     ', 'TV IPUBI', 'AT CHEIROSO                   ');
INSERT INTO cd_cep_br VALUES ('53.240-190', '3280     ', 'R DOM CARLOS COELHO', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('53.240-200', '3280     ', 'R DOM EXPEDITO LOPES', 'MONTE                         ');
INSERT INTO cd_cep_br VALUES ('53.415-740', '3281     ', 'R QUATRO DE SETEMBRO', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.441-390', '3281     ', 'R QUATRO-A', 'MARANGUAPE I                  ');
INSERT INTO cd_cep_br VALUES ('53.421-081', '3281     ', 'R QUINZE', 'MARANGUAPE II                 ');
INSERT INTO cd_cep_br VALUES ('53.439-550', '3281     ', 'R QUINZE', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.409-255', '3281     ', 'R QUINZE', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.435-070', '3281     ', 'R QUIPAPA', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.415-310', '3281     ', 'AV RADIALISTA ADEMAR FERREIRA DE OLIVEIRA', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.403-320', '3281     ', 'R RAMIRO RAMOS', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.415-260', '3281     ', 'R PRESIDENTE VARGAS', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.435-150', '3281     ', 'R PRIMAVERA', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.417-660', '3281     ', 'R PRIMAVERA', 'A LUNDGREN                    ');
INSERT INTO cd_cep_br VALUES ('53.431-735', '3281     ', 'R PRIMEIRO DE ABRIL', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.403-500', '3281     ', 'R PRIMEIRO DE MAIO', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.403-340', '3281     ', 'R PRIMULA', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.401-590', '3281     ', 'R PRINCESA ISABEL', 'NOBRE                         ');
INSERT INTO cd_cep_br VALUES ('53.403-431', '3281     ', 'TV PRINCIPE, DO', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.403-370', '3281     ', 'R PRINCIPE, DO', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.439-710', '3281     ', 'AV PROCURADOR PEDRO JORGE', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.425-540', '3281     ', 'R PROFESSOR JOSE COPERTINO DE OLIVEIRA -DE 102/1', 'N S DA CONCEICAO              ');
INSERT INTO cd_cep_br VALUES ('53.431-190', '3281     ', 'R PROFESSOR JOSE COPERTINO DE OLIVEIRA -100/101', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.403-280', '3281     ', 'R PROFESSOR MENDES', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.427-750', '3281     ', 'R PROFESSOR PEDRO AUGUSTO CARNEIRO LEAO', 'M FARINHA                     ');
INSERT INTO cd_cep_br VALUES ('53.431-340', '3281     ', 'R PROFESSOR PEDRO DE LIMA RAMOS', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.439-140', '3281     ', 'R PROFESSORA ANICE DE OLIVEIRA', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.439-813', '3281     ', 'R PROFETA DANIEL', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.439-811', '3281     ', 'R PROFETA EZEQUIEL', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('56.310-710', '3298     ', 'R JOAQUIM SOL POSTO- R. 98', 'COHAB MASSANGANO              ');
INSERT INTO cd_cep_br VALUES ('56.328-805', '3298     ', 'R JONAS BRANDAO', 'C IMPERIAL                    ');
INSERT INTO cd_cep_br VALUES ('56.325-221', '3298     ', 'TV JORDANIA', 'TOPAZIO                       ');
INSERT INTO cd_cep_br VALUES ('56.325-220', '3298     ', 'R JORDANIA', 'TOPAZIO                       ');
INSERT INTO cd_cep_br VALUES ('56.310-280', '3298     ', 'R JOSE AGOSTINHO CAVALCANTI- R. 31', 'COHAB MASSANGANO              ');
INSERT INTO cd_cep_br VALUES ('56.310-250', '3298     ', 'R JOSE ANTONIO DA GAMA- R. 26', 'COHAB MASSANGANO              ');
INSERT INTO cd_cep_br VALUES ('56.309-400', '3298     ', 'R JOSE ARAUJO (R 41)', 'COHAB VI                      ');
INSERT INTO cd_cep_br VALUES ('56.328-340', '3298     ', 'R ISRAEL', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('56.320-650', '3298     ', 'R ITAIPU', 'J MARIA                       ');
INSERT INTO cd_cep_br VALUES ('56.328-290', '3298     ', 'R ITALIA', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('56.310-040', '3298     ', 'R ITAMAR ARAUJO- R. 5', 'COHAB MASSANGANO              ');
INSERT INTO cd_cep_br VALUES ('56.320-610', '3298     ', 'R ITAPARICA', 'J MARIA                       ');
INSERT INTO cd_cep_br VALUES ('56.332-155', '3298     ', 'R ITAUBA', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('56.310-654', '3298     ', 'R IZALTINA CRUZ- R. 75', 'COHAB MASSANGANO              ');
INSERT INTO cd_cep_br VALUES ('56.310-580', '3298     ', 'R IZAURINA DA SILVA BATISTA- R. 62', 'COHAB MASSANGANO              ');
INSERT INTO cd_cep_br VALUES ('56.328-720', '3298     ', 'R J', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('56.313-450', '3298     ', 'R JABORANDI', 'C DAMIAO                      ');
INSERT INTO cd_cep_br VALUES ('56.312-765', '3298     ', 'R JABUTICABAS, DAS', 'R CORRENTE                    ');
INSERT INTO cd_cep_br VALUES ('56.312-135', '3298     ', 'R JACA,DA', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('56.326-530', '3298     ', 'R JACUTINGA, DA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.310-120', '3298     ', 'R JADER MEDEIROS- R. 13', 'COHAB MASSANGANO              ');
INSERT INTO cd_cep_br VALUES ('56.330-740', '3298     ', 'R JAILSON SA', 'CAM SOL                       ');
INSERT INTO cd_cep_br VALUES ('56.308-405', '3298     ', 'R JAIME MOURA LIMA', 'PALHINHAS                     ');
INSERT INTO cd_cep_br VALUES ('56.325-020', '3298     ', 'R JAMAICA', 'TOPAZIO                       ');
INSERT INTO cd_cep_br VALUES ('56.332-390', '3298     ', 'AV JAMBO, DO', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('56.312-775', '3298     ', 'R JAMBO, DO', 'R CORRENTE                    ');
INSERT INTO cd_cep_br VALUES ('56.326-270', '3298     ', 'R JANDAIA, DA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.328-105', '3298     ', 'R JANETE CLAIR', 'VL EDUARDO                    ');
INSERT INTO cd_cep_br VALUES ('56.321-091', '3298     ', 'TV JANGADEIRO, DO', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.321-090', '3298     ', 'R JANGADEIRO, DO', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.328-015', '3298     ', 'R JANIO QUADRO', 'VL EDUARDO                    ');
INSERT INTO cd_cep_br VALUES ('56.304-320', '3298     ', 'AV JANUARIO ALVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.325-381', '3298     ', 'TV JAPAO, DO', 'TOPAZIO                       ');
INSERT INTO cd_cep_br VALUES ('56.325-380', '3298     ', 'R JAPAO, DO', 'TOPAZIO                       ');
INSERT INTO cd_cep_br VALUES ('56.332-325', '3298     ', 'R JAQUEIRA', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('56.306-445', '3298     ', 'R JARDIM SAO CRISTOVAO', 'VL MOCO                       ');
INSERT INTO cd_cep_br VALUES ('56.330-220', '3298     ', 'R JASMINS, DOS', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('56.332-210', '3298     ', 'R JATOBA', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('56.312-780', '3298     ', 'R JATOBA, DO', 'R CORRENTE                    ');
INSERT INTO cd_cep_br VALUES ('56.313-180', '3298     ', 'AV JAZZ, DO', 'P CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('56.332-220', '3298     ', 'R JEQUITIBA', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('56.328-060', '3298     ', 'R JERONIMO PEREIRA', 'VL EDUARDO                    ');
INSERT INTO cd_cep_br VALUES ('56.330-025', '3298     ', 'R JITIRANA', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('56.302-080', '3298     ', 'R JOAO ALFREDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.310-130', '3298     ', 'R JOAO AMARO FERREIRA-R. 14', 'COHAB MASSANGANO              ');
INSERT INTO cd_cep_br VALUES ('56.325-360', '3298     ', 'R IDONESIA, DA', 'TOPAZIO                       ');
INSERT INTO cd_cep_br VALUES ('56.326-690', '3298     ', 'R IGUANA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.302-650', '3298     ', 'R IGUARACI', 'AT CHEIROSO                   ');
INSERT INTO cd_cep_br VALUES ('56.320-640', '3298     ', 'R ILHA SOLTEIRA', 'J MARIA                       ');
INSERT INTO cd_cep_br VALUES ('56.332-145', '3298     ', 'R IMBUIA', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('56.302-700', '3298     ', 'R IMIGRANTES, DOS', 'AT CHEIROSO                   ');
INSERT INTO cd_cep_br VALUES ('56.306-780', '3298     ', 'R IMPERADOR, DO', 'VL MOCO                       ');
INSERT INTO cd_cep_br VALUES ('56.328-080', '3298     ', 'R IMPERATRIZ, DA', 'VL EDUARDO                    ');
INSERT INTO cd_cep_br VALUES ('56.328-100', '3298     ', 'R IMPERIAL', 'VL EDUARDO                    ');
INSERT INTO cd_cep_br VALUES ('56.320-670', '3298     ', 'R IMPERIO SERRANO', 'J MARIA                       ');
INSERT INTO cd_cep_br VALUES ('56.310-440', '3298     ', 'R INACIO ANTONIO DA SILVA- R. 47', 'COHAB MASSANGANO              ');
INSERT INTO cd_cep_br VALUES ('56.330-590', '3298     ', 'R INACIO BONFIM', 'CAM SOL                       ');
INSERT INTO cd_cep_br VALUES ('56.330-610', '3298     ', 'R INACIO RODRIGUES', 'CAM SOL                       ');
INSERT INTO cd_cep_br VALUES ('56.302-580', '3298     ', 'R INAJA', 'AT CHEIROSO                   ');
INSERT INTO cd_cep_br VALUES ('56.318-725', '3298     ', 'R INCESSO DO', 'JD AMAZONAS                   ');
INSERT INTO cd_cep_br VALUES ('56.306-310', '3298     ', 'R INDEPENDENCIA, DA', 'G COELHO                      ');
INSERT INTO cd_cep_br VALUES ('56.328-280', '3298     ', 'R INDIA, DA', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('56.308-010', '3298     ', 'R INDUSTRIARIOS, DOS', 'A BANCA                       ');
INSERT INTO cd_cep_br VALUES ('56.312-676', '3298     ', 'TV INGAS, DOS', 'R CORRENTE                    ');
INSERT INTO cd_cep_br VALUES ('56.312-675', '3298     ', 'R INGAS, DOS', 'R CORRENTE                    ');
INSERT INTO cd_cep_br VALUES ('56.330-180', '3298     ', 'R INGAZEIRA, DA', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('53.429-200', '3281     ', 'R OURO', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.407-050', '3281     ', 'R NOVENTA E DOIS', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.441-420', '3281     ', 'R NOVENTA E DOIS', 'MARANGUAPE I                  ');
INSERT INTO cd_cep_br VALUES ('53.421-480', '3281     ', 'R NOVENTA E NOVE', 'MARANGUAPE II                 ');
INSERT INTO cd_cep_br VALUES ('53.407-140', '3281     ', 'R NOVENTA E NOVE', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.441-490', '3281     ', 'R NOVENTA E NOVE', 'MARANGUAPE I                  ');
INSERT INTO cd_cep_br VALUES ('53.421-481', '3281     ', 'R NOVENTA E NOVE-A', 'MARANGUAPE II                 ');
INSERT INTO cd_cep_br VALUES ('53.421-482', '3281     ', 'R NOVENTA E NOVE-B', 'MARANGUAPE II                 ');
INSERT INTO cd_cep_br VALUES ('53.421-483', '3281     ', 'R NOVENTA E NOVE-C', 'MARANGUAPE II                 ');
INSERT INTO cd_cep_br VALUES ('53.417-280', '3281     ', 'R GARANHUNS', 'A LUNDGREN                    ');
INSERT INTO cd_cep_br VALUES ('56.325-191', '3298     ', 'TV IRA', 'TOPAZIO                       ');
INSERT INTO cd_cep_br VALUES ('56.325-190', '3298     ', 'R IRA', 'TOPAZIO                       ');
INSERT INTO cd_cep_br VALUES ('56.325-211', '3298     ', 'TV IRAQUE', 'TOPAZIO                       ');
INSERT INTO cd_cep_br VALUES ('53.401-460', '3281     ', 'AV MARECHAL FLORIANO PEIXOTO- RODOVIA PE-15', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.403-450', '3281     ', 'R MARECHAL HERMES', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.403-490', '3281     ', 'R MARECHAL RONDON', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.419-030', '3281     ', 'R MARGARIDAS, DAS', 'JAGUARANA                     ');
INSERT INTO cd_cep_br VALUES ('53.413-610', '3281     ', 'R MARGARIDAS, DAS', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.437-780', '3281     ', 'R MARIA BETANIA', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.403-755', '3281     ', 'R MARIA DE FATIMA LUZ- LOT CIDADE NOVA', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.437-090', '3281     ', 'R MARIA DO CARMO MONTENEGRO', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.435-080', '3281     ', 'R MARIA DULCE BEZERRA', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.415-181', '3281     ', 'TV MARIA IVETE LOPES', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.415-180', '3281     ', 'R MARIA IVETE LOPES', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.433-820', '3281     ', 'R MARIA JOSE DE ARAUJO', 'P AMARELO                     ');
INSERT INTO cd_cep_br VALUES ('53.413-740', '3281     ', 'R MARIO CAMILO MENDONCA', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.439-151', '3281     ', 'TV MARIO MELO', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.403-840', '3281     ', 'R MARLON BARROS- LOT CIDADE NOVA', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.423-370', '3281     ', 'R MARMELOPOLIS', 'E MARANGUAPE                  ');
INSERT INTO cd_cep_br VALUES ('53.427-380', '3281     ', 'R MARMORE', 'M FARINHA                     ');
INSERT INTO cd_cep_br VALUES ('53.431-070', '3281     ', 'R MARROCOS', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.429-190', '3281     ', 'R MARTE', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.423-380', '3281     ', 'R MARTELANDIA', 'E MARANGUAPE                  ');
INSERT INTO cd_cep_br VALUES ('53.443-280', '3281     ', 'R MATIAS DE ALBUQUERQUE', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.401-360', '3281     ', 'R MATINHA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.411-440', '3281     ', 'R MATO GROSSO DO SUL', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.443-120', '3281     ', 'R MATRIZ, DA', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.403-735', '3281     ', 'R MAURI BARROS CORREIA- LOT CIDADE NOVA', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.401-621', '3281     ', 'TV LUZ, DA', 'NOBRE                         ');
INSERT INTO cd_cep_br VALUES ('53.421-595', '3281     ', 'R M', 'MARANGUAPE II                 ');
INSERT INTO cd_cep_br VALUES ('53.423-464', '3281     ', 'R M- VL MARCOS FREIRE', 'E MARANGUAPE                  ');
INSERT INTO cd_cep_br VALUES ('56.309-030', '3298     ', 'R DOUTOR ADOLFO VIANA (R 4)', 'COHAB VI                      ');
INSERT INTO cd_cep_br VALUES ('56.309-130', '3298     ', 'R DOUTOR BALBINO OLIVEIRA (R 14)', 'COHAB VI                      ');
INSERT INTO cd_cep_br VALUES ('56.309-280', '3298     ', 'R DOUTOR ELISEU SANTOS (R 29)', 'COHAB VI                      ');
INSERT INTO cd_cep_br VALUES ('56.308-190', '3298     ', 'R DOUTOR GALDENCIO DO NASCIMENTO', 'A BANCA                       ');
INSERT INTO cd_cep_br VALUES ('56.304-180', '3298     ', 'R DOUTOR GERALDO ESTRELA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.310-420', '3298     ', 'R DOUTOR GURGEL- R. 45', 'COHAB MASSANGANO              ');
INSERT INTO cd_cep_br VALUES ('56.309-200', '3298     ', 'R DOUTOR HEITOR ARAUJO (R 21)', 'COHAB VI                      ');
INSERT INTO cd_cep_br VALUES ('56.302-180', '3298     ', 'R DOUTOR JOAO PESSOA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.302-181', '3298     ', 'TV DOUTOR JOAO PESSOA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.304-050', '3298     ', 'R DOUTOR JOSE MARIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.302-190', '3298     ', 'R DOUTOR JOSE MARIANO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.309-420', '3298     ', 'R DOUTOR JUCA VIANA (R 43)', 'COHAB VI                      ');
INSERT INTO cd_cep_br VALUES ('56.302-150', '3298     ', 'R DOUTOR JULIO DE MELO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.302-151', '3298     ', 'TV DOUTOR JULIO DE MELO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.309-545', '3298     ', 'R DOUTOR LUDUGERO COSTA- R. 55A', 'COHAB VI                      ');
INSERT INTO cd_cep_br VALUES ('56.318-410', '3298     ', 'R DOUTOR LUIZ NUMERIANO (R 15)', 'JD AMAZONAS                   ');
INSERT INTO cd_cep_br VALUES ('56.309-660', '3298     ', 'R DOUTOR MANOEL ALEXANDRE (R 67)', 'COHAB VI                      ');
INSERT INTO cd_cep_br VALUES ('56.302-070', '3298     ', 'R DOUTOR MANOEL BORBA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.310-140', '3298     ', 'R DOUTOR MANOEL FERRAZ- R. 15', 'COHAB MASSANGANO              ');
INSERT INTO cd_cep_br VALUES ('56.304-520', '3298     ', 'R DOUTOR MANOEL POSSIDONIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.310-060', '3298     ', 'R DOUTOR MARCELINO SIMOA DA SILVA- R. 7', 'COHAB MASSANGANO              ');
INSERT INTO cd_cep_br VALUES ('56.302-161', '3298     ', 'TV DOUTOR MARIO MELO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.302-160', '3298     ', 'R DOUTOR MARIO MELO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.302-162', '3298     ', '2a DOUTOR MARIO MELO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.304-400', '3298     ', 'R DOUTOR NESTOR CAVALCANTE- ATE 206/207', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.306-420', '3298     ', 'R DOUTOR NESTOR CAVALCANTE- DE 208/209 AO FIM', 'VL MOCO                       ');
INSERT INTO cd_cep_br VALUES ('56.304-030', '3298     ', 'R DOUTOR POSIDONIO NASCEMENTO COELHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.309-840', '3298     ', 'R DOUTOR SERGIO BORGES VIANA', 'COHAB VI                      ');
INSERT INTO cd_cep_br VALUES ('56.312-120', '3298     ', 'R DOZE', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('56.314-370', '3298     ', 'R DOZE', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('56.316-140', '3298     ', 'R DOZE', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('56.318-635', '3298     ', 'R DOZE', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('56.320-766', '3298     ', 'R DOZE', 'LOT RECIFE                    ');
INSERT INTO cd_cep_br VALUES ('56.318-165', '3298     ', 'R DOZE', 'P RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('56.314-585', '3298     ', 'R DEZESSEIS(QUATI-2)', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('56.312-170', '3298     ', 'R DEZESSETE', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('56.316-190', '3298     ', 'R DEZESSETE', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('56.318-190', '3298     ', 'R DEZESSETE', 'P RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('56.318-660', '3298     ', 'R DEZESSETE', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('56.312-171', '3298     ', 'R DEZESSETE(AT B VISTA)', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('56.314-590', '3298     ', 'R DEZESSETE(QUATI-2)', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('56.312-180', '3298     ', 'R DEZOITO', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('56.314-230', '3298     ', 'R DEZOITO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('56.316-200', '3298     ', 'R DEZOITO', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('56.318-200', '3298     ', 'R DEZOITO', 'P RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('56.318-665', '3298     ', 'R DEZOITO', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('56.320-796', '3298     ', 'R DEZOITO', 'LOT RECIFE                    ');
INSERT INTO cd_cep_br VALUES ('56.328-617', '3298     ', 'R DEZOITO', 'VL EDUARDO                    ');
INSERT INTO cd_cep_br VALUES ('56.312-181', '3298     ', 'R DEZOITO(AT B VISTA)', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('56.306-485', '3298     ', 'Q DF', 'KM-2                          ');
INSERT INTO cd_cep_br VALUES ('56.302-670', '3298     ', 'R DI CAVALCANTI', 'AT CHEIROSO                   ');
INSERT INTO cd_cep_br VALUES ('56.332-111', '3298     ', 'TV DIA BRANCO', 'H LEITE                       ');
INSERT INTO cd_cep_br VALUES ('56.332-120', '3298     ', 'R DIA BRANCO', 'H LEITE                       ');
INSERT INTO cd_cep_br VALUES ('56.322-390', '3298     ', 'R DIAMANTE,DO', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.318-350', '3298     ', 'R DIONIZIA BARBOZA (R 8)', 'JD AMAZONAS                   ');
INSERT INTO cd_cep_br VALUES ('56.312-010', '3298     ', 'R DOIS', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('56.314-490', '3298     ', 'R DOIS', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('56.316-040', '3298     ', 'R DOIS', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('56.320-711', '3298     ', 'AV DOIS', 'LOT RECIFE                    ');
INSERT INTO cd_cep_br VALUES ('56.318-225', '3298     ', 'R DOIS', 'P RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('56.312-011', '3298     ', 'R DOIS(AT B VISTA)', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('56.314-440', '3298     ', 'AV DOIS(QUATI-1)', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('56.319-595', '3298     ', 'R DOIS(VLE GRANDE RIO)', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.323-825', '3298     ', 'R DOM AVELAR', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('53.431-825', '3281     ', 'R ITAMARACA', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.423-230', '3281     ', 'R ITAMBE', 'E MARANGUAPE                  ');
INSERT INTO cd_cep_br VALUES ('53.443-060', '3281     ', 'R ITAPAGE', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.423-010', '3281     ', 'R ITAPARICA', 'E MARANGUAPE                  ');
INSERT INTO cd_cep_br VALUES ('53.437-720', '3281     ', 'R ITAPETIM', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.425-200', '3281     ', 'R ITAPIRANGA', 'N S DA CONCEICAO              ');
INSERT INTO cd_cep_br VALUES ('53.431-370', '3281     ', 'R ITAPOA', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.423-120', '3281     ', 'R ITAQUARA', 'E MARANGUAPE                  ');
INSERT INTO cd_cep_br VALUES ('53.431-530', '3281     ', 'R ITAQUITINGA', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('56.330-760', '3298     ', 'R CASSIO ISILDO', 'CAM SOL                       ');
INSERT INTO cd_cep_br VALUES ('56.328-155', '3298     ', 'R ANITA MALFATTI', 'VL EDUARDO                    ');
INSERT INTO cd_cep_br VALUES ('56.330-330', '3298     ', 'R ANIZIO M. LEAL', 'M AUXIADORA                   ');
INSERT INTO cd_cep_br VALUES ('56.326-660', '3298     ', 'R ANTAS, DAS', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('53.437-610', '3281     ', 'R JABOATAO', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.417-310', '3281     ', 'R JABOATAO', 'A LUNDGREN                    ');
INSERT INTO cd_cep_br VALUES ('53.411-351', '3281     ', 'R JAMBO, DO', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.427-660', '3281     ', 'R JANDIRA WANDERLEY BASTOS', 'M FARINHA                     ');
INSERT INTO cd_cep_br VALUES ('53.423-390', '3281     ', 'EST JANGA, DO', 'E MARANGUAPE                  ');
INSERT INTO cd_cep_br VALUES ('53.433-120', '3281     ', 'R JAPAO', 'P AMARELO                     ');
INSERT INTO cd_cep_br VALUES ('53.403-310', '3281     ', 'R JAQUEIRA, DA', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.427-530', '3281     ', 'R JARAQUI', 'M FARINHA                     ');
INSERT INTO cd_cep_br VALUES ('53.427-090', '3281     ', 'R JARDIM', 'M FARINHA                     ');
INSERT INTO cd_cep_br VALUES ('53.415-730', '3281     ', 'R JARDIM', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.405-793', '3281     ', 'R JARDIM ATLANTICO', 'MIRUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('53.443-030', '3281     ', 'R JARDIM BRASIL', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.417-010', '3281     ', 'EST JARDIM VELHO', 'A LUNDGREN                    ');
INSERT INTO cd_cep_br VALUES ('53.417-000', '3281     ', 'R JARDIM VELHO', 'A LUNDGREN                    ');
INSERT INTO cd_cep_br VALUES ('53.417-011', '3281     ', 'TV JARDIM VELHO, DO', 'A LUNDGREN                    ');
INSERT INTO cd_cep_br VALUES ('53.401-210', '3281     ', 'TV JARDIM, DO', 'AURORA                        ');
INSERT INTO cd_cep_br VALUES ('53.413-020', '3281     ', 'R JASMIM', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.427-650', '3281     ', 'R JASMIM', 'M FARINHA                     ');
INSERT INTO cd_cep_br VALUES ('53.419-120', '3281     ', 'R JASMIM, DO', 'JAGUARANA                     ');
INSERT INTO cd_cep_br VALUES ('53.413-640', '3281     ', 'R JASMIM, DO', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.435-550', '3281     ', 'R HONORATO FERNANDES DA PAZ', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.419-140', '3281     ', 'R HORTENCIAS, DAS', 'JAGUARANA                     ');
INSERT INTO cd_cep_br VALUES ('53.413-630', '3281     ', 'R HORTENCIAS, DAS', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.435-031', '3281     ', 'TV HUMBERTO PIMENTEL COSTA', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.437-820', '3281     ', 'R HUMBERTO PIMENTEL DA COSTA- ATE 580/581', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.435-030', '3281     ', 'R HUMBERTO PIMENTEL DA COSTA- DE 582/583 AO FIM', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.437-700', '3281     ', 'R HUNGRIA', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.429-690', '3281     ', 'R CRUCILANDIA- ATE 1000/1001', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.425-570', '3281     ', 'R CRUCILANDIA- DE 1002/1003 AO FIM', 'N S DA CONCEICAO              ');
INSERT INTO cd_cep_br VALUES ('53.429-170', '3281     ', 'R CRUZEIRO', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.417-020', '3281     ', 'R CRUZEIRO DO SUL', 'A LUNDGREN                    ');
INSERT INTO cd_cep_br VALUES ('53.431-690', '3281     ', 'R CUBA', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.437-190', '3281     ', 'R CUMARU', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.423-220', '3281     ', 'R CURACA', 'E MARANGUAPE                  ');
INSERT INTO cd_cep_br VALUES ('53.433-590', '3281     ', 'R CURITIBA', 'P AMARELO                     ');
INSERT INTO cd_cep_br VALUES ('53.437-590', '3281     ', 'R CUSTODIA', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.419-190', '3281     ', 'R D', 'JAGUARANA                     ');
INSERT INTO cd_cep_br VALUES ('53.407-000', '3281     ', 'AV D', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.417-060', '3281     ', 'AV D', 'A LUNDGREN                    ');
INSERT INTO cd_cep_br VALUES ('53.405-081', '3281     ', 'PC D', 'MIRUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('53.421-610', '3281     ', 'AV D', 'MARANGUAPE II                 ');
INSERT INTO cd_cep_br VALUES ('53.423-462', '3281     ', 'R D- VL MARCOS FREIRE', 'E MARANGUAPE                  ');
INSERT INTO cd_cep_br VALUES ('53.405-180', '3281     ', 'R D-1', 'MIRUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('53.405-170', '3281     ', 'R D-2', 'MIRUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('53.405-160', '3281     ', 'R D-3', 'MIRUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('53.405-150', '3281     ', 'R D-4', 'MIRUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('53.421-520', '3281     ', 'R CINQUENTA E TRES', 'MARANGUAPE II                 ');
INSERT INTO cd_cep_br VALUES ('53.409-570', '3281     ', 'R CINQUENTA E TRES', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.441-190', '3281     ', 'R CINQUENTA E TRES', 'MARANGUAPE I                  ');
INSERT INTO cd_cep_br VALUES ('53.421-261', '3281     ', 'R CINQUENTA E UM', 'MARANGUAPE II                 ');
INSERT INTO cd_cep_br VALUES ('53.409-580', '3281     ', 'R CINQUENTA E UM', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.443-155', '3281     ', 'R CINQUENTA E UM', 'MARANGUAPE I                  ');
INSERT INTO cd_cep_br VALUES ('53.431-792', '3281     ', 'R CIRINOPOLIS', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.435-800', '3281     ', 'R CITRO', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.439-803', '3281     ', 'R CLARA NUNES', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.443-110', '3281     ', 'R CLETO CAMPELO', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.411-371', '3281     ', 'R CLORO, DO', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.425-310', '3281     ', 'R CODAJAS', 'N S DA CONCEICAO              ');
INSERT INTO cd_cep_br VALUES ('53.429-800', '3281     ', 'R COIMBRA', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.443-700', '3281     ', 'AV COLIBRI- ATE 61/62', 'MARANGUAPE I                  ');
INSERT INTO cd_cep_br VALUES ('53.441-110', '3281     ', 'AV COLIBRI- DE 63/64 AO FIM', 'MARANGUAPE I                  ');
INSERT INTO cd_cep_br VALUES ('53.439-170', '3281     ', 'R COMENDADOR FIGUEIROA', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.401-750', '3281     ', 'R COMERCIO, DO', 'NOBRE                         ');
INSERT INTO cd_cep_br VALUES ('53.419-350', '3281     ', 'R COMERCIO, DO', 'JAGUARANA                     ');
INSERT INTO cd_cep_br VALUES ('53.401-740', '3281     ', 'R CONCEICAO, DA', 'NOBRE                         ');
INSERT INTO cd_cep_br VALUES ('53.437-210', '3281     ', 'R CONDADO', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.417-080', '3281     ', 'R CONDE DE IRAJA', 'A LUNDGREN                    ');
INSERT INTO cd_cep_br VALUES ('53.443-290', '3281     ', 'R CONDE MAURICIO DE NASSAU', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.401-465', '3281     ', 'R CONDE MAURICIO DE NASSAU', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.443-000', '3281     ', 'R CONEGO COSTA CARVALHO', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.433-600', '3281     ', 'R CONGO', 'P AMARELO                     ');
INSERT INTO cd_cep_br VALUES ('53.403-655', '3281     ', 'R CONSELHEIRO OLIVEIRA NETO- LOT CIDADE NOVA', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.441-170', '3281     ', 'R COQUEIRAL', 'MARANGUAPE I                  ');
INSERT INTO cd_cep_br VALUES ('53.439-780', '3281     ', 'R COQUEIRAL, DO', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.431-740', '3281     ', 'R CORDELITA', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.401-160', '3281     ', 'R CORONEL ALBERTO LUNDGREN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.423-340', '3281     ', 'R CORONEL JOAO FRANCISCO MELO CAVALCANTE- C3', 'E MARANGUAPE                  ');
INSERT INTO cd_cep_br VALUES ('53.427-470', '3281     ', 'R CORONEL JOAQUIM PEREIRA DE ARAUJO', 'M FARINHA                     ');
INSERT INTO cd_cep_br VALUES ('53.427-620', '3281     ', 'R CORONEL JORGE FERREIRA DE ARAUJO', 'M FARINHA                     ');
INSERT INTO cd_cep_br VALUES ('53.423-350', '3281     ', 'R CORONEL PAULINO DE ALBUQUERQUE- QS B7 B8 B9 B1', 'E MARANGUAPE                  ');
INSERT INTO cd_cep_br VALUES ('53.419-260', '3281     ', 'R CORREGO DA URUBA', 'JAGUARANA                     ');
INSERT INTO cd_cep_br VALUES ('53.435-390', '3281     ', 'R CORREGO DO DEODATO', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.435-380', '3281     ', 'R CORREGO DO JENIPAPO', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.405-110', '3281     ', 'R CORREGO MARIA AFONSO', 'MIRUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('53.407-400', '3281     ', 'R CENTO E VINTE TRES', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.441-120', '3281     ', 'R CENTO E VINTE TRES', 'MARANGUAPE I                  ');
INSERT INTO cd_cep_br VALUES ('53.407-390', '3281     ', 'R CENTO E VINTE UM', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.441-140', '3281     ', 'R CENTO E VINTE UM', 'MARANGUAPE I                  ');
INSERT INTO cd_cep_br VALUES ('53.427-655', '3281     ', 'AV CENTRAL', 'M FARINHA                     ');
INSERT INTO cd_cep_br VALUES ('53.401-390', '3281     ', 'R CENTRO DE ABASTECIMENTO TIRADENTES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.417-200', '3281     ', 'R CENTRO E CINQUENTA E UM', 'A LUNDGREN                    ');
INSERT INTO cd_cep_br VALUES ('53.411-100', '3281     ', 'R CHAGAS', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.427-370', '3281     ', 'R CHAREU', 'M FARINHA                     ');
INSERT INTO cd_cep_br VALUES ('53.429-080', '3281     ', 'R CHILE', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.431-440', '3281     ', 'R CHINA', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.431-510', '3281     ', 'R CHIPRE', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.435-490', '3281     ', 'R CIDADE UNIVERSITARIA', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.280-182', '3280     ', '2a MALASIA', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.280-181', '3280     ', '1a MALASIA', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.290-340', '3280     ', 'R MAMANGUAPE', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('53.270-330', '3280     ', 'R MANACA', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('53.290-320', '3280     ', 'R MANAUS', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('53.250-730', '3280     ', 'R MANDACARU', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('53.360-520', '3280     ', 'AV MANGABEIRA', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.020-530', '3280     ', 'R MANGAL', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('53.180-360', '3280     ', 'R MANGANES', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.060-731', '3280     ', 'R MANGANITA', 'FRAGOSO                       ');
INSERT INTO cd_cep_br VALUES ('53.409-530', '3281     ', 'R CINQUENTA E DOIS', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.180-660', '3280     ', 'R VISCONDE DE PIRAJA', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.230-390', '3280     ', 'R VITAL BRASIL', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.230-391', '3280     ', 'TV VITAL BRASIL', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.290-150', '3280     ', 'PC VITAL DE NEGREIROS', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('53.240-530', '3280     ', 'R VITAL HENRIQUE', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('53.170-380', '3280     ', 'R VITICULTOR, DO', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.220-160', '3280     ', 'R VITORIA', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.160-040', '3280     ', 'R VITORIA, DA', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.190-500', '3280     ', 'R VOLUNTARIO DA PATRIA', 'AT JD CONQUISTA               ');
INSERT INTO cd_cep_br VALUES ('53.170-730', '3280     ', 'TV VONTADE, DA', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.240-110', '3280     ', 'R VULCAO', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('53.110-630', '3280     ', 'R WALDEMAR DE LIMA', 'SALGADINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.110-631', '3280     ', 'TV WALDEMAR DE LIMA', 'SALGADINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.020-520', '3280     ', 'R WALDEMAR PAULINO DOS SANTOS', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('53.130-730', '3280     ', 'R WILSON DE ALMEIDA MOTA', 'C CAIADA                      ');
INSERT INTO cd_cep_br VALUES ('53.230-700', '3280     ', 'R XAVANTE', 'VL POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('53.170-190', '3280     ', 'R XEQUE, DO', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.070-120', '3280     ', 'R XEXEU, DO', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.210-151', '3280     ', 'R XILITA', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('53.210-101', '3280     ', 'R XINGU', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('53.350-270', '3280     ', 'R XIQUE-XIQUE', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.200-660', '3280     ', 'R Z', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.210-350', '3280     ', 'R ZELANDIA', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('53.320-221', '3280     ', 'R ZINCO', 'AT NACAO                      ');
INSERT INTO cd_cep_br VALUES ('53.110-771', '3280     ', 'VL ZULMIRA', 'SALGADINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.421-030', '3281     ', 'AV A', 'MARANGUAPE II                 ');
INSERT INTO cd_cep_br VALUES ('53.419-160', '3281     ', 'R A', 'JAGUARANA                     ');
INSERT INTO cd_cep_br VALUES ('53.439-810', '3281     ', 'R PROFETA ISAIAS', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.439-812', '3281     ', 'R PROFETA JEREMIAS', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.435-810', '3281     ', 'R PROJETADA', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.401-808', '3281     ', 'R PROJETADA-A', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.401-809', '3281     ', 'R PROJETADA-B', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.401-810', '3281     ', 'R PRUDENTE DE MORAIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.435-360', '3281     ', 'R PUEBLA', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.443-745', '3281     ', 'TV Q-61', 'MARANGUAPE I                  ');
INSERT INTO cd_cep_br VALUES ('53.443-750', '3281     ', 'TV Q-62', 'MARANGUAPE I                  ');
INSERT INTO cd_cep_br VALUES ('53.443-755', '3281     ', 'TV Q-63', 'MARANGUAPE I                  ');
INSERT INTO cd_cep_br VALUES ('53.443-760', '3281     ', 'TV Q-64', 'MARANGUAPE I                  ');
INSERT INTO cd_cep_br VALUES ('53.421-221', '3281     ', 'R QUARENTA', 'MARANGUAPE II                 ');
INSERT INTO cd_cep_br VALUES ('53.409-690', '3281     ', 'R QUARENTA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.443-500', '3281     ', 'R QUARENTA', 'MARANGUAPE I                  ');
INSERT INTO cd_cep_br VALUES ('53.421-170', '3281     ', 'R QUARENTA E CINCO', 'MARANGUAPE II                 ');
INSERT INTO cd_cep_br VALUES ('53.409-510', '3281     ', 'R QUARENTA E CINCO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.443-470', '3281     ', 'R QUARENTA E CINCO', 'MARANGUAPE I                  ');
INSERT INTO cd_cep_br VALUES ('53.421-231', '3281     ', 'R QUARENTA E DOIS', 'MARANGUAPE II                 ');
INSERT INTO cd_cep_br VALUES ('53.409-650', '3281     ', 'R QUARENTA E DOIS', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.443-185', '3281     ', 'R QUARENTA E DOIS', 'MARANGUAPE I                  ');
INSERT INTO cd_cep_br VALUES ('53.427-420', '3281     ', 'R PIABA', 'M FARINHA                     ');
INSERT INTO cd_cep_br VALUES ('53.405-230', '3281     ', 'R PIAUI', 'MIRUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('53.413-170', '3281     ', 'R PINGUELA', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.443-050', '3281     ', 'R PINTASSILGO', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.423-620', '3281     ', 'R PIRACEMA, DA', 'E MARANGUAPE                  ');
INSERT INTO cd_cep_br VALUES ('53.427-440', '3281     ', 'R PIRANHAS, DAS', 'M FARINHA                     ');
INSERT INTO cd_cep_br VALUES ('53.427-400', '3281     ', 'R PIRARUCU', 'M FARINHA                     ');
INSERT INTO cd_cep_br VALUES ('53.413-675', '3281     ', 'R PLACIDO DE MIRANDA', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.437-490', '3281     ', 'R POETA JOAO NEVES', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.403-400', '3281     ', 'R POETA OLAVO BILAC', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.431-080', '3281     ', 'R POLONIA', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.405-220', '3281     ', 'R POMAR, DO', 'MIRUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('53.435-090', '3281     ', 'R POMBOS', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.401-330', '3281     ', 'TV POMPEU JOSE DA SILVA', 'AURORA                        ');
INSERT INTO cd_cep_br VALUES ('53.431-745', '3281     ', 'R PONTA DE PEDRA', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.405-820', '3281     ', 'R PONTA VERDE', 'MIRUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('53.427-640', '3281     ', 'R PONTAL', 'M FARINHA                     ');
INSERT INTO cd_cep_br VALUES ('53.403-160', '3281     ', 'R PONTEZINHA', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.411-470', '3281     ', 'R POPULAR', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.427-690', '3281     ', 'R PORAQUE', 'M FARINHA                     ');
INSERT INTO cd_cep_br VALUES ('53.433-680', '3281     ', 'R PORTO ALEGRE', 'P AMARELO                     ');
INSERT INTO cd_cep_br VALUES ('53.431-000', '3281     ', 'R PORTUGAL', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.429-540', '3281     ', 'R POSEIDON', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.403-800', '3281     ', 'R POTENGI', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.411-451', '3281     ', 'R PRAIA ALEGRE', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.419-000', '3281     ', 'R PRAIA E CAMPO', 'JAGUARANA                     ');
INSERT INTO cd_cep_br VALUES ('53.425-210', '3281     ', 'R PRATAPOLIS', 'N S DA CONCEICAO              ');
INSERT INTO cd_cep_br VALUES ('53.403-330', '3281     ', 'R PRAZERES, DOS', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.413-310', '3281     ', 'R PREFEITO ANTONIO VILELA', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.413-400', '3281     ', 'R PREFEITO PEDRO ERNESTO', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.413-250', '3281     ', 'R PREFEITO SEVERINO CUNHA PRIMO', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.423-300', '3281     ', 'R PRESIDENTE CASTELO BRANCO- QS A1 A3 A6 A7 A10', 'E MARANGUAPE                  ');
INSERT INTO cd_cep_br VALUES ('53.433-470', '3281     ', 'R PRESIDENTE COSTA E SILVA', 'P AMARELO                     ');
INSERT INTO cd_cep_br VALUES ('53.423-290', '3281     ', 'R PRESIDENTE COSTA E SILVA', 'E MARANGUAPE                  ');
INSERT INTO cd_cep_br VALUES ('53.423-280', '3281     ', 'AV PRESIDENTE GETULIO VARGAS', 'E MARANGUAPE                  ');
INSERT INTO cd_cep_br VALUES ('54.340-505', '3278     ', 'R PAZ, DA', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('53.403-560', '3281     ', 'R PRESIDENTE JOAO GOULART', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.403-195', '3281     ', 'R PRESIDENTE KENNEDY', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.409-190', '3281     ', 'AV PRESIDENTE TANCREDO NEVES', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.435-270', '3281     ', 'R PASSIRA', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.417-031', '3281     ', 'PC PATIO DO PARAISO', 'A LUNDGREN                    ');
INSERT INTO cd_cep_br VALUES ('53.411-060', '3281     ', 'R PAU AMARELO', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.370-040', '3280     ', 'R SENADOR BARROS DE CARVALHO- Q H', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('53.260-551', '3280     ', 'AV SENADOR NILO COELHO', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.230-020', '3280     ', 'R SENADOR SALGADO FILHO', 'VL POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('53.370-270', '3280     ', 'R SEPIA- QS D1 D1a D2 D5', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('53.250-501', '3280     ', 'R SEQUOIA', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('53.140-110', '3280     ', 'R SERGIO GODOY DE VASCONCELOS- AV ITAMARATY', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('53.110-770', '3280     ', 'R SERGIO GONCALVES', 'SALGADINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.300-210', '3280     ', 'R SERGIPE', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('53.060-700', '3280     ', 'R SERINGUEIRA', 'FRAGOSO                       ');
INSERT INTO cd_cep_br VALUES ('53.421-420', '3281     ', 'ROD PE-22- DO KM 2,0 AO KM 4,7', 'MARANGUAPE II                 ');
INSERT INTO cd_cep_br VALUES ('53.423-600', '3281     ', 'ROD PE-22- DO KM 4,7 AO KM 6,5', 'E MARANGUAPE                  ');
INSERT INTO cd_cep_br VALUES ('53.425-430', '3281     ', 'ROD PE-22- DO KM 6,5 AO KM 8,5', 'N S DA CONCEICAO              ');
INSERT INTO cd_cep_br VALUES ('53.421-580', '3281     ', 'ROD PE-22- KM 15,0', 'MARANGUAPE II                 ');
INSERT INTO cd_cep_br VALUES ('53.429-510', '3281     ', 'ROD PE-22- KM 8,5 AO FIM', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.435-050', '3281     ', 'R PEDRA', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.425-120', '3281     ', 'R PEDRA DOURADA', 'N S DA CONCEICAO              ');
INSERT INTO cd_cep_br VALUES ('53.425-110', '3281     ', 'R PEDRINOPOLIS', 'N S DA CONCEICAO              ');
INSERT INTO cd_cep_br VALUES ('54.230-271', '3278     ', 'R CINQUENTA E TRES', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.150-522', '3278     ', 'R CINTIA PINHEIRO', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.150-519', '3278     ', 'TV CINTIA PINHEIRO', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.345-770', '3278     ', 'R CIOBA', 'COMPORTA                      ');
INSERT INTO cd_cep_br VALUES ('54.220-720', '3278     ', 'R CIOBA', 'CURADO II                     ');
INSERT INTO cd_cep_br VALUES ('54.090-390', '3278     ', 'R CAVALINHA', 'LOT 92                        ');
INSERT INTO cd_cep_br VALUES ('54.090-353', '3278     ', 'R CAVALO-MARINHO', 'LOT 92                        ');
INSERT INTO cd_cep_br VALUES ('54.150-521', '3278     ', 'R CAVIUNA', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('54.470-030', '3278     ', 'R CAXIAS DO SUL', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.345-050', '3278     ', 'R CAXITORE', 'COMPORTA                      ');
INSERT INTO cd_cep_br VALUES ('54.325-590', '3278     ', 'R CEARA', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.090-430', '3278     ', 'R CEARA', 'LOT 92                        ');
INSERT INTO cd_cep_br VALUES ('54.230-540', '3278     ', 'R CECILIA MEIRELES', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.340-435', '3278     ', 'R CEDRAL', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.360-474', '3278     ', 'TV CEDRO, DO', 'M GUARARAPES                  ');
INSERT INTO cd_cep_br VALUES ('54.090-350', '3278     ', 'R CELANTO', 'LOT 92                        ');
INSERT INTO cd_cep_br VALUES ('54.140-592', '3278     ', 'R CELIA', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.315-625', '3278     ', 'AT CEMITERIO VELHO, DO', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.230-667', '3278     ', 'R CENTAUREA', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.280-561', '3278     ', 'R CENTAURIA', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.300-150', '3278     ', 'R CENTEIO', 'Z PACHECO                     ');
INSERT INTO cd_cep_br VALUES ('54.250-151', '3278     ', 'R CENTRAL', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('54.310-150', '3278     ', 'R CENTRAL', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.330-422', '3278     ', 'R CENTRAL', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.260-310', '3278     ', 'R CENTRAL DA BOA VISTA', 'AT COLINA                     ');
INSERT INTO cd_cep_br VALUES ('54.260-350', '3278     ', 'VL CENTRAL DA COLINA', 'AT COLINA                     ');
INSERT INTO cd_cep_br VALUES ('54.250-520', '3278     ', 'CRG CENTRAL DA MANGUEIRA', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.260-400', '3278     ', 'R CENTRAL DA PAZ', 'AT COLINA                     ');
INSERT INTO cd_cep_br VALUES ('54.250-240', '3278     ', 'VL CENTRAL DO ABRIGO', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('53.417-450', '3281     ', 'R MACAPARANA', 'A LUNDGREN                    ');
INSERT INTO cd_cep_br VALUES ('53.443-220', '3281     ', 'R MACAXEIRA', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.433-720', '3281     ', 'R MACEIO', 'P AMARELO                     ');
INSERT INTO cd_cep_br VALUES ('53.437-580', '3281     ', 'R MACHADOS', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.411-140', '3281     ', 'R MACIEIRA', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.411-280', '3281     ', 'R MACROCOSMO', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.435-700', '3281     ', 'R MADALENA- ATE 561/562', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.433-410', '3281     ', 'R MADALENA- DE 563/564 AO FIM', 'P AMARELO                     ');
INSERT INTO cd_cep_br VALUES ('53.413-710', '3281     ', 'R MADRI', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.405-805', '3281     ', 'R MAJOR FRANKLIN', 'MIRUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('53.443-250', '3281     ', 'R MAJOR TENORIO DE HOLANDA', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.437-835', '3281     ', 'R MALHADO', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.431-780', '3281     ', 'R MALTA', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.435-040', '3281     ', 'R MANAUS', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.411-171', '3281     ', 'R MANGABA', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.401-150', '3281     ', 'TV MANGUEIRA, DA', 'AURORA                        ');
INSERT INTO cd_cep_br VALUES ('53.411-130', '3281     ', 'R MANJERICAO', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.413-660', '3281     ', 'R MANOEL ANASTACIO', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.437-430', '3281     ', 'R MANOEL AQUINO', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.413-560', '3281     ', 'R MANOEL BORBA', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.435-580', '3281     ', 'AV MANOEL CHARLES DA COSTA FIGUEROA', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.417-520', '3281     ', 'R MANOEL DAMASIO', 'A LUNDGREN                    ');
INSERT INTO cd_cep_br VALUES ('53.413-330', '3281     ', 'R MANOEL DE ALBUQUERQUE', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.433-480', '3281     ', 'R MANOEL DE ARAUJO', 'P AMARELO                     ');
INSERT INTO cd_cep_br VALUES ('53.427-460', '3281     ', 'R MANOEL DE CRISTO LOBO', 'M FARINHA                     ');
INSERT INTO cd_cep_br VALUES ('53.403-795', '3281     ', 'R MANOEL DE SEVERINO- LOT CIDADE NOVA', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.403-685', '3281     ', 'R MANOEL DIONISIO- LOT CIDADE NOVA', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.427-210', '3281     ', 'R MANOEL EDUARDO BACALHAU', 'M FARINHA                     ');
INSERT INTO cd_cep_br VALUES ('53.413-730', '3281     ', 'R MANOEL F. DE OLIVEIRA', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.427-270', '3281     ', 'R MANOEL FONSECA DE ALBUQUERQUE', 'M FARINHA                     ');
INSERT INTO cd_cep_br VALUES ('53.403-100', '3281     ', 'AV MANOEL GONCALVES DA SILVA', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.435-330', '3281     ', 'R MANOEL HERCULANO PESSOA', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.437-280', '3281     ', 'R MANOEL MARQUES DIAS', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.427-310', '3281     ', 'R MANOEL MOISES DE CRISTO', 'M FARINHA                     ');
INSERT INTO cd_cep_br VALUES ('53.409-195', '3281     ', 'R MANOEL PEREIRA DA SILVA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.417-330', '3281     ', 'R LAGOA DOS GATOS', 'A LUNDGREN                    ');
INSERT INTO cd_cep_br VALUES ('53.415-710', '3281     ', 'R LAGOAS', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.423-020', '3281     ', 'R LAJEDAO', 'E MARANGUAPE                  ');
INSERT INTO cd_cep_br VALUES ('53.435-260', '3281     ', 'R LAJEDO', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.417-340', '3281     ', 'R LAJEDO', 'A LUNDGREN                    ');
INSERT INTO cd_cep_br VALUES ('53.431-420', '3281     ', 'R LAOS', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.411-161', '3281     ', 'R LATANIA', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.435-190', '3281     ', 'R LAURA BUARQUE BARRETO', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.401-770', '3281     ', 'PC LENHADORES, DOS', 'NOBRE                         ');
INSERT INTO cd_cep_br VALUES ('53.401-410', '3281     ', 'R LEVADA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.433-060', '3281     ', 'R LIBANO', 'P AMARELO                     ');
INSERT INTO cd_cep_br VALUES ('53.429-765', '3281     ', 'R LIBANO', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.413-280', '3281     ', 'R LIBERDADE, DA', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.429-310', '3281     ', 'R LIBERIA', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.431-430', '3281     ', 'R LIBIA', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.411-370', '3281     ', 'R LIBRA', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.435-220', '3281     ', 'R LIMOEIRO', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.417-320', '3281     ', 'R LIMOEIRO', 'A LUNDGREN                    ');
INSERT INTO cd_cep_br VALUES ('53.411-160', '3281     ', 'R LINARIA', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.413-151', '3281     ', 'TV LINDOLFO COLLOR', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.070-510', '3280     ', 'R PROPRIA', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.180-460', '3280     ', 'R PROPRIEDADE', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.020-140', '3280     ', 'R PRUDENTE DE MORAIS', 'CARMO                         ');
INSERT INTO cd_cep_br VALUES ('53.370-400', '3280     ', 'R PUMA- QS D25 D26 D45', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('53.180-470', '3280     ', 'R PUREZA', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.190-340', '3280     ', 'R QUADRANTE', 'AT JD CONQUISTA               ');
INSERT INTO cd_cep_br VALUES ('53.090-070', '3280     ', 'R QUARENTA', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.090-120', '3280     ', 'R QUARENTA E CINCO', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.080-430', '3280     ', 'R QUARENTA E DOIS', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.210-470', '3280     ', 'R MARCOS VALENCA', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('53.240-420', '3280     ', 'R MARECHAL CASTELO BRANCO', 'MONTE                         ');
INSERT INTO cd_cep_br VALUES ('53.040-230', '3280     ', 'PC MARECHAL CASTELO BRANCO', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.120-400', '3280     ', 'R MARECHAL DEODORO DA FONSECA', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('54.400-334', '3278     ', '3a MARECHAL HERMES DA FONSECA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.400-332', '3278     ', '2a MARECHAL HERMES DA FONSECA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.280-183', '3278     ', 'R MARGARIDA', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.150-592', '3278     ', 'VL MARIA', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('54.280-533', '3278     ', '3a MANUEL CARNEIRO LEAO', 'SUCUPIRA                      ');
INSERT INTO cd_cep_br VALUES ('54.280-531', '3278     ', '1a MANUEL CARNEIRO LEAO', 'SUCUPIRA                      ');
INSERT INTO cd_cep_br VALUES ('54.280-532', '3278     ', '2a MANUEL CARNEIRO LEAO', 'SUCUPIRA                      ');
INSERT INTO cd_cep_br VALUES ('54.280-529', '3278     ', '4a MANUEL CARNEIRO LEAO', 'SUCUPIRA                      ');
INSERT INTO cd_cep_br VALUES ('53.010-120', '3280     ', 'AV PRESIDENTE KENNEDY- ATE 311/312', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('53.300-090', '3280     ', 'AV PRESIDENTE KENNEDY- DE 1991/1992 AO 3000/3001', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.260-640', '3280     ', 'AV PRESIDENTE KENNEDY- DE 3002/3003 AO 3528/3529', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.230-630', '3280     ', 'AV PRESIDENTE KENNEDY- DE 313/314 AO 1989/1990', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.270-320', '3280     ', 'AV PRESIDENTE KENNEDY- DE 3530/3531 AO FIM', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('53.090-730', '3280     ', 'R PRESIDENTE RODRIGUES ALVES', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.090-700', '3280     ', 'AV PRESIDENTE TANCREDO NEVES', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.090-770', '3280     ', 'R PRESIDENTE VENCESLAU BRAZ', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.170-390', '3280     ', 'R PRESSAGIO', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.220-490', '3280     ', 'R PRIMEIRO DE JANEIRO', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.220-500', '3280     ', 'R PRIMEIRO DE MAIO', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.240-730', '3280     ', 'R PRIMEIRO DE MAIO', 'MONTE                         ');
INSERT INTO cd_cep_br VALUES ('53.250-210', '3280     ', 'R PRINCESA ISABEL', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('53.250-771', '3280     ', 'R PRINCIPE', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('53.170-150', '3280     ', 'R PRIOR', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.190-690', '3280     ', 'R PRISMA', 'AT JD CONQUISTA               ');
INSERT INTO cd_cep_br VALUES ('53.180-440', '3280     ', 'R PROA', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.160-340', '3280     ', 'R PROA', 'CRG ABACAXI                   ');
INSERT INTO cd_cep_br VALUES ('53.110-240', '3280     ', 'R PROFESSOR ABDIAS DE OLIVEIRA', 'SALGADINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.230-010', '3280     ', 'R PROFESSOR AGAMENON MAGALHAES', 'VL POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('53.110-180', '3280     ', 'TV PROFESSOR ALBERTO LEMOS', 'SALGADINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.130-420', '3280     ', 'R PROFESSOR ALFEU RABELO', 'C CAIADA                      ');
INSERT INTO cd_cep_br VALUES ('53.080-010', '3280     ', 'R PROFESSOR ALUIZIO MAGALHAES', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.110-111', '3280     ', '2a PROFESSOR ANDRADE BEZERRA', 'SALGADINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.110-110', '3280     ', 'AV PROFESSOR ANDRADE BEZERRA', 'SALGADINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.130-230', '3280     ', 'R PROFESSOR DIOGENES FERNANDES TAVORA', 'C CAIADA                      ');
INSERT INTO cd_cep_br VALUES ('53.423-465', '3281     ', 'R I- VL MARCOS FREIRE', 'E MARANGUAPE                  ');
INSERT INTO cd_cep_br VALUES ('53.437-800', '3281     ', 'R IATI', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.437-740', '3281     ', 'R IBIMIRIM', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.437-750', '3281     ', 'R IBIRAJUBA', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.417-390', '3281     ', 'R IBURA', 'A LUNDGREN                    ');
INSERT INTO cd_cep_br VALUES ('53.437-362', '3281     ', '2a IGARASSU', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.437-361', '3281     ', '1a IGARASSU', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.437-360', '3281     ', 'R IGARASSU', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.417-300', '3281     ', 'R IGARASSU', 'A LUNDGREN                    ');
INSERT INTO cd_cep_br VALUES ('53.423-510', '3281     ', 'R IGARATINGA- Q C15', 'E MARANGUAPE                  ');
INSERT INTO cd_cep_br VALUES ('53.423-180', '3281     ', 'R ILHEUS', 'E MARANGUAPE                  ');
INSERT INTO cd_cep_br VALUES ('53.401-830', '3281     ', 'R IMPERADOR, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.401-110', '3281     ', 'R IMPERATRIZ, DA', 'AURORA                        ');
INSERT INTO cd_cep_br VALUES ('53.415-620', '3281     ', 'R INAJA', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.411-121', '3281     ', 'R INCENSO', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.425-080', '3281     ', 'R INDIA', 'N S DA CONCEICAO              ');
INSERT INTO cd_cep_br VALUES ('53.437-520', '3281     ', 'R INGAZEIRA', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.401-775', '3281     ', 'BC INHAME, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.429-610', '3281     ', 'R IOTA', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.423-190', '3281     ', 'R IPANEMA', 'E MARANGUAPE                  ');
INSERT INTO cd_cep_br VALUES ('53.423-050', '3281     ', 'R IPIRICA', 'E MARANGUAPE                  ');
INSERT INTO cd_cep_br VALUES ('53.437-600', '3281     ', 'R IPOJUCA', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.417-380', '3281     ', 'R IPOJUCA', 'A LUNDGREN                    ');
INSERT INTO cd_cep_br VALUES ('53.437-790', '3281     ', 'R IPUBI', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.415-640', '3281     ', 'R IPUBI', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.443-170', '3281     ', 'R IPUEIRAS', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.425-070', '3281     ', 'R IRA', 'N S DA CONCEICAO              ');
INSERT INTO cd_cep_br VALUES ('53.427-680', '3281     ', 'R IRACI', 'M FARINHA                     ');
INSERT INTO cd_cep_br VALUES ('53.423-170', '3281     ', 'R IRAGUARA', 'E MARANGUAPE                  ');
INSERT INTO cd_cep_br VALUES ('53.431-700', '3281     ', 'R IRAQUE', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.425-060', '3281     ', 'R IRLANDIA', 'N S DA CONCEICAO              ');
INSERT INTO cd_cep_br VALUES ('53.413-210', '3281     ', 'R GIRASSOL, DO', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.413-590', '3281     ', 'R GLADIOLOS, DOS', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.439-200', '3281     ', 'R GLAUBER ROCHA', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.437-380', '3281     ', 'R GLORIA DO GOITA', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.401-640', '3281     ', 'R GLORIA, DA', 'NOBRE                         ');
INSERT INTO cd_cep_br VALUES ('53.437-650', '3281     ', 'R GOIANA', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.417-290', '3281     ', 'R GOIANIA', 'A LUNDGREN                    ');
INSERT INTO cd_cep_br VALUES ('53.427-580', '3281     ', 'R GOLFINHO', 'M FARINHA                     ');
INSERT INTO cd_cep_br VALUES ('53.413-690', '3281     ', 'R GOLFINHO', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.411-510', '3281     ', 'R GOVERNADOR VALADARES', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.423-720', '3281     ', 'R GRAN BRETANHA', 'E MARANGUAPE                  ');
INSERT INTO cd_cep_br VALUES ('53.437-640', '3281     ', 'R GRANITO', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.415-680', '3281     ', 'R GRANITO', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.403-590', '3281     ', 'R GRANJA AZUL', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.437-630', '3281     ', 'R GRAVATA', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.417-270', '3281     ', 'R GRAVATA', 'A LUNDGREN                    ');
INSERT INTO cd_cep_br VALUES ('53.431-470', '3281     ', 'R GRECIA', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.423-270', '3281     ', 'R GRUPIARA', 'E MARANGUAPE                  ');
INSERT INTO cd_cep_br VALUES ('53.435-370', '3281     ', 'R GUADALAJARA', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.437-310', '3281     ', 'R GUARABIRA', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.411-070', '3281     ', 'R GUARANA', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.429-840', '3281     ', 'R GUARANESIA', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.433-810', '3281     ', 'R GUARUJA', 'P AMARELO                     ');
INSERT INTO cd_cep_br VALUES ('53.425-050', '3281     ', 'R GUIANA', 'N S DA CONCEICAO              ');
INSERT INTO cd_cep_br VALUES ('53.427-425', '3281     ', 'VL GUILHERME', 'M FARINHA                     ');
INSERT INTO cd_cep_br VALUES ('53.433-040', '3281     ', 'R GUINE', 'P AMARELO                     ');
INSERT INTO cd_cep_br VALUES ('53.423-463', '3281     ', 'R H- VL MARCOS FREIRE', 'E MARANGUAPE                  ');
INSERT INTO cd_cep_br VALUES ('53.423-480', '3281     ', 'R HENRIQUE DIAS', 'E MARANGUAPE                  ');
INSERT INTO cd_cep_br VALUES ('53.413-580', '3281     ', 'R HENRIQUE DIAS', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.443-260', '3281     ', 'R HENRIQUE DIAS', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.431-570', '3281     ', 'R HENRIQUE DIAS- QS C1 C2', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.439-190', '3281     ', 'R HENRIQUE JUSTA', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.439-193', '3281     ', '3a HENRIQUE JUSTA', 'JANGA                         ');
INSERT INTO cd_cep_br VALUES ('53.403-675', '3281     ', 'R HERMANO LIRA- LOT CIDADE NOVA', 'VL T GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.429-450', '3281     ', 'R HERMES', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.411-211', '3281     ', 'R HIDROMETRIA', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.433-650', '3281     ', 'R HOLANDA', 'P AMARELO                     ');
INSERT INTO cd_cep_br VALUES ('53.429-030', '3281     ', 'R HONDURAS', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.401-796', '3281     ', 'R FUNCIONARIOS, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.429-680', '3281     ', 'R FUNILANDIA- ATE 1000/1001', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.425-740', '3281     ', 'R FUNILANDIA- DE 1002/1003 AO FIM', 'N S DA CONCEICAO              ');
INSERT INTO cd_cep_br VALUES ('53.060-160', '3280     ', 'R ONIX', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('53.090-270', '3280     ', 'R ONZE', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.010-160', '3280     ', 'R ONZE DE AGOSTO', 'UMUARAMA                      ');
INSERT INTO cd_cep_br VALUES ('53.060-450', '3280     ', 'R OPALA NEGRA', 'FRAGOSO                       ');
INSERT INTO cd_cep_br VALUES ('53.150-640', '3280     ', 'R ORIENTE', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.240-500', '3280     ', 'R ORLANDO DA SILVA', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('53.240-501', '3280     ', 'TV ORLANDO DA SILVA', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('53.210-012', '3280     ', 'R ORNILO FILHO', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('53.350-130', '3280     ', 'R OROBO', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.421-271', '3281     ', 'R CINQUENTA E DOIS', 'MARANGUAPE II                 ');
INSERT INTO cd_cep_br VALUES ('53.407-650', '3281     ', 'R CENTO E CINQUENTA E OITO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.180-340', '3280     ', 'R JEANE', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.010-280', '3280     ', 'R JENER DE SOUSA', 'CARMO                         ');
INSERT INTO cd_cep_br VALUES ('53.330-570', '3280     ', 'R JENIPAPO- QS A11 A14', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('53.300-280', '3280     ', 'R JEQUIE', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('53.020-350', '3280     ', 'R JERONIMO DE ALBUQUERQUE', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('53.080-590', '3280     ', 'R JERONIMO DE ALBUQUERQUE', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.290-050', '3280     ', 'R JERONIMO SERPA', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.290-410', '3280     ', 'R JERUSALEM', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('53.270-630', '3280     ', 'R JITUABA', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.370-760', '3280     ', 'R JOANA CABRAL DE VASCONCELOS', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('53.130-590', '3280     ', 'R JOANA D ARC SAMPAIO', 'C CAIADA                      ');
INSERT INTO cd_cep_br VALUES ('53.130-030', '3280     ', 'R JOANA NOBERTO PESSOA', 'C CAIADA                      ');
INSERT INTO cd_cep_br VALUES ('53.050-071', '3280     ', 'R JOAO ALEXANDRE DE CARVALHO- R ROMERO RAMOS', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('53.250-710', '3280     ', 'TV JOAO ALFREDO', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('53.110-290', '3280     ', 'R JOAO ALFREDO', 'SIT NOVO                      ');
INSERT INTO cd_cep_br VALUES ('53.170-080', '3280     ', 'R JOAO BATISTA', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.230-735', '3280     ', 'R JOAO BATISTA DE SOUZA', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.130-390', '3280     ', 'R JOAO CLEMENTINO MONTARROYOS', 'C CAIADA                      ');
INSERT INTO cd_cep_br VALUES ('53.160-170', '3280     ', 'R JOAO CORREIA', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.160-171', '3280     ', '1a JOAO CORREIA', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.130-740', '3280     ', 'R JOAO CORREIA DE OLIVEIRA', 'C CAIADA                      ');
INSERT INTO cd_cep_br VALUES ('53.130-300', '3280     ', 'R JOAO DA COSTA LIMA', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.070-160', '3280     ', 'R JOAO DE BARRO, DO', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.240-570', '3280     ', 'R JOAO DE LIMA', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('53.130-301', '3280     ', 'R JOAO DE OLIVEIRA VALENCA', 'C CAIADA                      ');
INSERT INTO cd_cep_br VALUES ('53.200-060', '3280     ', 'R ISTAMBUL', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.300-120', '3280     ', 'R ITABUNA', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.405-778', '3281     ', 'PC A', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.405-720', '3281     ', 'R A-1', 'MIRUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('53.405-755', '3281     ', 'R A-2', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.405-760', '3281     ', 'R A-3', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.405-765', '3281     ', 'R A-4', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('53.411-011', '3281     ', 'R ABANI', 'PARATIBE                      ');
INSERT INTO cd_cep_br VALUES ('53.431-490', '3281     ', 'R ABIGAIL BASTOS RUSSELL', 'N S DO O                      ');
INSERT INTO cd_cep_br VALUES ('53.170-270', '3280     ', 'R VESTIGIO', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.250-541', '3280     ', 'R VESUVIO', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('53.060-501', '3280     ', 'R VICENCIA', 'FRAGOSO                       ');
INSERT INTO cd_cep_br VALUES ('53.290-240', '3280     ', 'R VICENCIA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('53.130-660', '3280     ', 'R VICENTE DE BARROS BARREIROS', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.030-090', '3280     ', 'R VICTOR JOSE FERNANDES', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('53.290-140', '3280     ', 'R VIDAL DE NEGREIROS', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('53.010-590', '3280     ', 'R VIDAL DE NEGREIROS', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('53.170-115', '3280     ', 'R VIEIRA', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.200-390', '3280     ', 'R VIENA', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.200-650', '3280     ', 'R VIGILIA', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.040-170', '3280     ', 'R VINA DEL MAR', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.170-360', '3280     ', 'R VINCULO', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.080-220', '3280     ', 'R VINTE', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.220-520', '3280     ', 'R VINTE DE JANEIRO', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.090-170', '3280     ', 'R VINTE E CINCO', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.220-540', '3280     ', 'R VINTE E CINCO DE DEZEMBRO', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.220-530', '3280     ', 'R VINTE E CINCO DE JANEIRO', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.090-180', '3280     ', 'R VINTE E DOIS', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.090-220', '3280     ', 'R VINTE E NOVE', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.370-032', '3280     ', 'R VINTE E NOVE DE JULHO', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('53.080-811', '3280     ', 'R VINTE E NOVE-A', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.090-010', '3280     ', 'R VINTE E OITO', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.090-160', '3280     ', 'R VINTE E QUATRO', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.080-050', '3280     ', 'R VINTE E SEIS', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.080-140', '3280     ', 'R VINTE E SETE', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.160-070', '3280     ', 'R VINTE E SETE DE ABRIL', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.020-020', '3280     ', 'R VINTE E SETE DE JANEIRO', 'CARMO                         ');
INSERT INTO cd_cep_br VALUES ('53.160-401', '3280     ', '2a VINTE E SETE DE MARCO', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.160-402', '3280     ', '1a VINTE E SETE DE MARCO', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.160-400', '3280     ', 'R VINTE E SETE DE MARCO', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.090-190', '3280     ', 'R VINTE E TRES', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.230-600', '3280     ', 'R VINTE E TRES DE NOVEMBRO', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.080-830', '3280     ', 'R VINTE E UM', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.160-635', '3280     ', 'R VINTE E UM DE ABRIL', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.170-825', '3280     ', 'R VIOLA- VL DO TETRA', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.070-590', '3280     ', 'R VIOLETAS, DAS', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.360-110', '3280     ', 'R VIRGINIA', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.210-122', '3280     ', '2a UNIAO, DA', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('53.210-123', '3280     ', '3a UNIAO, DA', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('53.280-360', '3280     ', 'R URANIO', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.260-140', '3280     ', 'R URBANO DE SOUZA FERREIRA', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.220-391', '3280     ', 'R URUGUAI', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.150-340', '3280     ', 'R VALDEMAR FERREIRA PINTO- R 9', 'R DOCE                        ');
INSERT INTO cd_cep_br VALUES ('53.020-500', '3280     ', 'R VALDEMAR PIMENTEL', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('53.350-690', '3280     ', 'AV VALE DO AMANHECER', 'C TABAJARA                    ');
INSERT INTO cd_cep_br VALUES ('53.320-130', '3280     ', 'R VALENTINO RAFAEL', 'BULTRINS                      ');
INSERT INTO cd_cep_br VALUES ('53.210-251', '3280     ', 'R VALERIANO DE MELO', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('53.190-760', '3280     ', 'R VANGUARDA', 'AT JD CONQUISTA               ');
INSERT INTO cd_cep_br VALUES ('53.160-390', '3280     ', 'R VAQUEIRO, DO', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.010-130', '3280     ', 'PC VARADOURO, DO', 'VARADOURO                     ');
INSERT INTO cd_cep_br VALUES ('53.110-060', '3280     ', 'R VASCO CIRQUINE', 'SIT NOVO                      ');
INSERT INTO cd_cep_br VALUES ('53.220-375', '3280     ', 'AV VASCO RODRIGUES', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.020-240', '3280     ', 'TV VASSOURINHA', 'CARMO                         ');
INSERT INTO cd_cep_br VALUES ('53.130-370', '3280     ', 'R VATICANO, DO', 'C CAIADA                      ');
INSERT INTO cd_cep_br VALUES ('53.220-790', '3280     ', 'R VELEIRO', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.220-791', '3280     ', 'TV VELEIRO, DO', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.200-520', '3280     ', 'R EXPANSAO', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.200-530', '3280     ', 'R EXPEDICIONARIO', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.230-670', '3280     ', 'PC EXPEDICIONARIO BRASILEIRO', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('53.230-680', '3280     ', 'R EXPEDITO TAVARES DA SILVA', 'VL POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('53.110-700', '3280     ', 'R EXU', 'SALGADINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.370-805', '3280     ', 'Q E19', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('53.330-180', '3280     ', 'R F-2', '7a/RO                         ');
INSERT INTO cd_cep_br VALUES ('53.330-190', '3280     ', 'R F-3', '7a/RO                         ');
INSERT INTO cd_cep_br VALUES ('53.330-200', '3280     ', 'R F-4', '7a/RO                         ');
INSERT INTO cd_cep_br VALUES ('53.110-590', '3280     ', 'R FABRICA DE VELAS, DA', 'SALGADINHO                    ');
INSERT INTO cd_cep_br VALUES ('53.140-080', '3280     ', 'AV FAGUNDES VARELA', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('53.170-440', '3280     ', 'R SANTIAGO', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.300-020', '3280     ', 'R VEREADOR ARTUR LINS', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.320-330', '3280     ', 'R VEREADOR OLAVO VIANA', 'BULTRINS                      ');
INSERT INTO cd_cep_br VALUES ('53.170-710', '3280     ', 'R VERSO, DO', 'A COMPRIDAS                   ');
INSERT INTO cd_cep_br VALUES ('53.220-360', '3280     ', 'R VERTENTES', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.220-361', '3280     ', 'TV VERTENTES', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.170-720', '3280     ', 'R VESPERA, DA', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('54.325-205', '3278     ', 'R VICENTE CARICIO', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.250-031', '3278     ', 'R VICENTE CELESTINO', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('54.230-431', '3278     ', 'R VICENTE DE CARVALHO', 'UR-06                         ');
INSERT INTO cd_cep_br VALUES ('54.220-040', '3278     ', 'R VICENTE DO REGO MONTEIRO', 'CURADO II                     ');
INSERT INTO cd_cep_br VALUES ('54.080-460', '3278     ', 'R VICENTE NEVES', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('54.290-031', '3278     ', 'R VICENTE OLEGARIO PEREIRA', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.110-051', '3278     ', 'R VIDAL DE NEGREIROS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.110-052', '3278     ', 'TV VIDAL DE NEGREIROS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.320-150', '3278     ', 'R VIDAL DE NEGREIROS', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.320-151', '3278     ', '1a VIDAL DE NEGREIROS', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.370-242', '3278     ', 'R VIDAL DE NEGREIROS', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.320-152', '3278     ', '2a VIDAL DE NEGREIROS', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.315-155', '3278     ', 'R VIDAL DE NEGREIROS', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.210-064', '3278     ', 'TV VIDEIRA', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.230-391', '3278     ', 'R VIDROEIRO', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.355-760', '3278     ', 'R VIEIRA', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.410-300', '3278     ', 'VL VIETNA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.140-710', '3278     ', 'R VILA AGNALDO CUNHA', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('54.260-571', '3278     ', 'R VILA CENTRAL DO ABRIGO', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.260-570', '3278     ', '3o VILA CENTRAL DO ABRIGO', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.320-500', '3278     ', 'R VILA NOVA', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.330-483', '3278     ', 'R VILA NOVA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.325-252', '3278     ', 'R URUCA', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.315-245', '3278     ', 'R URUCANGA', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.380-432', '3278     ', 'R URUCANIA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.250-105', '3278     ', '3o CENTRAL DO ABRIGO', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.140-520', '3278     ', 'R CENTRAL DO ACUDE', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('54.140-521', '3278     ', 'TV CENTRAL DO ACUDE', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('54.260-600', '3278     ', 'R CENTRAL DO PLANALTO', 'AT COLINA                     ');
INSERT INTO cd_cep_br VALUES ('54.260-410', '3278     ', 'LRG CENTRAL, DA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('54.480-240', '3278     ', 'R CERAMICA', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.170-070', '3278     ', 'R CEREJA', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.120-120', '3278     ', 'R CEREJEIRA', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('54.480-250', '3278     ', 'R CERES', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.420-765', '3278     ', 'R CERES', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.300-101', '3278     ', 'R CERRADO, DO', 'T CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.300-102', '3278     ', 'R CHA', 'T CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.340-360', '3278     ', 'R CHAPADINHA', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.460-250', '3278     ', 'R CHAPECO', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.495-425', '3278     ', 'R CARVALHO', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.490-103', '3278     ', 'R CASA BRANCA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.290-280', '3278     ', 'R CASARAO, DO', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.120-200', '3278     ', 'R CASCATA DE BAIXO', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('54.150-010', '3278     ', 'R CASCATA DE CIMA', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('54.150-000', '3278     ', 'R CASCATA DO CANTO', 'E VELHO                       ');
INSERT INTO cd_cep_br VALUES ('54.410-510', '3278     ', 'R CASSERES', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.430-190', '3278     ', 'R CASSILANDIA', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.220-120', '3278     ', 'R CASSIMIRO DE ABREU', 'CURADO II                     ');
INSERT INTO cd_cep_br VALUES ('54.340-050', '3278     ', 'R CASTANHA', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.380-133', '3278     ', 'R CASTANHAL', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.080-013', '3278     ', 'AT CASTANHOLA, DA', 'BULHOES                       ');
INSERT INTO cd_cep_br VALUES ('54.080-010', '3278     ', 'R CASTANHOLA, DA', 'BULHOES                       ');
INSERT INTO cd_cep_br VALUES ('54.100-111', '3278     ', 'R CASTANHOLA, DA', 'P ROMA                        ');
INSERT INTO cd_cep_br VALUES ('54.100-110', '3278     ', 'TV CASTANHOLA, DA', 'P ROMA                        ');
INSERT INTO cd_cep_br VALUES ('54.100-109', '3278     ', '2a CASTANHOLA, DA', 'P ROMA                        ');
INSERT INTO cd_cep_br VALUES ('54.100-108', '3278     ', '1a CASTANHOLA, DA', 'P ROMA                        ');
INSERT INTO cd_cep_br VALUES ('54.250-150', '3278     ', 'R CASTANHOLA, DA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('54.460-670', '3278     ', 'R CASTELAO', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.170-190', '3278     ', 'R CASTELO BRANCO', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.410-301', '3278     ', 'TV CASTELO BRANCO', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.170-192', '3278     ', '2a CASTELO BRANCO', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.170-191', '3278     ', '1a CASTELO BRANCO', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.325-626', '3278     ', 'R CASTELO DO PIAUI', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.380-134', '3278     ', 'R CASTILHO', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.220-070', '3278     ', 'R CASTRO ALVES', 'CURADO II                     ');
INSERT INTO cd_cep_br VALUES ('54.320-070', '3278     ', 'R CASTRO ALVES', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.300-092', '3278     ', 'R CASTRO ALVES', 'Z PACHECO                     ');
INSERT INTO cd_cep_br VALUES ('54.240-344', '3278     ', 'R CASUAR', 'CURADO I                      ');
INSERT INTO cd_cep_br VALUES ('54.460-300', '3278     ', 'R CATANDUVA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.495-180', '3278     ', 'R CATANDUVAS', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.140-240', '3278     ', 'R CATENDE', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.140-241', '3278     ', 'TV CATENDE', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.070-080', '3278     ', 'R CATENDE', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('54.330-115', '3278     ', 'R CATU', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.090-503', '3278     ', 'R CATUAMA', 'LOT 92                        ');
INSERT INTO cd_cep_br VALUES ('54.160-060', '3278     ', 'R CATULO DA PAIXAO CEARENSE', 'E VELHO                       ');
INSERT INTO cd_cep_br VALUES ('54.090-603', '3278     ', 'R CAVALA', 'LOT 92                        ');
INSERT INTO cd_cep_br VALUES ('54.090-330', '3278     ', 'R CARAUNA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('54.340-345', '3278     ', 'R CARAVELAS', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.430-170', '3278     ', 'R CARCERES', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.280-647', '3278     ', 'R CARDEAL', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.280-648', '3278     ', '1a CARDEAL', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.340-650', '3278     ', 'R CARINA CATANHA', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.490-101', '3278     ', 'R CARIRI', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.450-191', '3278     ', 'R CARLOS AMARAL LEITE', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.450-190', '3278     ', 'R CARLOS ANTONIO ZARZAR', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.080-360', '3278     ', 'R CARLOS GOMES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.110-004', '3278     ', 'R CARLOS MONTEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.150-060', '3278     ', 'R CARMELA DUTRA', 'E VELHO                       ');
INSERT INTO cd_cep_br VALUES ('54.330-330', '3278     ', 'R CARMO, DO', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('53.610-675', '3273     ', 'R CINCO (LOT TABATINGA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.630-260', '3273     ', 'R CIPRIANO', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.630-740', '3273     ', 'R CIPRIANO CAMPOS', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.620-240', '3273     ', 'R COMERCIO, DO', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.640-370', '3273     ', 'R CONJUNTO PAFISA', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.610-260', '3273     ', 'R COPACABANA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.640-630', '3273     ', 'R COQUEIROS, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.640-250', '3273     ', 'R COREIA DO SUL', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.610-010', '3273     ', 'R COSME DE SA PEREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.620-203', '3273     ', 'R COSME E DAMIAO', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.610-817', '3273     ', 'R CUBATAO- LOT SAO MARCOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.260-040', '3280     ', 'R SANTO AMARO', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.270-211', '3280     ', 'TV SANTO AMARO', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.270-210', '3280     ', 'R SANTO AMARO', 'SAPUCAIA                      ');
INSERT INTO cd_cep_br VALUES ('53.260-041', '3280     ', '1a SANTO AMARO', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('53.260-042', '3280     ', '2a SANTO AMARO', 'PEIXINHOS                     ');
INSERT INTO cd_cep_br VALUES ('56.332-130', '3298     ', 'R MOCA BONITA', 'H LEITE                       ');
INSERT INTO cd_cep_br VALUES ('56.325-090', '3298     ', 'R MOCAMBIQUE', 'TOPAZIO                       ');
INSERT INTO cd_cep_br VALUES ('56.312-585', '3298     ', 'R MOCAS,DAS', 'R CORRENTE                    ');
INSERT INTO cd_cep_br VALUES ('56.322-120', '3298     ', 'R MONAZITA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.325-291', '3298     ', 'TV MONGOLIA, DA', 'TOPAZIO                       ');
INSERT INTO cd_cep_br VALUES ('56.325-290', '3298     ', 'R MONGOLIA, DA', 'TOPAZIO                       ');
INSERT INTO cd_cep_br VALUES ('56.330-301', '3298     ', 'TV MONSENHOR ANGELO SAMPAIO', 'M AUXIADORA                   ');
INSERT INTO cd_cep_br VALUES ('56.302-290', '3298     ', 'AV MONSENHOR ANGELO SAMPAIO- ATE 54/55', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.330-300', '3298     ', 'AV MONSENHOR ANGELO SAMPAIO- DE 238/239 AO 539/54', 'M AUXIADORA                   ');
INSERT INTO cd_cep_br VALUES ('56.328-000', '3298     ', 'AV MONSENHOR ANGELO SAMPAIO- DE 541/542 AO FIM', 'VL EDUARDO                    ');
INSERT INTO cd_cep_br VALUES ('56.304-160', '3298     ', 'AV MONSENHOR ANGELO SAMPAIO- DE 56/57 AO 236/237', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.321-520', '3298     ', 'R MAR NEGRO', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.321-431', '3298     ', 'TV MAR VERMELHO', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.321-430', '3298     ', 'R MAR VERMELHO', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.326-310', '3298     ', 'R MARACANA, DA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.313-210', '3298     ', 'R MARACATU, DO', 'P CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('56.312-145', '3298     ', 'R MARACUJA,DO', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('56.322-570', '3298     ', 'R MARCASSITA, DA', 'D AVELAR                      ');
INSERT INTO cd_cep_br VALUES ('56.321-171', '3298     ', 'TV MARCENEIRO, DO', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.321-170', '3298     ', 'R MARCENEIRO, DO', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.328-030', '3298     ', 'R MARCOS PASSOS', 'VL EDUARDO                    ');
INSERT INTO cd_cep_br VALUES ('56.302-050', '3298     ', 'R MARECHAL DEODORO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.321-630', '3298     ', 'AV MARECHAL HERMES DA FONSECA', 'A CASSEMIRO                   ');
INSERT INTO cd_cep_br VALUES ('56.328-070', '3298     ', 'R MARECHAL MASCARENHAS DE MORAIS', 'VL EDUARDO                    ');
INSERT INTO cd_cep_br VALUES ('56.308-460', '3298     ', 'AV MARGINAL', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('56.302-335', '3298     ', 'PC MARIA AUXILIADORA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.220-130', '3278     ', 'R JOAO CABRAL DE MELO NETO', 'CURADO II                     ');
INSERT INTO cd_cep_br VALUES ('54.240-130', '3278     ', 'R JOAO CLAUDINO DA SILVA', 'CURADO I                      ');
INSERT INTO cd_cep_br VALUES ('54.440-390', '3278     ', 'R JOAO CLIMACO CAVALCANTI', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.210-081', '3278     ', 'TV JOAO COELHO PEREIRA', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.210-070', '3278     ', 'R JOAO COELHO PEREIRA- DE 227/228 AO FIM (TRECHO', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.330-292', '3278     ', 'R JOAO CRUZ', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.150-670', '3278     ', 'R JOAO CUNHA', 'E VELHO                       ');
INSERT INTO cd_cep_br VALUES ('54.355-580', '3278     ', 'R JOAO DAVI MOREIRA', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.140-603', '3278     ', 'R JAQUEIRA', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.495-470', '3278     ', 'R JAQUEIRA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.110-220', '3278     ', 'R JAQUEIRA, DA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('54.310-055', '3278     ', 'R JAQUEIRAS, DAS', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.280-660', '3278     ', 'R JAQUELINE', 'SUCUPIRA                      ');
INSERT INTO cd_cep_br VALUES ('54.280-573', '3278     ', 'R JARAGUA', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.370-111', '3278     ', 'R JARAMATAMA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.430-240', '3278     ', 'R JARANGARI', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.430-380', '3278     ', 'CJ JARDIM AMERICA', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.120-510', '3278     ', 'R JARDIM AURORA', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.090-110', '3278     ', 'R JARDIM BELO HORIZONTE', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('54.410-512', '3278     ', 'R JARDIM COPACABANA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.350-240', '3278     ', 'R JARDIM DO AMOR', 'M GUARARAPES                  ');
INSERT INTO cd_cep_br VALUES ('54.355-550', '3278     ', 'R JARDIM DO SERIDO', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.150-420', '3278     ', 'R JARDIM FLORIANO', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.150-700', '3278     ', 'AT JARDIM FLORIANO', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.325-245', '3278     ', 'VL JARDIM GUARARAPES', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.355-560', '3278     ', 'R JARDIM JORDAO', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.430-390', '3278     ', 'CJ JARDIM KARINA', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.400-590', '3278     ', 'R JARDIM MASSANGANA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.345-190', '3278     ', 'R JARDIM NOVO HORIZONTE', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.150-550', '3278     ', 'R JARDIM PARAISO', 'E VELHO                       ');
INSERT INTO cd_cep_br VALUES ('54.430-260', '3278     ', 'CJ JARDIM PIEDADE', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.420-290', '3278     ', 'VL JARDIM PIEDADE', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.410-550', '3278     ', 'CJ JARDIM PIEDADE I', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.420-400', '3278     ', 'VL JARDIM PIEDADE II', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.150-560', '3278     ', 'R JARDIM QUITANDINHA', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.150-561', '3278     ', '1a JARDIM QUITANDINHA', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.150-564', '3278     ', '4a JARDIM QUITANDINHA', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.150-563', '3278     ', '3a JARDIM QUITANDINHA', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.150-562', '3278     ', '2a JARDIM QUITANDINHA', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.140-290', '3278     ', 'R JARDIM SANTA TEREZINHA', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.460-290', '3278     ', 'R JARDIM VENEZA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.410-085', '3278     ', 'R JARDIM VINTE E QUATRO DE MAIO', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.230-340', '3278     ', 'R JARDIM, DO', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.325-125', '3278     ', 'R JARDIM, DO', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.100-004', '3278     ', 'R JARUPARI', 'P ROMA                        ');
INSERT INTO cd_cep_br VALUES ('54.440-475', '3278     ', 'R JASMIM', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.340-718', '3278     ', 'R J(VL JOAO DE DEUS)', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.470-610', '3278     ', 'R JLOT PARQUE DA BARRA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.090-620', '3278     ', 'R JABOATAO', 'LOT 92                        ');
INSERT INTO cd_cep_br VALUES ('54.380-243', '3278     ', 'R JABORA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.355-540', '3278     ', 'R JABUARIBARA', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.230-191', '3278     ', 'R JABURU', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.280-659', '3278     ', 'R JABUTICABA', 'SUCUPIRA                      ');
INSERT INTO cd_cep_br VALUES ('54.140-601', '3278     ', 'R JABUTICABEIRA', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.495-680', '3278     ', 'R JACA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.290-292', '3278     ', 'R JACANA', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.495-430', '3278     ', 'R JACARANDA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.220-550', '3278     ', 'AV JACOME BEZERRA', 'CURADO II                     ');
INSERT INTO cd_cep_br VALUES ('54.400-510', '3278     ', 'R JACUIPE', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.340-150', '3278     ', 'R JACUNDA', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.490-173', '3278     ', 'R JACUPIRANGA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.470-150', '3278     ', 'R JACUTINGA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.315-230', '3278     ', 'AV BEIRA RIO', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.300-082', '3278     ', 'AV BEIRA RIO', 'Z PACHECO                     ');
INSERT INTO cd_cep_br VALUES ('54.140-010', '3278     ', 'R BEIRA RIO', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.430-140', '3278     ', 'R BELA VISTA', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.320-334', '3278     ', 'R BELA VISTA', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.320-335', '3278     ', 'TV BELA VISTA', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.100-030', '3278     ', 'R BELA VISTA', 'P ROMA                        ');
INSERT INTO cd_cep_br VALUES ('54.100-031', '3278     ', '2a BELA VISTA', 'P ROMA                        ');
INSERT INTO cd_cep_br VALUES ('54.100-032', '3278     ', '3a BELA VISTA', 'P ROMA                        ');
INSERT INTO cd_cep_br VALUES ('54.330-037', '3278     ', 'R BELA VISTA(TIETA)', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.140-262', '3278     ', '3a GARANHUNS', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.140-263', '3278     ', '4a GARANHUNS', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.070-300', '3278     ', 'R GARANHUNS', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('54.380-190', '3278     ', 'R GARARU', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.430-322', '3278     ', '2a JANGADEIRO, DO', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('55.298-040', '3184     ', 'R FERNANDO CORDEIRO DE MELO', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.295-320', '3184     ', 'R FERNANDO DE NORONHA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('55.296-330', '3184     ', 'R FERREIRA DE AZEVEDO', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.291-400', '3184     ', 'R FILADELFIO BRANCO- R. 38', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.294-605', '3184     ', 'R FLAVIO CAVALCANTE', 'MAGANO                        ');
INSERT INTO cd_cep_br VALUES ('55.294-360', '3184     ', 'R FLAVIO RANGEL', 'MAGANO                        ');
INSERT INTO cd_cep_br VALUES ('55.291-100', '3184     ', 'AV FLORENCIO RODRIGUES- R. 45', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.292-470', '3184     ', 'R FLORIANOPOLIS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.292-611', '3184     ', 'TV FORTALEZA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.293-390', '3184     ', 'R DOM BOSCO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.292-150', '3184     ', 'R DOM DUARTE DA COSTA', 'A PINTO                       ');
INSERT INTO cd_cep_br VALUES ('55.295-160', '3184     ', 'R DOM EXPEDITO LOPES', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('55.293-121', '3184     ', 'TV DOM JOSE', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.293-120', '3184     ', 'R DOM JOSE', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.293-020', '3184     ', 'R DOM JUVENCIO DE BRITO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.295-050', '3184     ', 'R DOM LUIS DE BRITO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.295-510', '3184     ', 'R DOM MANOEL DE PAIVA', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.295-325', '3184     ', 'R DOM MARIO VILAS BOAS', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('55.295-225', '3184     ', 'R DOM MOURA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('55.295-220', '3184     ', 'PC DOM MOURA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('55.293-200', '3184     ', 'PC DOM PEDRO II', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.292-100', '3184     ', 'R DOM SEBASTIAO LEME', 'A PINTO                       ');
INSERT INTO cd_cep_br VALUES ('55.293-455', '3184     ', 'R DOUTOR DOURADO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.292-071', '3184     ', 'TV DOUTOR GODOFREDO DE BARROS MELO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.293-260', '3184     ', 'AV DOUTOR GODOFREDO DE BARROS MELO- ATE 166/167', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.292-070', '3184     ', 'AV DOUTOR GODOFREDO DE BARROS MELO- DE 168/169 AO', 'A PINTO                       ');
INSERT INTO cd_cep_br VALUES ('55.295-620', '3184     ', 'AV DOUTOR IDELFONSO LOPES- ATE 83/84', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('54.495-450', '3278     ', 'R PAUDALHO', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.460-495', '3278     ', 'R PAULINA CAMPOS', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.250-532', '3278     ', 'R PAULINO JOSE CORREIA', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.150-170', '3278     ', 'R PAULISTA', 'E VELHO                       ');
INSERT INTO cd_cep_br VALUES ('54.460-620', '3278     ', 'R PAULISTA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.150-100', '3278     ', 'R PAULO BELENENSE', 'E VELHO                       ');
INSERT INTO cd_cep_br VALUES ('54.150-101', '3278     ', 'TV PAULO BELENENSE', 'E VELHO                       ');
INSERT INTO cd_cep_br VALUES ('54.150-105', '3278     ', '4a PAULO BELENENSE', 'E VELHO                       ');
INSERT INTO cd_cep_br VALUES ('54.150-104', '3278     ', '3a PAULO BELENENSE', 'E VELHO                       ');
INSERT INTO cd_cep_br VALUES ('54.150-103', '3278     ', '2a PAULO BELENENSE', 'E VELHO                       ');
INSERT INTO cd_cep_br VALUES ('54.150-102', '3278     ', '1a PAULO BELENENSE', 'E VELHO                       ');
INSERT INTO cd_cep_br VALUES ('54.230-625', '3278     ', 'R PAULO JOSE DE MORAIS', 'UR-06                         ');
INSERT INTO cd_cep_br VALUES ('54.460-630', '3278     ', 'R PAULO VALMIR DA SILVA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.290-371', '3278     ', 'R PAVAO, DO', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.210-111', '3278     ', 'R PAVONO', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.325-725', '3278     ', 'R PAZ PERFEITA', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.090-020', '3278     ', 'R PAZ, DA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('54.260-240', '3278     ', 'R PAZ, DA', 'AT COLINA                     ');
INSERT INTO cd_cep_br VALUES ('54.230-490', '3278     ', 'R PAZ, DA', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.410-105', '3278     ', 'R PAZ, DA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.460-310', '3278     ', 'R PAZ, DA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.340-506', '3278     ', '1a PAZ, DA', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.340-507', '3278     ', '2a PAZ, DA', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.280-785', '3278     ', 'R PAZ, DA', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.280-784', '3278     ', 'R PAZ, DA', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.420-610', '3278     ', 'R PAZ, DA(JD PIEDADE)', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.080-035', '3278     ', 'ROD PE-07', 'BULHOES                       ');
INSERT INTO cd_cep_br VALUES ('54.480-430', '3278     ', 'R PEDRALVA', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.330-311', '3278     ', 'R PEDREIRAS, DAS', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.430-131', '3278     ', 'R PEDRINOPOLIS', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.100-650', '3278     ', 'R PEDRO ALVARES CABRAL', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('54.340-681', '3278     ', 'TV PEDRO ALVES DAS NEVES', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.340-680', '3278     ', 'R PEDRO ALVES DAS NEVES', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.400-400', '3278     ', 'R PEDRO ANTONIO DA SILVA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.340-675', '3278     ', 'R PARAISO', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.160-545', '3278     ', 'R PARAISO(LOT NILTON CARNEIRO)', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.410-670', '3278     ', 'R PARAISO, DO', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.290-362', '3278     ', 'R PARANA', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.090-051', '3278     ', 'R PARANA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('54.140-720', '3278     ', 'R PARANA', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.490-224', '3278     ', 'R PARANAGUA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.480-420', '3278     ', 'R PARANAIBA', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.380-305', '3278     ', 'R PARANAVAI', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.345-110', '3278     ', 'R PARAU', 'COMPORTA                      ');
INSERT INTO cd_cep_br VALUES ('54.355-631', '3278     ', 'R PARAU', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.150-750', '3278     ', 'R PARDELIA', 'E VELHO                       ');
INSERT INTO cd_cep_br VALUES ('54.340-290', '3278     ', 'R PARINTINS', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.370-173', '3278     ', 'R PARNAGUA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.170-510', '3278     ', 'R PARNAIBA', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.070-120', '3278     ', 'R PARNAMIRIM', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('54.470-200', '3278     ', 'R PARNAMIRIM', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.380-310', '3278     ', 'R PARNARAMA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.170-530', '3278     ', 'R PARQUE RIBEIRAO DE BRITO', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.260-480', '3278     ', '2a PARQUE SAO JOSE DO TOTO', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('54.280-432', '3278     ', 'R PARU', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.345-140', '3278     ', 'R PASSAGEM FRANCA', 'COMPORTA                      ');
INSERT INTO cd_cep_br VALUES ('54.410-625', '3278     ', 'R PASSARO VERDE', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.100-600', '3278     ', 'R PASSIFLORA', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('54.355-632', '3278     ', 'R PASSIRA', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.070-040', '3278     ', 'R PASSIRA', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('54.330-183', '3278     ', 'R PASTOS BONS', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.290-370', '3278     ', 'R PATATIVA', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.120-020', '3278     ', 'R PATIO DE SAO PEDRO', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.230-360', '3278     ', 'R PATO SELVAGEM, DO', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.210-534', '3278     ', 'R FRANCISCO MANOEL MESQUITA', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.410-150', '3278     ', 'R FRANCISCO MENDES', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.410-152', '3278     ', '1a FRANCISCO MENDES', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.410-151', '3278     ', '6a FRANCISCO MENDES', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.430-201', '3278     ', 'CJ FLAMBOYANT', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.280-195', '3278     ', 'R FLAUTA, DA', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.280-656', '3278     ', 'R FLAVIO LUCIO', 'SUCUPIRA                      ');
INSERT INTO cd_cep_br VALUES ('54.440-540', '3278     ', 'R FLOR DE CACTOS', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.210-465', '3278     ', '4a MURILO BRAGA', 'SUCUPIRA                      ');
INSERT INTO cd_cep_br VALUES ('54.210-467', '3278     ', '6a MURILO BRAGA', 'SUCUPIRA                      ');
INSERT INTO cd_cep_br VALUES ('54.420-550', '3278     ', 'R MURO, DO', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.210-422', '3278     ', 'R MUSSUREPE', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.345-470', '3278     ', 'R MUZANBINHO', 'COMPORTA                      ');
INSERT INTO cd_cep_br VALUES ('54.350-520', '3278     ', 'R OITO', 'M GUARARAPES                  ');
INSERT INTO cd_cep_br VALUES ('54.360-445', '3278     ', 'TV FLOR DE NUVENS', 'M GUARARAPES                  ');
INSERT INTO cd_cep_br VALUES ('54.150-533', '3278     ', 'R FLOR-DE-LIS', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.355-360', '3278     ', 'R FLORANIA', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.140-510', '3278     ', 'R FLORES, DAS', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('54.315-323', '3278     ', 'R FLORES, DAS', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.070-060', '3278     ', 'R FLORES, DAS', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('54.230-495', '3278     ', 'R FLORES, DAS', 'UR-06                         ');
INSERT INTO cd_cep_br VALUES ('54.220-660', '3278     ', 'R FLORES, DAS', 'CURADO II                     ');
INSERT INTO cd_cep_br VALUES ('54.410-700', '3278     ', 'R FLORES, DAS', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.350-090', '3278     ', 'R FLORES, DAS', 'M GUARARAPES                  ');
INSERT INTO cd_cep_br VALUES ('54.340-790', '3278     ', 'R FLORES, DAS', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.440-525', '3278     ', 'R FLORES, DAS', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.160-430', '3278     ', 'R FLORES, DAS- LOT NILTON CARNEIRO', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.070-090', '3278     ', 'R FLORESTA', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('54.330-305', '3278     ', 'R FLORESTA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.230-312', '3278     ', 'R FLORESTA, DA', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.220-650', '3278     ', 'R FLORESTAL', 'CURADO II                     ');
INSERT INTO cd_cep_br VALUES ('54.100-120', '3278     ', 'R FLORIANO PEIXOTO', 'P ROMA                        ');
INSERT INTO cd_cep_br VALUES ('54.310-240', '3278     ', 'R FLORIANO PEIXOTO', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.310-561', '3278     ', '1a FLORIANO PEIXOTO', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.310-243', '3278     ', '3a FLORIANO PEIXOTO', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.310-244', '3278     ', '4a FLORIANO PEIXOTO', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.310-242', '3278     ', '2a FLORIANO PEIXOTO', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.310-246', '3278     ', '6a FLORIANO PEIXOTO', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.310-245', '3278     ', '5a FLORIANO PEIXOTO', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.310-247', '3278     ', '7a FLORIANO PEIXOTO', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.310-248', '3278     ', '8a FLORIANO PEIXOTO', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.160-425', '3278     ', 'AV FLORIANO PEIXOTO(LOT NILTON CARNEIRO)', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.490-133', '3278     ', 'R FLORIANOPOLIS', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.340-714', '3278     ', 'R F(VL JOAO DE DEUS)', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.100-590', '3278     ', 'R PADRE ANCHIETA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('54.220-470', '3278     ', 'R PADRE ANDRE DE ABREU', 'CURADO III                    ');
INSERT INTO cd_cep_br VALUES ('54.080-330', '3278     ', 'R PADRE CHROMACIO LEAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.355-630', '3278     ', 'R PADRE CICERO', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.100-008', '3278     ', 'R PADRE CICERO', 'P ROMA                        ');
INSERT INTO cd_cep_br VALUES ('54.490-221', '3278     ', 'R PADRE CICERO', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.210-595', '3278     ', 'VL PADRE CICERO', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.220-460', '3278     ', 'R PADRE CISNE', 'CURADO III                    ');
INSERT INTO cd_cep_br VALUES ('54.160-435', '3278     ', 'R PADRE DIOGO(LOT NILTON CARNEIRO)', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.100-520', '3278     ', 'R PADRE DIOGO FEIJO', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('54.090-670', '3278     ', 'R PADRE HENRIQUE', 'LOT 92                        ');
INSERT INTO cd_cep_br VALUES ('54.090-680', '3278     ', 'R PADRE JOSE', 'LOT 92                        ');
INSERT INTO cd_cep_br VALUES ('54.120-220', '3278     ', 'R PADRE MACHADO', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('54.420-006', '3278     ', 'R PADRE MANOEL DA CUNHA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.420-005', '3278     ', 'TV PADRE MANOEL DA CUNHA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.340-125', '3278     ', 'R PADRE MELO', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.440-410', '3278     ', 'R PADRE NESTOR DE ALENCAR- ATE 2478/2479', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.450-220', '3278     ', 'R PADRE NESTOR DE ALENCAR- DE 2480/2481 A 7535/7', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.460-260', '3278     ', 'R PADRE NESTOR DE ALENCAR- DE 7537/7538 AO FIM', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.250-080', '3278     ', 'R PADRE NOBREGA', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.250-431', '3278     ', '1a PADRE NOBREGA', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.320-290', '3278     ', 'R PADRE NOBREGA', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.250-433', '3278     ', '3a PADRE NOBREGA', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.250-432', '3278     ', '2a PADRE NOBREGA', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.250-434', '3278     ', '4a PADRE NOBREGA', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.250-435', '3278     ', '5a PADRE NOBREGA', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.090-690', '3278     ', 'R PADRE RICARDO', 'LOT 92                        ');
INSERT INTO cd_cep_br VALUES ('54.100-090', '3278     ', 'R PADRE ROMA', 'P ROMA                        ');
INSERT INTO cd_cep_br VALUES ('54.100-091', '3278     ', 'TV PADRE ROMA', 'P ROMA                        ');
INSERT INTO cd_cep_br VALUES ('54.100-092', '3278     ', '2a PADRE ROMA', 'P ROMA                        ');
INSERT INTO cd_cep_br VALUES ('54.160-440', '3278     ', 'R PADRE ROMA(LOT NILTON CARNEIRO)', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.210-310', '3278     ', 'R PAES DE ANDRADE', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.210-311', '3278     ', 'TV PAES DE ANDRADE', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.210-315', '3278     ', 'VL PAES DE ANDRADE', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.210-312', '3278     ', '1a PAES DE ANDRADE', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.210-313', '3278     ', '2a PAES DE ANDRADE', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.210-314', '3278     ', '3a PAES DE ANDRADE', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.380-304', '3278     ', 'R PAISSANDU', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.350-550', '3278     ', 'R ONZE', 'M GUARARAPES                  ');
INSERT INTO cd_cep_br VALUES ('54.350-290', '3278     ', 'R ONZE(VL BRASIL NOVO)', 'M GUARARAPES                  ');
INSERT INTO cd_cep_br VALUES ('54.330-120', '3278     ', 'R ONZE(VL SOCIAL)', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.090-332', '3278     ', 'R ORCA', 'LOT 92                        ');
INSERT INTO cd_cep_br VALUES ('54.380-303', '3278     ', 'R ORIXIMINA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.430-410', '3278     ', 'R ORLANDO', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.315-030', '3278     ', 'R ORLANDO COELHO DA SILVA', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.280-678', '3278     ', 'R ORLANDO SILVA', 'SUCUPIRA                      ');
INSERT INTO cd_cep_br VALUES ('54.310-060', '3278     ', 'R OROBO', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.160-240', '3278     ', 'R ORQUIDEAS, DAS', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.440-515', '3278     ', 'R ORQUIDEAS, DAS', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.490-220', '3278     ', 'R OSASCO', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.440-300', '3278     ', 'R OSCAR PEREIRA', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.400-120', '3278     ', 'R OSORIO BORBA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.090-270', '3278     ', 'R OSTRA', 'LOT 92                        ');
INSERT INTO cd_cep_br VALUES ('54.340-325', '3278     ', 'R OSTRA', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.250-280', '3278     ', 'R OSVALDO AMARAL', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.230-535', '3278     ', 'R OSVALDO DE ANDRADE', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.080-410', '3278     ', 'R OSVALDO MACHADO', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('54.140-450', '3278     ', 'R OSWALDO CRUZ', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.315-301', '3278     ', 'R OTAVIO CRUZ', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.315-300', '3278     ', '1a OTAVIO CRUZ', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.315-303', '3278     ', '3a OTAVIO CRUZ', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.315-302', '3278     ', '2a OTAVIO CRUZ', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.210-040', '3278     ', 'R OTAVIO QUEIROGA', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.340-740', '3278     ', 'AV DOUTOR JULIO MARANHAO- DE 803/804 AO FIM', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.325-630', '3278     ', 'R DOUTOR LUIS REGUEIRA', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.335-160', '3278     ', 'R DOUTOR LUIS REGUEIRA', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.400-390', '3278     ', 'R DOUTOR MANUEL BENICIO FONTENELLE', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.410-050', '3278     ', 'R DOUTOR MIGUEL ARCANJO', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.080-300', '3278     ', 'R DOUTOR ORLANDO CABRAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.080-301', '3278     ', 'TV DOUTOR ORLANDO CABRAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.270-155', '3278     ', 'R DOUTOR RUI RUFINO ALVES', 'CURADO IV                     ');
INSERT INTO cd_cep_br VALUES ('54.735-260', '3283     ', 'R AFRANIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.710-490', '3283     ', 'R AFRANIO COUTINHO', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('50.770-790', '3282     ', 'R RUBIACEA', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('50.771-350', '3282     ', 'R RUBIATABA', 'JIQUIA                        ');
INSERT INTO cd_cep_br VALUES ('50.640-050', '3282     ', 'R RUBIM', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('51.240-320', '3282     ', 'R RUBINEIA', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('50.721-130', '3282     ', 'TV RUFINO MANOEL CAETANO', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.721-120', '3282     ', 'R RUFINO MANUEL CAETANO', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('52.011-040', '3282     ', 'AV RUI BARBOSA- ATE 895/896', 'GRACAS                        ');
INSERT INTO cd_cep_br VALUES ('52.050-000', '3282     ', 'AV RUI BARBOSA- DE 897/898 AO FIM', 'GRACAS                        ');
INSERT INTO cd_cep_br VALUES ('52.020-110', '3282     ', 'R RUI CALACA', 'ESPINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('50.810-380', '3282     ', 'R RUI DUARTE', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('52.111-365', '3282     ', 'R RUI FRAZAO', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('52.090-750', '3282     ', 'R RUI FRAZAO SOARES', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('52.130-390', '3282     ', 'R RUILANDIA', 'FUNDAO                        ');
INSERT INTO cd_cep_br VALUES ('50.730-140', '3282     ', 'R RUTE MOURA', 'E MEIO                        ');
INSERT INTO cd_cep_br VALUES ('51.130-050', '3282     ', 'R SA E SOUZA- DE 1022/1023 AO FIM', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('51.030-065', '3282     ', 'R SA E SOUZA-`ATE 1020/1021', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('50.090-200', '3282     ', 'R SA LEITAO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('50.090-210', '3282     ', 'TV SA LEITAO, DO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('50.960-130', '3282     ', 'R SABA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('51.290-170', '3282     ', 'R SABARA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.111-611', '3282     ', 'R SABAUNA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('50.820-170', '3282     ', 'R SABIA', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('52.170-370', '3282     ', 'R SABIA', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('52.091-041', '3282     ', 'R SABINO CAMPOS', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('52.070-648', '3282     ', 'R SABINO DE SOUZA CASTRO', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('50.770-390', '3282     ', 'BC SABINO, DO', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('52.280-611', '3282     ', 'TV SABINO, DO', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('52.111-433', '3282     ', 'R SABINOPOLIS', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('51.270-450', '3282     ', 'R SABOA', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('50.900-650', '3282     ', 'R SABOGI', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('52.021-120', '3282     ', 'R SACADURA CABRAL', 'ESPINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('52.191-241', '3282     ', 'R SACAMBU', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('54.210-320', '3278     ', 'R QUATRO DE OUTUBRO', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.210-321', '3278     ', 'TV QUATRO DE OUTUBRO', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.400-090', '3278     ', 'AV QUATRO DE OUTUBRO', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.400-091', '3278     ', '1a QUATRO DE OUTUBRO', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.400-092', '3278     ', '2a QUATRO DE OUTUBRO', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.210-324', '3278     ', '2a QUATRO DE OUTUBRO', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.210-323', '3278     ', '1a QUATRO DE OUTUBRO', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.315-241', '3278     ', 'TV PROGRESSO, DO', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.315-240', '3278     ', 'R PROGRESSO, DO', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.270-220', '3278     ', 'R PROGRESSO, DO', 'CURADO IV                     ');
INSERT INTO cd_cep_br VALUES ('54.270-221', '3278     ', '1a PROGRESSO, DO', 'CURADO IV                     ');
INSERT INTO cd_cep_br VALUES ('54.270-222', '3278     ', '2a PROGRESSO, DO', 'CURADO IV                     ');
INSERT INTO cd_cep_br VALUES ('54.270-223', '3278     ', '3a PROGRESSO, DO', 'CURADO IV                     ');
INSERT INTO cd_cep_br VALUES ('54.380-373', '3278     ', 'R PROJETADA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.420-650', '3278     ', 'R PROJETADA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.230-461', '3278     ', 'R PROJETADA SA-1', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.230-482', '3278     ', 'R PROJETADA SA-10', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.230-483', '3278     ', 'R PROJETADA SA-11', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.230-484', '3278     ', 'R PROJETADA SA-12A', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.230-486', '3278     ', 'R PROJETADA SA-14', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.230-462', '3278     ', 'R PROJETADA SA-2', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.230-463', '3278     ', 'R PROJETADA SA-3', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.230-464', '3278     ', 'R PROJETADA SA-4', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.230-466', '3278     ', 'R PROJETADA SA-5', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.230-467', '3278     ', 'R PROJETADA SA-5A', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.230-468', '3278     ', 'R PROJETADA SA-5B', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.230-469', '3278     ', 'R PROJETADA SA-5C', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.230-471', '3278     ', 'R PROJETADA SA-6', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.230-472', '3278     ', 'R PROJETADA SA-6A', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.230-473', '3278     ', 'R PROJETADA SA-6B', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.240-370', '3278     ', 'R GAIO AZUL', 'CURADO I                      ');
INSERT INTO cd_cep_br VALUES ('54.230-474', '3278     ', 'R PROJETADA SA-6C', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.230-476', '3278     ', 'R PROJETADA SA-6D', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.230-478', '3278     ', 'R PROJETADA SA-8', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.230-479', '3278     ', 'R PROJETADA SA-9', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.230-481', '3278     ', 'R PROJETADA SA-9A', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.410-115', '3278     ', 'R PROJETADA SEIS', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.100-021', '3278     ', 'R PROMOTOR HAROLDO HENRIQUE', 'P ROMA                        ');
INSERT INTO cd_cep_br VALUES ('54.130-380', '3278     ', 'R PULO, DO', 'MANASSU                       ');
INSERT INTO cd_cep_br VALUES ('54.495-525', '3278     ', 'R PUMA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.100-595', '3278     ', 'R QUADRA, DA', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('54.280-683', '3278     ', 'R QUADRO DO MARCO', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('54.315-297', '3278     ', 'R QUADRO, DO', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.230-121', '3278     ', 'R QUARENTA E CINCO', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.230-293', '3278     ', 'R QUARENTA E DOIS', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.230-071', '3278     ', 'R QUARENTA E NOVE', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.380-365', '3278     ', 'R PROFESSOR JOSE ARTUR DE LIMA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.310-345', '3278     ', 'R PROFESSOR JOSE TADEU BARRETO', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.460-000', '3278     ', 'R PROFESSOR MARIO RAMOS', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.250-560', '3278     ', 'R PROFESSOR MENELAU', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.460-515', '3278     ', 'R PROFESSOR ORLANDO BRENO DE ARAUJO', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.100-240', '3278     ', 'R PROFESSOR OSVALDO MARANHAO LIMA', 'P ROMA                        ');
INSERT INTO cd_cep_br VALUES ('54.400-460', '3278     ', 'R PROFESSOR PAES LEME', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.400-461', '3278     ', '1a PROFESSOR PAES LEME', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.400-462', '3278     ', '2a PROFESSOR PAES LEME', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.110-100', '3278     ', 'R PROFESSOR RUTILHO', 'P ROMA                        ');
INSERT INTO cd_cep_br VALUES ('54.400-140', '3278     ', 'R PROFESSOR SEVERIANO TOLENTINO- ATE 498/499', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.310-275', '3278     ', 'R PROFESSOR SEVERIANO TOLENTINO- DE 500/501 AO F', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.370-184', '3278     ', 'R PROFESSOR SEVERINO CANTINHO', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.440-290', '3278     ', 'R PROFESSOR SILVIO RABELO', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.150-051', '3278     ', 'PC PROFESSOR, DO', 'E VELHO                       ');
INSERT INTO cd_cep_br VALUES ('54.380-370', '3278     ', 'R PROFESSORA ANA MARIA VIEIRA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.490-144', '3278     ', 'R GUAPIRANGA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.090-000', '3278     ', 'R GUARA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('54.340-420', '3278     ', 'R GUARA, DO', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.340-425', '3278     ', 'TV GUARA, DO', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.490-145', '3278     ', 'R GUARACAI', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.490-150', '3278     ', 'R GUARACI', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.240-380', '3278     ', 'R GUARAJUBA', 'CURADO I                      ');
INSERT INTO cd_cep_br VALUES ('54.280-540', '3278     ', 'R GUARAJUBA', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.380-192', '3278     ', 'R GUARAMIRANGA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.090-030', '3278     ', 'R GUARANI', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('54.290-102', '3278     ', 'R PALHAMBU', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.290-110', '3278     ', '2a PALHAMBU', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.290-401', '3278     ', 'R POMBOS, DOS', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.080-072', '3278     ', 'R JATAUBA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.430-400', '3278     ', 'R JATEI', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.490-174', '3278     ', 'R JAU', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.080-073', '3278     ', 'AT JAU, DO', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('54.160-040', '3278     ', 'R JENER DE SOUZA', 'E VELHO                       ');
INSERT INTO cd_cep_br VALUES ('54.495-420', '3278     ', 'R JEQUITIBA ROSA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.380-251', '3278     ', 'R JEREMOABO', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.355-570', '3278     ', 'R JESUS DE NAZARE', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.270-435', '3278     ', 'R JESUS DE NAZARE', 'CURADO IV                     ');
INSERT INTO cd_cep_br VALUES ('54.270-436', '3278     ', '1a JESUS DE NAZARE', 'CURADO IV                     ');
INSERT INTO cd_cep_br VALUES ('54.270-437', '3278     ', '2a JESUS DE NAZARE', 'CURADO IV                     ');
INSERT INTO cd_cep_br VALUES ('54.270-438', '3278     ', '3a JESUS DE NAZARE', 'CURADO IV                     ');
INSERT INTO cd_cep_br VALUES ('54.270-434', '3278     ', '4a JESUS DE NAZARE', 'CURADO IV                     ');
INSERT INTO cd_cep_br VALUES ('54.325-070', '3278     ', 'R JOACABA', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.410-340', '3278     ', 'R JOANA ARAUJO', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.300-200', '3278     ', 'R JOANA D ARC', 'Z PACHECO                     ');
INSERT INTO cd_cep_br VALUES ('54.410-513', '3278     ', 'R JOANA D ARC', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.330-571', '3278     ', 'R JOANA D ARC', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.260-450', '3278     ', 'R JOAO ALEXANDRE', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('54.400-600', '3278     ', 'R JOAO ALVES DE SOUZA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.120-480', '3278     ', 'R JOAO ANDRE DE SANTANA', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.350-100', '3278     ', 'R JOAO AUGUSTO BANDEIRA', 'M GUARARAPES                  ');
INSERT INTO cd_cep_br VALUES ('54.090-381', '3278     ', 'R JOAO BARBOSA', 'LOT 92                        ');
INSERT INTO cd_cep_br VALUES ('54.210-350', '3278     ', 'R JOAO BARBOSA', 'SUCUPIRA                      ');
INSERT INTO cd_cep_br VALUES ('54.310-370', '3278     ', 'R JOAO BATISTA CARNEIRO DA SILVA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.230-240', '3278     ', 'R JOAO BATISTA RIBEIRO', 'UR-06                         ');
INSERT INTO cd_cep_br VALUES ('54.345-301', '3278     ', '1a JOAO BEZERRA', 'COMPORTA                      ');
INSERT INTO cd_cep_br VALUES ('54.345-300', '3278     ', 'R JOAO BEZERRA', 'COMPORTA                      ');
INSERT INTO cd_cep_br VALUES ('54.345-302', '3278     ', '2a JOAO BEZERRA', 'COMPORTA                      ');
INSERT INTO cd_cep_br VALUES ('54.280-745', '3278     ', 'R JOAO BUARQUE', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('54.330-219', '3278     ', 'R F(VL VERA LUCIA)', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.100-490', '3278     ', 'R FACHEIRO, DO', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('54.150-340', '3278     ', 'R FAIA', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.210-220', '3278     ', 'R FALCAO DE LACERDA', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.230-310', '3278     ', 'R FALCAO, DO', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.470-080', '3278     ', 'R FARROUPILHA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.250-390', '3278     ', 'EST FEBEM, DA', 'JANGADINHA                    ');
INSERT INTO cd_cep_br VALUES ('54.380-173', '3278     ', 'R FEIRA DE SANTANA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.280-655', '3278     ', 'R FELICIDADE', 'SUCUPIRA                      ');
INSERT INTO cd_cep_br VALUES ('54.420-440', '3278     ', 'R FELICIDADE, DA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.330-710', '3278     ', 'R FELICIDADE, DA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.325-780', '3278     ', 'R FELICIDADE, DA', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.420-030', '3278     ', 'R FELICIO BARROS DE MEDEIROS CORREIA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.120-100', '3278     ', 'R FELIPE CAMARAO', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('54.320-060', '3278     ', 'R FELIPE CAMARAO', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.315-420', '3278     ', 'R FELIPE CAMARAO', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.315-421', '3278     ', '1a FELIPE CAMARAO', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.315-422', '3278     ', '2a FELIPE CAMARAO', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.360-190', '3278     ', 'R FELIPE CAMARAO', 'M FREIRE                      ');
INSERT INTO cd_cep_br VALUES ('54.220-360', '3278     ', 'R FELIPE PAES BARRETO', 'CURADO III                    ');
INSERT INTO cd_cep_br VALUES ('54.210-200', '3278     ', 'R FELIX DE CARVALHO', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.470-120', '3278     ', 'R FELIZ', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.230-101', '3278     ', 'R FELIZARDO TOSCANO NETO', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.250-610', '3278     ', 'R FERNANDO AMORIM', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('54.160-160', '3278     ', 'R FERNANDO CANDIDO', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.170-350', '3278     ', 'R FERNANDO CANDIDO MARTINS', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.350-355', '3278     ', 'R FERNANDO DE NORONHA', 'M GUARARAPES                  ');
INSERT INTO cd_cep_br VALUES ('54.345-550', '3278     ', 'R FERNANDO DE NORONHA', 'COMPORTA                      ');
INSERT INTO cd_cep_br VALUES ('54.325-080', '3278     ', 'R FERNAO DIAS', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.230-420', '3278     ', 'R FERREIRA DE ARAUJO', 'UR-06                         ');
INSERT INTO cd_cep_br VALUES ('54.210-140', '3278     ', 'R FERREIRA LIMA', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.230-311', '3278     ', 'R FERREIRO, DO', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.440-020', '3278     ', 'R FERROVIARIO EDUARDO PEREIRA DE LIRA', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.495-700', '3278     ', 'R FIGO', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.140-625', '3278     ', 'R FIGUEIRA', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.360-200', '3278     ', 'R FLAMBOIANT', 'M GUARARAPES                  ');
INSERT INTO cd_cep_br VALUES ('54.495-460', '3278     ', 'R FLAMBOYAM', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.350-050', '3278     ', 'R ESPINHEIRO, DO', 'M GUARARAPES                  ');
INSERT INTO cd_cep_br VALUES ('54.440-510', '3278     ', 'R ESPINHEIRO, DO', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.090-130', '3278     ', 'R ESPIRITO SANTO', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('54.330-280', '3278     ', 'R ESPLANADA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.090-230', '3278     ', 'R ESPONJA', 'LOT 92                        ');
INSERT INTO cd_cep_br VALUES ('54.230-302', '3278     ', 'R ESQUINA, DA', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.280-440', '3278     ', 'R ESTADOS UNIDOS', 'SUCUPIRA                      ');
INSERT INTO cd_cep_br VALUES ('54.160-563', '3278     ', 'R ESTAFANOPE', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.380-171', '3278     ', 'PC ESTANCIA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.160-370', '3278     ', 'R ESTAPELIA', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.150-532', '3278     ', 'R ESTEFANOTE', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.410-480', '3278     ', 'CJ ESTELA MARES', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.330-715', '3278     ', 'R ESTEVES SALES', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.430-211', '3278     ', 'R ESTRELA', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.470-400', '3278     ', 'R ESTRELA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.280-590', '3278     ', 'R ESTRELA CADENTE', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.280-564', '3278     ', 'R ESTRELA DALVA', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.340-600', '3278     ', 'R ESTRELA DO MAR', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.380-172', '3278     ', 'R ESTRELA DO NORTE', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.280-560', '3278     ', 'R ESTRELA DO NORTE', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.090-210', '3278     ', 'R ESTRUJAO', 'LOT 92                        ');
INSERT INTO cd_cep_br VALUES ('54.170-340', '3278     ', 'VL ETELVINA', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.210-580', '3278     ', 'R ETELVINA MARIA DA PENHA', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.150-300', '3278     ', 'R EUCALIPTO', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.210-270', '3278     ', 'R EUCLIDES MACENA PEREIRA', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.250-360', '3278     ', 'R EUCLIDES MATOSO', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.440-505', '3278     ', 'R ALAMEDA DAS GARCAS', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.420-720', '3278     ', 'R ALAMEDA DAS HORTENCIAS', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.330-187', '3278     ', 'R ALAMEDA DAS JAQUEIRA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.420-735', '3278     ', 'R ALAMEDA DAS ORQUIDEAS', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.420-565', '3278     ', 'R ALAMEDA DAS PAPOULAS', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.330-065', '3278     ', 'R ALAMEDA DAS PEROBAS', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.330-027', '3278     ', 'R ALAMEDA DAS SUCUPIRAS', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.420-320', '3278     ', 'R ACARAY', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.470-050', '3278     ', 'R CRUZEIRO DO SUL', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.280-582', '3278     ', 'R CRUZEIRO DO SUL', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.355-300', '3278     ', 'R CRUZETA', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.280-245', '3278     ', 'R CUBA', 'SUCUPIRA                      ');
INSERT INTO cd_cep_br VALUES ('50.711-190', '3282     ', 'R RUBEM BERTA', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('55.012-160', '3218     ', 'R WASHINGTON LUIS', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('55.024-010', '3218     ', 'PC WILFRIDO RUSSEL SHORT', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.032-360', '3218     ', 'R XINGU', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.032-361', '3218     ', 'TV XINGU', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.028-010', '3218     ', 'R YOYO NUNES', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('55.028-425', '3218     ', 'R Z', 'VASSOURAL                     ');
INSERT INTO cd_cep_br VALUES ('55.024-090', '3218     ', 'R ZACARIAS DE GOES', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('55.018-037', '3218     ', 'PC ZE DE INES', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.038-200', '3218     ', 'AV ZE TATU', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.010-580', '3218     ', 'R ZENAIDE MARIA S. VASCONCELOS', 'DIVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('55.018-688', '3218     ', 'R ZINO RODRIGUES', 'SALGADO                       ');
INSERT INTO cd_cep_br VALUES ('55.298-420', '3184     ', 'R A', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.295-450', '3184     ', 'R ABERLADO DE MELO', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.297-371', '3184     ', 'TV ABILIO CAMILO VALENCA', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.297-370', '3184     ', 'R ABILIO CAMILO VALENCA', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.292-240', '3184     ', 'R ABOLICIONISTAS, DOS', 'A PINTO                       ');
INSERT INTO cd_cep_br VALUES ('55.294-740', '3184     ', 'R ACAUA', 'MAGANO                        ');
INSERT INTO cd_cep_br VALUES ('55.293-370', '3184     ', 'VL ADRIANA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.292-430', '3184     ', 'R AFONSO NATARO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.295-240', '3184     ', 'AV AFONSO PENA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('55.296-080', '3184     ', 'AV AGAMENON MAGALHAES', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.296-601', '3184     ', 'TV AGOSTINHO BRANCO', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.296-600', '3184     ', 'R AGOSTINHO BRANCO', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.293-110', '3184     ', 'R AGOSTINHO GOES', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.292-450', '3184     ', 'R AGOSTINHO MACEDO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.296-603', '3184     ', '3a AGUSTINHO BRANCO', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.296-602', '3184     ', '1a AGUSTINHO BRANCO', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.291-090', '3184     ', 'R ALADIA VALENCA- R. 21', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.292-195', '3184     ', 'R ALDIRA', 'A PINTO                       ');
INSERT INTO cd_cep_br VALUES ('55.298-250', '3184     ', 'R ALFREDO AMERICO LEITE', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('52.071-480', '3282     ', 'TV SACRAMENTO', 'APIPUCOS                      ');
INSERT INTO cd_cep_br VALUES ('52.130-025', '3282     ', 'R SAFIRA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('50.910-570', '3282     ', 'R SAFIRA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('52.120-440', '3282     ', 'R SAGRADA FAMILIA, DA', 'ARRUDA                        ');
INSERT INTO cd_cep_br VALUES ('50.720-710', '3282     ', 'R RONDONIA', 'ZUMBI                         ');
INSERT INTO cd_cep_br VALUES ('50.900-550', '3282     ', 'R RONDONOPOLIS', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('52.490-140', '3282     ', 'R ROQUE PAES BARRETO-(R P) VL CONFIANCA', 'GUABIRABA                     ');
INSERT INTO cd_cep_br VALUES ('50.070-620', '3282     ', 'FAV ROQUE SANTEIRO', 'COELHOS                       ');
INSERT INTO cd_cep_br VALUES ('50.771-180', '3282     ', 'R ROQUELANDIA', 'JIQUIA                        ');
INSERT INTO cd_cep_br VALUES ('50.960-120', '3282     ', 'R RORAIMA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.900-280', '3282     ', 'VL ROSA', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('52.110-100', '3282     ', 'R ROSA BORGES', 'TAMARINEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.720-500', '3282     ', 'R ROSA CANDIDA', 'ZUMBI                         ');
INSERT INTO cd_cep_br VALUES ('51.345-390', '3282     ', 'R ROSA CLARA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.350-490', '3282     ', 'R ROSA MAGALHAES', 'IPSEP                         ');
INSERT INTO cd_cep_br VALUES ('51.340-265', '3282     ', 'R ROSA SARON', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.160-075', '3282     ', 'R ROSA SELVAGEM', 'B BEBERIBE                    ');
INSERT INTO cd_cep_br VALUES ('50.080-610', '3282     ', 'R ROSA, DA', 'IA J BEZERRA                  ');
INSERT INTO cd_cep_br VALUES ('52.291-101', '3282     ', 'R ROSAL', 'B GUABIRABA                   ');
INSERT INTO cd_cep_br VALUES ('52.070-647', '3282     ', 'R ROSALANDIA', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('52.081-230', '3282     ', 'R ROSALIA CISNEIROS', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('51.345-010', '3282     ', 'R ROSALINA DE BARROS PORTELA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.130-391', '3282     ', 'R ROSALINDA', 'PTO MADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.060-100', '3282     ', 'R ROSARIO DA BOA VISTA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('50.791-120', '3282     ', 'R ROSARIO DE MINAS', 'TEJIPIO                       ');
INSERT INTO cd_cep_br VALUES ('50.080-350', '3282     ', 'R ROSARIO DO CATETE', 'IA J BEZERRA                  ');
INSERT INTO cd_cep_br VALUES ('51.260-550', '3282     ', 'R ROSARIO DO OESTE', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('50.770-320', '3282     ', 'R ROSARIO, DO', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('50.770-321', '3282     ', 'TV ROSARIO, DO', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('52.150-370', '3282     ', 'SIT ROSARIO, DO', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('51.280-560', '3282     ', 'R ROSAS , DAS', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('51.335-030', '3282     ', 'R ROSAS, DAS', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.810-580', '3282     ', 'R ROSAS, DAS', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('52.170-190', '3282     ', 'R ROSAS, DAS', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('52.081-131', '3282     ', 'R ROSEIRA, DA', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('52.071-450', '3282     ', 'R ROSELANDIA', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('50.850-470', '3282     ', 'R ROSENILDO DA ROCHA LEAO', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('52.081-203', '3282     ', 'R ROSINA BAZANTE', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('50.680-740', '3282     ', 'R ROTEIRO', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.680-310', '3282     ', 'R ROUXINOL', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('52.090-570', '3282     ', 'R ROUXINOL', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('52.120-213', '3282     ', 'R RUBELITA', 'ARRUDA                        ');
INSERT INTO cd_cep_br VALUES ('51.340-073', '3282     ', 'R RITA ALVES GOMES', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.090-240', '3282     ', 'R RITA ANTONIO FELIX', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('54.370-150', '3278     ', 'R MOMBANCA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('52.090-241', '3282     ', 'TV RITA ANTONIO FELIX', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.090-245', '3282     ', 'AT RITA ANTONIO FELIX', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.081-600', '3282     ', 'R RITAPOLIS', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('50.930-080', '3282     ', 'R RIVADAVIA GUERRA', 'TEJIPIO                       ');
INSERT INTO cd_cep_br VALUES ('52.390-325', '3282     ', 'R RIVALDO FERREIRA DE SOUZA', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('52.190-080', '3282     ', 'R RIVERLANDIA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('51.345-081', '3282     ', 'R ROBERTO EUGENIO MACAS', 'CACOTE                        ');
INSERT INTO cd_cep_br VALUES ('51.010-045', '3282     ', 'R ROBERTO MAGALHAES', 'B TEIMOSA                     ');
INSERT INTO cd_cep_br VALUES ('52.121-690', '3282     ', 'R ROBERTO MAGALHAES', 'C BARRETO                     ');
INSERT INTO cd_cep_br VALUES ('51.160-050', '3282     ', 'R ROCA SALES', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.040-030', '3282     ', 'R ROCHA PITA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.865-090', '3282     ', 'R ROCHA POMBO', 'ESTANCIA                      ');
INSERT INTO cd_cep_br VALUES ('50.110-115', '3282     ', 'R ROCHEDO, DO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.010-410', '3282     ', 'R RODA, DA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('50.110-035', '3282     ', 'R RODEIO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('51.130-715', '3282     ', 'R RODOLFO DE ARAUJO JUNIOR', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('52.041-260', '3282     ', 'R RODOLFO DE HOLANDA', 'ENCRUZILHADA                  ');
INSERT INTO cd_cep_br VALUES ('50.720-240', '3282     ', 'R RODOLFO RANGEL MOREIRA', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('50.900-610', '3282     ', 'R RODONOPOLIS', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('54.725-640', '3283     ', 'R RADIO COMUNITARIA PRG-12', 'N TIUMA                       ');
INSERT INTO cd_cep_br VALUES ('54.725-610', '3283     ', 'R RADIO CONTINENTAL', 'N TIUMA                       ');
INSERT INTO cd_cep_br VALUES ('54.725-510', '3283     ', 'R RADIO DA MATA', 'N TIUMA                       ');
INSERT INTO cd_cep_br VALUES ('54.725-580', '3283     ', 'R RADIO DIFUSORA CAPIBARIBE', 'N TIUMA                       ');
INSERT INTO cd_cep_br VALUES ('54.725-650', '3283     ', 'R RADIO GUARANY', 'N TIUMA                       ');
INSERT INTO cd_cep_br VALUES ('54.725-540', '3283     ', 'R RADIO JORNAL', 'N TIUMA                       ');
INSERT INTO cd_cep_br VALUES ('54.725-570', '3283     ', 'R RADIO MARANATA', 'N TIUMA                       ');
INSERT INTO cd_cep_br VALUES ('54.725-550', '3283     ', 'R RADIO METROPOLE', 'N TIUMA                       ');
INSERT INTO cd_cep_br VALUES ('55.641-215', '3219     ', 'R PADRE ANCHIETA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('55.643-390', '3219     ', 'R PADRE AUGUSTO SOARES', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('55.643-395', '3219     ', 'TV PADRE AUGUSTO SOARES', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('54.270-159', '3278     ', '4a DOUTOR RUI RUFINO ALVES', 'CURADO IV                     ');
INSERT INTO cd_cep_br VALUES ('55.298-223', '3184     ', '3a IBERNON WANDERLEY', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.298-222', '3184     ', '2a IBERNON WANDERLEY', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.298-221', '3184     ', '1a IBERNON WANDERLEY', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.298-220', '3184     ', 'R IBERNON WANDERLEY', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.293-520', '3184     ', 'R INACIO CAMELO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.292-490', '3184     ', 'R INACIO CORREIA DE MELO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.292-440', '3184     ', 'R INCONFIDENTES, DOS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.297-440', '3184     ', 'R INDIO, DO', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.297-411', '3184     ', 'TV INDIO, DO', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.292-250', '3184     ', 'R IPIRANGA, DO', 'A PINTO                       ');
INSERT INTO cd_cep_br VALUES ('55.297-320', '3184     ', 'AV IRGA', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.292-575', '3184     ', 'R IRMA DULCE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.294-645', '3184     ', 'R IRMAOS MIRANDA', 'MAGANO                        ');
INSERT INTO cd_cep_br VALUES ('55.294-650', '3184     ', 'R ISAIAS BEZERRA', 'MAGANO                        ');
INSERT INTO cd_cep_br VALUES ('55.292-081', '3184     ', 'TV ISMAEL TINO LIMA E SILVA', 'A PINTO                       ');
INSERT INTO cd_cep_br VALUES ('55.292-080', '3184     ', 'R ISMAEL TINO LIMA E SILVA', 'A PINTO                       ');
INSERT INTO cd_cep_br VALUES ('55.296-610', '3184     ', 'R ITAMARACA', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.292-585', '3184     ', 'R IVO DE SOUZA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.298-500', '3184     ', 'R J', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.298-655', '3184     ', 'R JANIO QUADRO', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.293-090', '3184     ', 'PC JARDIM', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.294-155', '3184     ', 'R JARDIM SAO PAULO', 'MAGANO                        ');
INSERT INTO cd_cep_br VALUES ('55.294-140', '3184     ', 'R JASMIM, DO', 'MAGANO                        ');
INSERT INTO cd_cep_br VALUES ('55.292-510', '3184     ', 'R JERONIMO DE ALBUQUERQUE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.294-590', '3184     ', 'R JERONIMO GUEIROS', 'MAGANO                        ');
INSERT INTO cd_cep_br VALUES ('55.298-050', '3184     ', 'R JOAO DA SILVA SOUTO', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.296-050', '3184     ', 'PC JOAO DA SILVA SOUTO', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.296-180', '3184     ', 'R JOAO DE ASSIS MORENO', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.291-110', '3184     ', 'R JOAO F. DA COSTA- R. 18', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.294-290', '3184     ', 'R JOAO GARIBALDI', 'MAGANO                        ');
INSERT INTO cd_cep_br VALUES ('55.296-015', '3184     ', 'R JOAO GUIMARAES ROSAS', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.292-020', '3184     ', 'R JOAO PAULO DA SILVA', 'A PINTO                       ');
INSERT INTO cd_cep_br VALUES ('55.292-050', '3184     ', 'R JOAO PAULO I', 'A PINTO                       ');
INSERT INTO cd_cep_br VALUES ('55.296-340', '3184     ', 'R JOAO PESSOA', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.292-610', '3184     ', 'R FORTALEZA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.298-320', '3184     ', 'R FRANCISCO BRAGA- ATE 325/326', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.297-520', '3184     ', 'R FRANCISCO BRAGA- DE 327/328 AO FIM', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.294-570', '3184     ', 'R FRANCISCO BRANCO', 'MAGANO                        ');
INSERT INTO cd_cep_br VALUES ('55.294-380', '3184     ', 'R FRANCISCO BRANCO FILHO', 'MAGANO                        ');
INSERT INTO cd_cep_br VALUES ('55.297-580', '3184     ', 'R FRANCISCO CAVALCANTE LACERDA- R. 25', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.298-650', '3184     ', 'R FRANCISCO DE NORONHA BRANCO', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.298-652', '3184     ', '2a FRANCISCO DE NORONHA BRANCO', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.298-651', '3184     ', '1a FRANCISCO DE NORONHA BRANCO', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.296-630', '3184     ', 'R FRANCISCO GUEIROS', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.291-430', '3184     ', 'R FRANCISCO H. CAVALCANTE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.291-450', '3184     ', 'R FRANCISCO M. DA COSTA- R. 27', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.297-160', '3184     ', 'R FRANCISCO MANOEL DA SILVA', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.297-341', '3184     ', '2a FRANCISCO PAES DE MELO', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.297-340', '3184     ', 'R FRANCISCO PAES DE MELO', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.297-342', '3184     ', '1a FRANCISCO PAES DE MELO', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.296-700', '3184     ', 'R FRANCISCO TENORIO ALBUQUERQUE', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.296-390', '3184     ', 'AV FREI CANECA- ATE 224/227', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.295-515', '3184     ', 'AV FREI CANECA- DE 225/228 AO FIM', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.292-120', '3184     ', 'R FREI HENRIQUE DE COIMBRA', 'A PINTO                       ');
INSERT INTO cd_cep_br VALUES ('55.298-460', '3184     ', 'R G', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.291-480', '3184     ', 'R GARANHUNS SANTA ROSA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.294-100', '3184     ', 'R GARDENIAS, DAS', 'MAGANO                        ');
INSERT INTO cd_cep_br VALUES ('55.295-080', '3184     ', 'R GENERAL DANTAS BARRETO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('55.298-030', '3184     ', 'R GENERAL MANOEL RABELO', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.291-470', '3184     ', 'R GERSON EMERY- R. 4', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.292-500', '3184     ', 'R GERVASIO PIRES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.298-660', '3184     ', 'R GLAUBER ROCHA', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.294-240', '3184     ', 'R GOES, DO', 'MAGANO                        ');
INSERT INTO cd_cep_br VALUES ('55.292-310', '3184     ', 'R GOIANA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.298-190', '3184     ', 'R GONCALVES DIAS', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.296-270', '3184     ', 'AV GONCALVES MAIA- ATE 240/241', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.295-490', '3184     ', 'AV GONCALVES MAIA- DE 242/243 AO FIM', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.291-000', '3184     ', 'R GOVERNADOR ERALDO GUEIROS LEITE- R. 3', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.292-590', '3184     ', 'R GRACILIANO RAMOS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.293-540', '3184     ', 'R GUARARAPES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.292-410', '3184     ', 'TV GUARARAPES DOS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.298-470', '3184     ', 'R H', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.298-300', '3184     ', 'R EBENEZER FURTADO GUEIROS- ATE 662/663', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.297-510', '3184     ', 'R EBENEZER FURTADO GUEIROS- DE 664/665 AO FIM', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.292-265', '3184     ', 'R EDITH PAES NOGUEIRA', 'A PINTO                       ');
INSERT INTO cd_cep_br VALUES ('55.296-640', '3184     ', 'R EDSON REGIS', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.294-635', '3184     ', 'R ELIAS RODRIGUES VILACA', 'MAGANO                        ');
INSERT INTO cd_cep_br VALUES ('55.294-070', '3184     ', 'R ELIS REGINA', 'MAGANO                        ');
INSERT INTO cd_cep_br VALUES ('55.296-650', '3184     ', 'R EMILIA DA MOTA VALENCA', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.298-340', '3184     ', 'R ENEAS LINS', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.296-460', '3184     ', 'R ENGENHO MASSANGANA', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.296-035', '3184     ', 'R EPITACIO COIMBRA', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.295-570', '3184     ', 'R ERMILIO SAMPAIO DE MELO- R. 35', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.291-290', '3184     ', 'R ERMINIO SAMPAIO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.296-280', '3184     ', 'R ERNESTO DOURADO', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.293-161', '3184     ', 'TV ESPERANCA, DA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.293-160', '3184     ', 'R ESPERANCA, DA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.293-163', '3184     ', '2a ESPERANCA, DA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('54.355-633', '3278     ', 'R PATOS', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.325-785', '3278     ', 'SIT PATRIMONIO', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.325-786', '3278     ', 'TV PATRIMONIO, DO', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.325-810', '3278     ', 'R PATRIMONIO, DO', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.150-755', '3278     ', 'R PATRUSSA', 'E VELHO                       ');
INSERT INTO cd_cep_br VALUES ('54.150-310', '3278     ', 'R PAU AMARELO', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.100-390', '3278     ', 'R PAU BRASIL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.495-440', '3278     ', 'R PAU BRASIL', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.325-075', '3278     ', 'R PAJUCA', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.090-460', '3278     ', 'R PALHA, DA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('51.190-551', '3282     ', 'R MARECHAL CASTELO BRANCO', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.731-380', '3282     ', 'AV MARECHAL CORDEIRO DE FARIAS', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('54.315-101', '3278     ', 'TV MARIO MELO', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.070-310', '3278     ', 'R NOVA DESCOBERTA', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('54.330-605', '3278     ', 'R NOVA DESCOBERTA(NOVA DIVINEIA)', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.330-410', '3278     ', 'R NOVA DIVINEIA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.280-675', '3278     ', 'R NOVA DO PACHECO', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('54.150-603', '3278     ', 'R NOVA ESPERANCA', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.240-400', '3278     ', 'R NOVA ESPERANCA', 'CURADO I                      ');
INSERT INTO cd_cep_br VALUES ('54.410-788', '3278     ', 'R NOVA ESPERANCA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.330-572', '3278     ', 'R NOSSA SENHORA DA PENHA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.330-573', '3278     ', '2a NOSSA SENHORA DA PENHA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.300-220', '3278     ', 'R NOSSA SENHORA DA PENHA', 'T CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.160-230', '3278     ', 'VL NOSSA SENHORA DA PIEDADE', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.160-231', '3278     ', '1a NOSSA SENHORA DA PIEDADE', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.160-232', '3278     ', '2a NOSSA SENHORA DA PIEDADE', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.330-755', '3278     ', 'AV NOSSA SENHORA DA PIEDADE', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.160-580', '3278     ', '4a NOSSA SENHORA DA PIEDADE', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.160-575', '3278     ', '3a NOSSA SENHORA DA PIEDADE', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.440-391', '3278     ', 'R NOSSA SENHORA DAS CANDEIAS', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.320-090', '3278     ', 'R NOSSA SENHORA DAS GRACAS', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.320-091', '3278     ', '1a NOSSA SENHORA DAS GRACAS', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.100-062', '3278     ', 'R NOSSA SENHORA DAS GRACAS', 'P ROMA                        ');
INSERT INTO cd_cep_br VALUES ('54.080-160', '3278     ', 'R NOSSA SENHORA DAS GRACAS', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('54.410-250', '3278     ', 'R NOSSA SENHORA DE COPACABANA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.420-220', '3278     ', 'AV NOSSA SENHORA DE FATIMA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.420-221', '3278     ', 'TV NOSSA SENHORA DE FATIMA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.315-480', '3278     ', 'AV NOSSA SENHORA DE FATIMA', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.150-602', '3278     ', 'R NOSSA SENHORA DE FATIMA', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.315-061', '3278     ', 'TV NOSSA SENHORA DE FATIMA', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.150-595', '3278     ', 'TV NOSSA SENHORA DE FATIMA', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.250-004', '3278     ', '4a GOVERNADOR AGAMENON MAGALHAES', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.250-005', '3278     ', '5a GOVERNADOR AGAMENON MAGALHAES', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.210-000', '3278     ', 'AV GOVERNADOR AGAMENON MAGALHAES- ATE 1095/1096', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.250-000', '3278     ', 'AV GOVERNADOR AGAMENON MAGALHAES- DE 1097/1098 A', 'JANGADINHA                    ');
INSERT INTO cd_cep_br VALUES ('54.240-260', '3278     ', 'AV GOVERNADOR AGAMENON MAGALHAES- DE 2300/2301 AO', 'JANGADINHA                    ');
INSERT INTO cd_cep_br VALUES ('54.080-030', '3278     ', 'R GRACAS', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('54.470-090', '3278     ', 'R GRAMADO', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.355-400', '3278     ', 'R GRANDE CAAPORA', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.330-530', '3278     ', 'R GRANITO', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.335-140', '3278     ', 'R GRANITO', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.160-120', '3278     ', 'R GRANJA NATAL', 'E VELHO                       ');
INSERT INTO cd_cep_br VALUES ('54.420-390', '3278     ', 'R GRAVATA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.140-600', '3278     ', 'R GRAVATA', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.070-200', '3278     ', 'R GRAVATA', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('54.470-490', '3278     ', 'R GRAVATAI', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.340-800', '3278     ', 'R GRAVATAI', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.280-710', '3278     ', 'R GRAVILEIA', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.150-725', '3278     ', 'R GRAVIOLA', 'E VELHO                       ');
INSERT INTO cd_cep_br VALUES ('54.170-420', '3278     ', 'R GRAVIUNA', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.400-504', '3278     ', '4a GENERAL DERBY', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.400-503', '3278     ', '3a GENERAL DERBY', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.210-536', '3278     ', 'AV GENERAL JOAO ZENOBIO DA COSTA', 'SUCUPIRA                      ');
INSERT INTO cd_cep_br VALUES ('54.210-021', '3278     ', 'TV GENERAL MANOEL RABELO', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.160-345', '3278     ', '1a GENERAL MANOEL RABELO', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.160-350', '3278     ', '3a GENERAL MANUEL RABELO', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.280-415', '3278     ', '2a GENERAL MANUEL RABELO', 'SUCUPIRA                      ');
INSERT INTO cd_cep_br VALUES ('54.160-351', '3278     ', '4a GENERAL MANUEL RABELO', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.160-000', '3278     ', 'AV GENERAL MANUEL RABELO- ATE 4040/4041', 'E VELHO                       ');
INSERT INTO cd_cep_br VALUES ('54.280-000', '3278     ', 'AV GENERAL MANUEL RABELO- DE 4042/4043 AO FIM', 'SUCUPIRA                      ');
INSERT INTO cd_cep_br VALUES ('54.300-380', '3278     ', 'R GENERAL MURICI', 'Z PACHECO                     ');
INSERT INTO cd_cep_br VALUES ('54.310-030', '3278     ', 'R GENIVAL BUARQUE DE HOLANDA', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.355-391', '3278     ', '1a GENOVEVA', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.355-390', '3278     ', 'AV GENOVEVA', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.355-392', '3278     ', '2a GENOVEVA', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.170-380', '3278     ', 'R GERANIOS, DOS', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.250-380', '3278     ', 'AT GETULIO VARGAS', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.250-381', '3278     ', '1a GETULIO VARGAS', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.250-382', '3278     ', 'TV GETULIO VARGAS', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.330-700', '3278     ', 'R GETULIO VARGAS', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.330-701', '3278     ', 'TV GETULIO VARGAS', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.250-279', '3278     ', '2a GETULIO VARGAS', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.150-680', '3278     ', 'R GETULIO VARGAS', 'E VELHO                       ');
INSERT INTO cd_cep_br VALUES ('54.495-320', '3278     ', 'R GETULIO VARGAS', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.440-010', '3278     ', 'R GILBERTO CARLOS ZARZAR', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.450-295', '3278     ', 'R GILBERTO FREIRE', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.335-190', '3278     ', 'R GILBUES', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.130-200', '3278     ', 'R GINASTICA', 'MANASSU                       ');
INSERT INTO cd_cep_br VALUES ('54.160-595', '3278     ', 'R GIRASSOL', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.440-495', '3278     ', 'R GIRASSOL, DO', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.170-400', '3278     ', 'R GLADIOLOS, DOS', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.300-160', '3278     ', 'R GLICINEIA', 'Z PACHECO                     ');
INSERT INTO cd_cep_br VALUES ('54.250-430', '3278     ', 'R GLORIA, DA', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.080-203', '3278     ', 'R GLORIA, DA', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('54.170-040', '3278     ', 'R GOIABA, DA', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.420-001', '3278     ', 'R GOIANA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.480-280', '3278     ', 'R GOIANIA', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.320-181', '3278     ', 'R GOIANINHA', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.340-715', '3278     ', 'R G(VL JOAO DE DEUS)', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.230-320', '3278     ', 'R GAIVOTA, DA', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.280-542', '3278     ', 'R GALO', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.140-560', '3278     ', 'R AMERICO VESPUCIO', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.130-280', '3278     ', 'R AMETISTA', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.370-043', '3278     ', 'R AMETISTA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.330-393', '3278     ', 'TV AMIZADE, DA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.330-392', '3278     ', 'R AMIZADE, DA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.340-480', '3278     ', 'R AMIZADE, DA', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.230-485', '3278     ', 'R AMIZADE, DA', 'UR-06                         ');
INSERT INTO cd_cep_br VALUES ('54.240-560', '3278     ', 'R AMIZADE, DA', 'CURADO I                      ');
INSERT INTO cd_cep_br VALUES ('54.220-745', '3278     ', 'R AMIZADE, DA', 'CURADO II                     ');
INSERT INTO cd_cep_br VALUES ('54.280-786', '3278     ', 'R AMIZADE, DA', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.270-156', '3278     ', '1a DOUTOR RUI RUFINO ALVES', 'CURADO IV                     ');
INSERT INTO cd_cep_br VALUES ('54.270-157', '3278     ', '2a DOUTOR RUI RUFINO ALVES', 'CURADO IV                     ');
INSERT INTO cd_cep_br VALUES ('54.270-158', '3278     ', '3a DOUTOR RUI RUFINO ALVES', 'CURADO IV                     ');
INSERT INTO cd_cep_br VALUES ('54.290-282', '3278     ', 'R GARCAS, DAS', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.340-040', '3278     ', 'R MANACAPURU', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.130-000', '3278     ', 'R MANASSU', 'MANASSU                       ');
INSERT INTO cd_cep_br VALUES ('54.340-455', '3278     ', 'R MANAUS', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.380-265', '3278     ', 'R MANDAGUACU', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.490-191', '3278     ', 'R MANGA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.495-780', '3278     ', 'R MANGA ESPADA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.495-640', '3278     ', 'R MANGA ROSA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.150-590', '3278     ', 'R MANGABA, DA', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.150-070', '3278     ', 'R MANGABEIRA', 'E VELHO                       ');
INSERT INTO cd_cep_br VALUES ('54.230-147', '3278     ', 'R MANGALO', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.170-125', '3278     ', 'R LISBOA', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.170-129', '3278     ', '4a LISBOA', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.170-128', '3278     ', '3a LISBOA', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.140-330', '3278     ', 'R LIVRAMENTO, DO', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.140-331', '3278     ', 'TV LIVRAMENTO, DO', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.260-250', '3278     ', 'R LIXAS', 'AT COLINA                     ');
INSERT INTO cd_cep_br VALUES ('54.380-263', '3278     ', 'R LOANDA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.210-225', '3278     ', 'R LOBIVIA', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.220-190', '3278     ', 'R LOBO BOTELHO', 'CURADO III                    ');
INSERT INTO cd_cep_br VALUES ('54.080-361', '3278     ', 'R LOMAS VALENTINS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.490-310', '3278     ', 'R LONDRINA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.280-755', '3278     ', 'R LONTRA', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.420-004', '3278     ', 'R LORETO, DO', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.170-010', '3278     ', 'R LOURENCO DE SA', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.100-100', '3278     ', 'R LOURENCO RAMOS', 'P ROMA                        ');
INSERT INTO cd_cep_br VALUES ('54.100-007', '3278     ', 'R LOURENCO ROCHA', 'P ROMA                        ');
INSERT INTO cd_cep_br VALUES ('54.470-335', '3278     ', 'R LUCIANO LUIS DE BARROS', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.350-250', '3278     ', 'PC LUCICLEIDE MORAIS E SILVA', 'M GUARARAPES                  ');
INSERT INTO cd_cep_br VALUES ('54.280-664', '3278     ', 'R LUCIO HERMANO', 'SUCUPIRA                      ');
INSERT INTO cd_cep_br VALUES ('54.360-050', '3278     ', 'R LUIS BARBALHO', 'M FREIRE                      ');
INSERT INTO cd_cep_br VALUES ('54.220-280', '3278     ', 'R LUIS BEZERRA', 'CURADO III                    ');
INSERT INTO cd_cep_br VALUES ('54.460-485', '3278     ', 'R NOSSA SENHORA DE FATIMA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.460-650', '3278     ', 'R NOSSA SENHORA DE FATIMA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.330-527', '3278     ', 'R NOSSA SENHORA DE FATIMA- JD CAJUEIRO', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.325-312', '3278     ', '2a NOSSA SENHORA DE LOURDES', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.325-314', '3278     ', '1a NOSSA SENHORA DE LOURDES', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.320-040', '3278     ', 'R NOSSA SENHORA DE LOURDES', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.325-313', '3278     ', '3a NOSSA SENHORA DE LOURDES', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.325-310', '3278     ', 'R NOSSA SENHORA DE LOURDES', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.450-275', '3278     ', 'R NOSSA SENHORA DE LOURDES', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.330-220', '3278     ', 'R NOSSA SENHORA DO CARMO', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.330-222', '3278     ', 'PC NOSSA SENHORA DO CARMO', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.450-285', '3278     ', 'R NOSSA SENHORA DO CARMO', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.320-410', '3278     ', 'R NOSSA SENHORA DO DESTERRO', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.320-411', '3278     ', '1a NOSSA SENHORA DO DESTERRO', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.320-409', '3278     ', '2a NOSSA SENHORA DO DESTERRO', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.420-200', '3278     ', 'R NOSSA SENHORA DO LORETO', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.420-201', '3278     ', '5a NOSSA SENHORA DO LORETO', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.330-760', '3278     ', 'R NELSON FERREIRA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.280-673', '3278     ', 'R NENUFAR', 'SUCUPIRA                      ');
INSERT INTO cd_cep_br VALUES ('54.230-530', '3278     ', 'R NEOLANDIA', 'UR-06                         ');
INSERT INTO cd_cep_br VALUES ('54.280-010', '3278     ', 'R NEREU RAMOS', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('54.280-012', '3278     ', 'TV NEREU RAMOS', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('54.250-160', '3278     ', 'R NESPEREIRA', 'AT COLINA                     ');
INSERT INTO cd_cep_br VALUES ('54.490-204', '3278     ', 'R NEWTON VASSALO', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.210-190', '3278     ', 'R NICACIO RIBEIRO DE ALMEIDA', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.450-315', '3278     ', 'R NICEIAS ARCOVERDE GUSMAO', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.460-680', '3278     ', 'R NICEIAS ARCOVERDE GUSMAO', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.460-390', '3278     ', 'R NILOPOLIS- ATE 220/221', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.490-205', '3278     ', 'R NILOPOLIS- DE 222/223 AO FIM', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.080-210', '3278     ', 'R NILZA FLORESTA', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('54.080-211', '3278     ', 'TV NILZA FLORESTA', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('54.345-500', '3278     ', 'R NIPIBU', 'COMPORTA                      ');
INSERT INTO cd_cep_br VALUES ('54.300-212', '3278     ', 'R NITEROI', 'T CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.450-320', '3278     ', 'R NITEROI- ATE 140/141', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.460-540', '3278     ', 'R NITEROI- DE 142/143 AO FIM', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.280-674', '3278     ', 'R NOBRE DE LACERDA', 'SUCUPIRA                      ');
INSERT INTO cd_cep_br VALUES ('54.080-400', '3278     ', 'R NOBRE DE LACERDA', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('54.430-020', '3278     ', 'R NOBREGA', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.410-141', '3278     ', 'R NOBRES', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.430-690', '3278     ', 'R NOBRES', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.220-180', '3278     ', 'R NOEL ROSA', 'CURADO II                     ');
INSERT INTO cd_cep_br VALUES ('54.220-540', '3278     ', 'SUB NOEL ROSAS', 'CURADO II                     ');
INSERT INTO cd_cep_br VALUES ('54.150-601', '3278     ', 'R NOGUEIRA, DO', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('54.280-514', '3278     ', 'R NOSSA SENHORA APARECIDA', 'SUCUPIRA                      ');
INSERT INTO cd_cep_br VALUES ('54.280-515', '3278     ', '1a NOSSA SENHORA APARECIDA', 'SUCUPIRA                      ');
INSERT INTO cd_cep_br VALUES ('54.330-835', '3278     ', 'R NOSSA SENHORA APARECIDA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.330-836', '3278     ', '1a NOSSA SENHORA APARECIDA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.330-837', '3278     ', '2a NOSSA SENHORA APARECIDA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.100-620', '3278     ', 'R NOSSA SENHORA AUXILIADORA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('54.250-550', '3278     ', 'R NOSSA SENHORA DA CONCEICAO', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.250-551', '3278     ', 'TV NOSSA SENHORA DA CONCEICAO', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.345-600', '3278     ', 'R NOSSA SENHORA DA CONCEICAO', 'COMPORTA                      ');
INSERT INTO cd_cep_br VALUES ('54.150-705', '3278     ', 'R NOSSA SENHORA DA CONCEICAO', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.120-352', '3278     ', 'R NOSSA SENHORA DA LUZ', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('54.315-220', '3278     ', 'R NOSSA SENHORA DA PAZ', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.350-095', '3278     ', 'EST MURIBECA, DA', 'M GUARARAPES                  ');
INSERT INTO cd_cep_br VALUES ('54.325-002', '3278     ', '2a MURIBECA, DA', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.350-091', '3278     ', '1a MURIBECA, DA', 'M GUARARAPES                  ');
INSERT INTO cd_cep_br VALUES ('54.350-610', '3278     ', 'R DEZOITO', 'M GUARARAPES                  ');
INSERT INTO cd_cep_br VALUES ('54.320-080', '3278     ', 'R DEZOITO DE ABRIL', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.320-081', '3278     ', 'TV DEZOITO DE ABRIL', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.325-490', '3278     ', 'R DIACONO JOSE INACIO PESSOA', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.490-125', '3278     ', 'R DIADEMA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.320-400', '3278     ', 'R DIAMANTE', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.140-593', '3278     ', 'R DIAMANTE', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.130-260', '3278     ', 'AV DIAMANTE', 'MANASSU                       ');
INSERT INTO cd_cep_br VALUES ('54.140-301', '3278     ', 'R DIAMANTINA', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.495-330', '3278     ', 'R DINAR', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('53.630-318', '3273     ', 'R AMARAJILOT RUBINA', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.610-199', '3273     ', 'R AMARAL- LOT SAO MARCOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.610-203', '3273     ', 'R AMARO DE SENA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.320-000', '3278     ', 'LD GUARARAPES, DOS', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.355-410', '3278     ', 'TV GUARARAPES, DOS', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.490-151', '3278     ', 'R GUARATATITUBA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.490-152', '3278     ', 'R GUARATINGUETA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.280-541', '3278     ', 'R GUARATUBA', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.345-490', '3278     ', 'R GUARAU', 'COMPORTA                      ');
INSERT INTO cd_cep_br VALUES ('54.300-161', '3278     ', 'R GUARI', 'Z PACHECO                     ');
INSERT INTO cd_cep_br VALUES ('54.495-600', '3278     ', 'R GUARPADO', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.280-544', '3278     ', 'R GUARU', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.495-100', '3278     ', 'R GUARULHOS', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.250-140', '3278     ', 'R GUATARAS', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('54.230-330', '3278     ', 'R GOIVO, DO', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.260-210', '3278     ', 'R GOLFINHO', 'AT COLINA                     ');
INSERT INTO cd_cep_br VALUES ('54.280-545', '3278     ', 'R GOLFINHO', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.220-260', '3278     ', 'AV GONCALO FERREIRA', 'CURADO III                    ');
INSERT INTO cd_cep_br VALUES ('54.320-460', '3278     ', 'AV GONCALVES DIAS', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.320-001', '3278     ', '1a GONCALVES DIAS', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.320-005', '3278     ', '5a GONCALVES DIAS', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.320-006', '3278     ', '6a GONCALVES DIAS', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.320-004', '3278     ', '4a GONCALVES DIAS', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.320-003', '3278     ', '3a GONCALVES DIAS', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.320-002', '3278     ', '2a GONCALVES DIAS', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.320-007', '3278     ', '7a GONCALVES DIAS', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.320-008', '3278     ', '8a GONCALVES DIAS', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.495-575', '3278     ', 'R GORILA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.310-420', '3278     ', 'AV GOVERNADOR AGAMENON MAGALHAES', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.100-580', '3278     ', 'R GOVERNADOR AGAMENON MAGALHAES', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('54.250-001', '3278     ', '1a GOVERNADOR AGAMENON MAGALHAES', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.250-002', '3278     ', '2a GOVERNADOR AGAMENON MAGALHAES', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.250-003', '3278     ', '3a GOVERNADOR AGAMENON MAGALHAES', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.090-525', '3278     ', 'R LUIS DE AZEVEDO', 'LOT 92                        ');
INSERT INTO cd_cep_br VALUES ('54.310-210', '3278     ', 'R LUIS ELOY DE PONTES', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.370-130', '3278     ', 'R LUIS FERREIRA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.460-565', '3278     ', 'R LUIZ GONZAGA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.340-255', '3278     ', 'R LULA', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.280-244', '3278     ', 'R LUXEMBURGO', 'SUCUPIRA                      ');
INSERT INTO cd_cep_br VALUES ('54.120-050', '3278     ', 'EST LUZ, DA', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('54.120-051', '3278     ', '1a LUZ, DA', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('54.120-052', '3278     ', '4a LUZ, DA', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.120-054', '3278     ', '3a LUZ, DA', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('54.120-053', '3278     ', '2a LUZ, DA', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('54.340-085', '3278     ', 'R M(SOTAVE)', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.340-720', '3278     ', 'R M(VL JOAO DE DEUS)', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.220-675', '3278     ', 'R M, DO', 'CURADO II                     ');
INSERT INTO cd_cep_br VALUES ('54.495-580', '3278     ', 'R MACACO', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.340-380', '3278     ', 'R MACAE', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.355-602', '3278     ', 'R MACAIBA', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.230-421', '3278     ', 'R LIMA, DO', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.495-630', '3278     ', 'R LIMAO', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.490-182', '3278     ', 'R LIMEIRA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.140-610', '3278     ', 'R LIMOEIRO', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.070-140', '3278     ', 'R LIMOEIRO', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('54.495-515', '3278     ', 'R LINCE', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.315-685', '3278     ', 'R LINDO AMOR', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.280-205', '3278     ', 'R LINGUA, DA', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.150-430', '3278     ', 'R LINHA FERREA', 'E VELHO                       ');
INSERT INTO cd_cep_br VALUES ('54.150-431', '3278     ', '2a LINHA FERREA', 'E VELHO                       ');
INSERT INTO cd_cep_br VALUES ('54.370-123', '3278     ', 'R LINHA FERREA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.370-124', '3278     ', '1a LINHA FERREA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.260-000', '3278     ', 'R LINHA FERREA NORTE', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.315-000', '3278     ', 'AV LINHA FERREA SUL- ATE 2029/2030', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.400-310', '3278     ', 'R LINHA FERREA SUL- ATE 2031', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.330-190', '3278     ', 'AV LINHA FERREA SUL- DE 2031/2032 AO FIM', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.310-410', '3278     ', 'R LINHA FERREA SUL- DE 2033 A 2431', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.325-030', '3278     ', 'R LINHA FERREA SUL- DE 2432/2433 AO FIM', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.325-720', '3278     ', 'R LINHA VELHA DA MURIBECA', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.325-021', '3278     ', 'EST LINHA VELHA, DA', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.325-020', '3278     ', '1a LINHA VELHA, DA', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.325-023', '3278     ', '3a LINHA VELHA, DA', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.325-022', '3278     ', '2a LINHA VELHA, DA', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.325-025', '3278     ', '5a LINHA VELHA, DA', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.325-024', '3278     ', '4a LINHA VELHA, DA', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.160-110', '3278     ', 'TV LINHA, DA', 'E VELHO                       ');
INSERT INTO cd_cep_br VALUES ('54.310-441', '3278     ', '1a LINHA, DA', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.310-012', '3278     ', '2a LINHA, DA', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.230-615', '3278     ', 'R LINHA, DA', 'UR-06                         ');
INSERT INTO cd_cep_br VALUES ('54.120-271', '3278     ', 'R LINO MARCELINO DE LIRA', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.360-710', '3278     ', 'R LIQUEM', 'M GUARARAPES                  ');
INSERT INTO cd_cep_br VALUES ('54.150-580', '3278     ', 'R LIRIO DO VALE', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.150-581', '3278     ', 'R LIRIO, DO', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.340-075', '3278     ', 'R LIRIO, DO', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.440-560', '3278     ', 'R LIRIOS DO VALE', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.420-785', '3278     ', 'R LIRIOS, DOS', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.170-127', '3278     ', '2a LISBOA', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.170-126', '3278     ', '1a LISBOA', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.090-140', '3278     ', 'R LAGOA, DA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('54.090-141', '3278     ', 'TV LAGOA, DA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('54.340-565', '3278     ', 'R LAGOA, DA', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.280-610', '3278     ', 'R LAGOSTA', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.340-355', '3278     ', 'R LAGOSTIM', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.490-180', '3278     ', 'R LAGUNA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.460-380', '3278     ', 'R LAGUNA', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.100-583', '3278     ', '2a CAMPO DO MONTA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('54.100-585', '3278     ', '4a CAMPO DO MONTA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('54.100-584', '3278     ', '3a CAMPO DO MONTA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('54.100-586', '3278     ', '5a CAMPO DO MONTA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('54.100-587', '3278     ', '6a CAMPO DO MONTA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('54.315-560', '3278     ', 'R CAMPO DOS GUARARAPES', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.320-600', '3278     ', 'R CAMPO GRANDE', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.420-260', '3278     ', 'R CAMPO GRANDE- ATE 133/134', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.430-100', '3278     ', 'R CAMPO GRANDE- DE 135/136 A 4895/4896', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.150-631', '3278     ', 'R RIACHO, DO', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.320-180', '3278     ', 'R RIACHUELO', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.335-120', '3278     ', 'R RIACHUELO', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.080-390', '3278     ', 'R RIACHUELO, DO', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('54.495-335', '3278     ', 'R RIAL', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.490-181', '3278     ', 'R LEME', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.220-000', '3278     ', 'R LEONARDO DA VINCI', 'CURADO II                     ');
INSERT INTO cd_cep_br VALUES ('54.270-170', '3278     ', 'R NACIONAL', 'CURADO IV                     ');
INSERT INTO cd_cep_br VALUES ('54.270-171', '3278     ', '1a NACIONAL', 'CURADO IV                     ');
INSERT INTO cd_cep_br VALUES ('54.270-172', '3278     ', '2a NACIONAL', 'CURADO IV                     ');
INSERT INTO cd_cep_br VALUES ('54.410-110', '3278     ', 'R NADIR DE MEDEIROS', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.410-111', '3278     ', 'TV NADIR DE MEDEIROS', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.090-354', '3278     ', 'R NAMORADOS, DOS', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('54.280-672', '3278     ', 'R NAPOLES', 'SUCUPIRA                      ');
INSERT INTO cd_cep_br VALUES ('54.110-040', '3278     ', 'R NARA LUCIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.230-352', '3278     ', 'R NARCEJA, DO', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.495-135', '3278     ', 'R NASCENTE', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.270-445', '3278     ', 'R NASCENTE', 'CURADO IV                     ');
INSERT INTO cd_cep_br VALUES ('54.345-170', '3278     ', 'R NASCIMENTO GOMES', 'COMPORTA                      ');
INSERT INTO cd_cep_br VALUES ('54.440-131', '3278     ', 'R NATALICIO URQUIZA', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.210-280', '3278     ', 'R NATIVIDADE SALDANHA', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.330-660', '3278     ', 'JD NAUTICO, DO', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.330-441', '3278     ', 'R NAZARE', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.150-230', '3278     ', 'R NAZARENO', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.150-231', '3278     ', 'TV NAZARENO', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.315-090', '3278     ', 'R NAZIAZENO BARRETO', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.315-091', '3278     ', 'TV NAZIAZENO BARRETO', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.280-263', '3278     ', 'R NELSON FERREIRA', 'SUCUPIRA                      ');
INSERT INTO cd_cep_br VALUES ('54.490-200', '3278     ', 'R MIRANDOPOLIS', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.325-735', '3278     ', 'R MIRANGABA', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.490-201', '3278     ', 'R MIRANOPOLIS', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.480-410', '3278     ', 'R MIRANORTE', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.335-040', '3278     ', 'R MIRINZAL', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.280-190', '3278     ', 'R MOCAMBIQUE', 'SUCUPIRA                      ');
INSERT INTO cd_cep_br VALUES ('54.490-202', '3278     ', 'R MOCOCA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.325-600', '3278     ', 'R MODELO', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.100-410', '3278     ', 'R MOENDA DE BRONZE', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('54.495-040', '3278     ', 'R MOGI DAS CRUZES', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.150-281', '3278     ', 'R MONGO', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.150-582', '3278     ', 'R MONGOLIA', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.355-613', '3278     ', 'AT MONTE ALEGRE', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.340-550', '3278     ', 'R MONTE ALEGRE', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.280-671', '3278     ', 'R MONTE ALEGRE', 'SUCUPIRA                      ');
INSERT INTO cd_cep_br VALUES ('54.240-375', '3278     ', 'R MONTE ALEGRE', 'CURADO I                      ');
INSERT INTO cd_cep_br VALUES ('54.315-135', '3278     ', 'R MONTE ALEGRE', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.340-135', '3278     ', 'R MONTE CASTELO', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.460-415', '3278     ', 'R MONTE CASTELO', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.420-520', '3278     ', 'R MONTE DAS OLIVEIRA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.410-580', '3278     ', 'R MONTE EVERESTE', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.270-405', '3278     ', 'R MONTE HOREB', 'CURADO IV                     ');
INSERT INTO cd_cep_br VALUES ('54.470-180', '3278     ', 'R MONTE NEGRO', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.420-530', '3278     ', 'R MONTE PASCOAL', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.420-540', '3278     ', 'R MONTE SINAI', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.355-614', '3278     ', 'R MONTEIROPOLIS', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.315-175', '3278     ', 'LD MONTES DOS GUARARAPES', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.410-255', '3278     ', 'R MORENO', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.090-532', '3278     ', 'R MOROBA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('54.335-150', '3278     ', 'R MORROS', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.355-615', '3278     ', 'R MOSSORO', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.140-420', '3278     ', 'R MOSSORO', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.280-160', '3278     ', 'R MOURAO FILHO', 'SUCUPIRA                      ');
INSERT INTO cd_cep_br VALUES ('54.345-480', '3278     ', 'R MOXOTO', 'COMPORTA                      ');
INSERT INTO cd_cep_br VALUES ('54.090-533', '3278     ', 'R MUCUM', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('54.345-460', '3278     ', 'R MUNHOZ', 'COMPORTA                      ');
INSERT INTO cd_cep_br VALUES ('54.350-000', '3278     ', 'CJ MURIBECA', 'M GUARARAPES                  ');
INSERT INTO cd_cep_br VALUES ('54.270-230', '3278     ', 'R MATRIZ, DA', 'CURADO IV                     ');
INSERT INTO cd_cep_br VALUES ('54.340-575', '3278     ', 'R MAUES', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.100-640', '3278     ', 'R MAURICIO DE NASSAU', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('54.350-010', '3278     ', 'R MAURINO MENDES', 'M GUARARAPES                  ');
INSERT INTO cd_cep_br VALUES ('54.340-585', '3278     ', 'R MELGACO', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.120-280', '3278     ', 'R MEN DE SA', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.280-668', '3278     ', 'R MENINO JESUS', 'SUCUPIRA                      ');
INSERT INTO cd_cep_br VALUES ('54.250-530', '3278     ', 'PC MERCADO DE CAVALEIRO, DO', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.310-170', '3278     ', 'PC MERCADO PUBLICO, DO', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.325-350', '3278     ', 'R MERUOCA', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.220-230', '3278     ', 'R MESTRE AURINO', 'CURADO III                    ');
INSERT INTO cd_cep_br VALUES ('54.220-020', '3278     ', 'R MESTRE VITALINO', 'CURADO II                     ');
INSERT INTO cd_cep_br VALUES ('54.495-660', '3278     ', 'R MEXERICA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.280-420', '3278     ', 'R MEXICO', 'SUCUPIRA                      ');
INSERT INTO cd_cep_br VALUES ('54.090-531', '3278     ', 'R MICHELE', 'LOT 92                        ');
INSERT INTO cd_cep_br VALUES ('54.495-590', '3278     ', 'R MICO LEAO', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.280-670', '3278     ', 'R MIGUEL ANGELO', 'SUCUPIRA                      ');
INSERT INTO cd_cep_br VALUES ('54.345-590', '3278     ', 'R MIGUEL CORREIA DE SA', 'COMPORTA                      ');
INSERT INTO cd_cep_br VALUES ('54.220-170', '3278     ', 'R MIGUEL GUSTAVO', 'CURADO II                     ');
INSERT INTO cd_cep_br VALUES ('54.220-350', '3278     ', 'R MIGUEL JOAQUIM CESAR', 'CURADO III                    ');
INSERT INTO cd_cep_br VALUES ('54.410-201', '3278     ', 'TV MIGUEL ROMA DE ABREU E LIMA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.410-200', '3278     ', 'R MIGUEL ROMA DE ABREU E LIMA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.220-740', '3278     ', 'R MILTON DE SOUZA', 'CURADO II                     ');
INSERT INTO cd_cep_br VALUES ('54.410-140', '3278     ', 'R MILTON LOPES', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.090-070', '3278     ', 'R MINAS GERAIS', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('54.450-310', '3278     ', 'R MINAS GERAIS- ATE 136/137', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.460-430', '3278     ', 'R MINAS GERAIS- DE 138/139 AO FIM', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.230-505', '3278     ', 'R MINHA DEUSA', 'UR-06                         ');
INSERT INTO cd_cep_br VALUES ('54.140-000', '3278     ', 'AV MINISTRO MARCOS FREIRE', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.350-180', '3278     ', 'AV MINISTRO MARCOS FREIRE', 'M GUARARAPES                  ');
INSERT INTO cd_cep_br VALUES ('54.270-380', '3278     ', 'R MINISTRO MARIO ANDREAZZA', 'CURADO IV                     ');
INSERT INTO cd_cep_br VALUES ('54.210-050', '3278     ', 'R MINISTRO SALGADO FILHO- DE 221/222 AO FIM (TRE', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.300-210', '3278     ', 'R MIOSOTIS', 'Z PACHECO                     ');
INSERT INTO cd_cep_br VALUES ('54.335-050', '3278     ', 'R MIRADOR', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.310-160', '3278     ', 'R MIRAMAR', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.310-161', '3278     ', 'TV MIRAMAR', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.210-013', '3278     ', '2a DESEMBARGADOR PADUA WALFRIDO', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.210-012', '3278     ', '1a DESEMBARGADOR PADUA WALFRIDO', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.210-014', '3278     ', '3a DESEMBARGADOR PADUA WALFRIDO', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.340-520', '3278     ', 'R DEUS E AMOR', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.350-120', '3278     ', 'R DEUS ME DEU', 'M GUARARAPES                  ');
INSERT INTO cd_cep_br VALUES ('54.315-275', '3278     ', 'R CRISTINAPOLIS', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.360-560', '3278     ', 'R CROTES, DOS', 'M GUARARAPES                  ');
INSERT INTO cd_cep_br VALUES ('54.470-270', '3278     ', 'R CRUZ ALTA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.440-120', '3278     ', 'R CAMPO GRANDE- DE 4897/4898 A 5899/5900', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.450-110', '3278     ', 'R CAMPO GRANDE- DE 5901/5902 A 6905/6906', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.460-120', '3278     ', 'R CAMPO GRANDE- DE 6907/6908 AO FIM', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.490-090', '3278     ', 'R CAMPO LARGO', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.210-410', '3278     ', 'R DOUTOR ZACARIAS BEZERRA DA SILVA', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.400-260', '3278     ', 'R DOUTORA MARIA DE SOUZA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.290-281', '3278     ', 'R DOUTORA MARIA HELENA', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.490-131', '3278     ', 'R DOZE', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.240-350', '3278     ', 'R DOZE', 'CURADO I                      ');
INSERT INTO cd_cep_br VALUES ('54.290-541', '3278     ', 'R DOZE', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.140-140', '3278     ', 'R DOZE', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.230-690', '3278     ', 'R DOZE', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.270-700', '3278     ', 'R DOZE', 'CURADO IV                     ');
INSERT INTO cd_cep_br VALUES ('54.350-540', '3278     ', 'R DOZE', 'M GUARARAPES                  ');
INSERT INTO cd_cep_br VALUES ('54.330-130', '3278     ', 'R DOZE(VL SOCIAL)', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.100-049', '3278     ', '2a DOMINGOS TEOTONIO', 'P ROMA                        ');
INSERT INTO cd_cep_br VALUES ('54.100-048', '3278     ', '1a DOMINGOS TEOTONIO', 'P ROMA                        ');
INSERT INTO cd_cep_br VALUES ('54.130-050', '3278     ', 'R DOMINO', 'MANASSU                       ');
INSERT INTO cd_cep_br VALUES ('54.355-330', '3278     ', 'R DONA JULIA LOBATO', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.250-546', '3278     ', 'R DONA MARIA', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.430-120', '3278     ', 'R DONA MARIA JOSE DO AMARAL LEITE- ATE 751/752', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.450-121', '3278     ', 'R DONA MARIA JOSE DO AMARAL LEITE- DE 4996/4997', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.440-140', '3278     ', 'R DONA MARIA JOSE DO AMARAL LEITE- DE 753/754 A', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.260-130', '3278     ', 'R DONINA LIMA', 'AT COLINA                     ');
INSERT INTO cd_cep_br VALUES ('54.260-131', '3278     ', 'TV DONINA LIMA', 'AT COLINA                     ');
INSERT INTO cd_cep_br VALUES ('54.260-132', '3278     ', '1a DONINA LIMA', 'AT COLINA                     ');
INSERT INTO cd_cep_br VALUES ('54.090-280', '3278     ', 'R DOURADO', 'LOT 92                        ');
INSERT INTO cd_cep_br VALUES ('54.250-420', '3278     ', 'R DOURADO', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.430-210', '3278     ', 'R DOURADOS', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.080-250', '3278     ', 'R DOUTOR ARNALDO CARNEIRO', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('54.100-271', '3278     ', 'PC DOUTOR DINIZ PASSOS', 'P ROMA                        ');
INSERT INTO cd_cep_br VALUES ('54.220-755', '3278     ', 'R DOUTOR EZIAL', 'CURADO II                     ');
INSERT INTO cd_cep_br VALUES ('54.325-550', '3278     ', 'R DOUTOR FABIO MARANHAO', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.325-250', '3278     ', '1a DOUTOR FABIO MARANHAO', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.325-251', '3278     ', '4a DOUTOR FABIO MARANHAO', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.325-619', '3278     ', '2a DOUTOR FABIO MARANHAO', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.170-330', '3278     ', 'R DOUTOR GONZAGA MARANHAO', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.170-331', '3278     ', '2a DOUTOR GONZAGA MARANHAO', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.325-640', '3278     ', 'AV DOUTOR GONZAGA MARANHAO- ATE 638/639', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.335-090', '3278     ', 'AV DOUTOR GONZAGA MARANHAO- DE 640/641 AO FIM', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.400-440', '3278     ', 'R DOUTOR JOAO BATISTA CARNEIRO DA CUNHA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.410-210', '3278     ', 'R DOUTOR JOAO MALAQUIAS DA SILVA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.210-510', '3278     ', 'R DOUTOR JOAO PESSOA', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.210-509', '3278     ', '1a DOUTOR JOAO PESSOA', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.210-450', '3278     ', 'R DOUTOR JOAO SUASSUNA', 'SUCUPIRA                      ');
INSERT INTO cd_cep_br VALUES ('54.210-451', '3278     ', 'TV DOUTOR JOAO SUASSUNA', 'SUCUPIRA                      ');
INSERT INTO cd_cep_br VALUES ('54.100-181', '3278     ', 'TV DOUTOR JOAO SUASSUNA', 'P ROMA                        ');
INSERT INTO cd_cep_br VALUES ('54.100-180', '3278     ', 'R DOUTOR JOAO SUASSUNA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.230-680', '3278     ', 'R DOUTOR JOAQUIM NABUCO', 'Z PACHECO                     ');
INSERT INTO cd_cep_br VALUES ('54.410-160', '3278     ', 'R DOUTOR JOSE ARTUR LEITE', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.080-251', '3278     ', 'R DOUTOR JOSE MARIANO', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('54.400-630', '3278     ', 'R DOUTOR JOSE PACIFICO PEREIRA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.100-260', '3278     ', 'R DOUTOR JOSE RODRIGUES NEVES', 'P ROMA                        ');
INSERT INTO cd_cep_br VALUES ('54.170-310', '3278     ', 'R DOIS LEOES', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.170-311', '3278     ', 'VL DOIS LEOES', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.370-093', '3278     ', 'R DOIS RIACHOS', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.260-006', '3278     ', 'VL DOIS UNIDOS', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.220-140', '3278     ', 'AV DOLORES DURAN', 'CURADO II                     ');
INSERT INTO cd_cep_br VALUES ('54.100-270', '3278     ', 'R DOM BOSCO', 'P ROMA                        ');
INSERT INTO cd_cep_br VALUES ('54.340-535', '3278     ', 'R DOM BOSCO', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.090-640', '3278     ', 'R DOM BOSCO', 'LOT 92                        ');
INSERT INTO cd_cep_br VALUES ('54.240-510', '3278     ', 'R DOM BOSCO', 'CURADO I                      ');
INSERT INTO cd_cep_br VALUES ('54.100-010', '3278     ', 'R DOM BRANDAO CAVALCANTI', 'P ROMA                        ');
INSERT INTO cd_cep_br VALUES ('54.090-260', '3278     ', 'R DOM CARLOS COELHO', 'LOT 92                        ');
INSERT INTO cd_cep_br VALUES ('54.090-261', '3278     ', '1a DOM CARLOS COELHO', 'LOT 92                        ');
INSERT INTO cd_cep_br VALUES ('54.090-263', '3278     ', '3a DOM CARLOS COELHO', 'LOT 92                        ');
INSERT INTO cd_cep_br VALUES ('54.090-262', '3278     ', '2a DOM CARLOS COELHO', 'LOT 92                        ');
INSERT INTO cd_cep_br VALUES ('54.090-266', '3278     ', '6a DOM CARLOS COELHO', 'LOT 92                        ');
INSERT INTO cd_cep_br VALUES ('54.090-265', '3278     ', '5a DOM CARLOS COELHO', 'LOT 92                        ');
INSERT INTO cd_cep_br VALUES ('54.090-264', '3278     ', '4a DOM CARLOS COELHO', 'LOT 92                        ');
INSERT INTO cd_cep_br VALUES ('54.315-391', '3278     ', '1a DOM EXPEDITO LOPES', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.315-390', '3278     ', 'R DOM EXPEDITO LOPES', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.170-320', '3278     ', 'R DOM EXPEDITO LOPES', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.315-393', '3278     ', '3a DOM EXPEDITO LOPES', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.315-392', '3278     ', '2a DOM EXPEDITO LOPES', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.430-320', '3278     ', 'CJ DOM HELDER CAMARA', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.140-350', '3278     ', 'R DOM JOAO VI', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.090-650', '3278     ', 'R DOM MIGUEL DE LIMA VALVERDE', 'LOT 92                        ');
INSERT INTO cd_cep_br VALUES ('54.090-040', '3278     ', 'R DOM PEDRO I', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('54.250-260', '3278     ', 'R DOM PEDRO II', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.250-251', '3278     ', 'TV DOM PEDRO II', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.080-240', '3278     ', 'R DOM PEDRO II', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('54.090-062', '3278     ', 'R DOM PEDRO II', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('54.420-190', '3278     ', 'R DOM VITAL', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.360-010', '3278     ', 'R DOMINGOS FERNANDES', 'M GUARARAPES                  ');
INSERT INTO cd_cep_br VALUES ('54.230-161', '3278     ', 'R DOMINGOS JOSE GONCALVES', 'UR-06                         ');
INSERT INTO cd_cep_br VALUES ('54.420-170', '3278     ', 'R DOMINGOS SAVIO', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.420-171', '3278     ', '4a DOMINGOS SAVIO', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.420-172', '3278     ', '5a DOMINGOS SAVIO', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.100-051', '3278     ', 'R DOMINGOS TEOTONIO', 'P ROMA                        ');
INSERT INTO cd_cep_br VALUES ('54.100-050', '3278     ', 'TV DOMINGOS TEOTONIO', 'P ROMA                        ');
INSERT INTO cd_cep_br VALUES ('54.230-112', '3278     ', 'R DEZOITO', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('53.630-009', '3273     ', 'TV SANTA CATARINA- LOT BOMFIM', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.620-049', '3273     ', 'R SANTA CRUZ- LOT NOSSA SENHORA DO ROSARIO', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.640-400', '3273     ', 'R SANTA ELISA', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.620-051', '3273     ', 'TV SANTA ELIZABETE', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.620-050', '3273     ', 'R SANTA ELIZABETE', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.630-255', '3273     ', 'R SANTA GERTRUDES- LOT ANA ALBUQUERQUE', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.620-065', '3273     ', 'R SANTA HELENA', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.630-247', '3273     ', 'R SANTA INEZ- LOT ANA ALBUQUERQUE', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('50.930-130', '3282     ', 'R ROMELANDIA', 'COQUEIRAL                     ');
INSERT INTO cd_cep_br VALUES ('50.110-130', '3282     ', 'R ROMEU BEZERRA PONTES', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.060-620', '3282     ', 'R ROMEU GOMES', 'COELHOS                       ');
INSERT INTO cd_cep_br VALUES ('50.810-280', '3282     ', 'R ROMEU WANDERLEY', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('54.230-515', '3278     ', 'R DIPLOMA', 'UR-06                         ');
INSERT INTO cd_cep_br VALUES ('54.170-080', '3278     ', 'R LEONEL FERREIRA', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.495-530', '3278     ', 'R LEOPARDO', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.350-665', '3278     ', 'R LEUCO RAFAEL', 'M GUARARAPES                  ');
INSERT INTO cd_cep_br VALUES ('54.430-450', '3278     ', 'R LIBERDADE', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.120-520', '3278     ', 'R LIBERDADE, DA', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.280-725', '3278     ', 'R LIBERDADE, DA', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.325-795', '3278     ', 'R LIBERDADE, DA', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.315-680', '3278     ', 'R LIBERDADE, DA', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.270-415', '3278     ', 'R LIBERDADE, DA', 'CURADO IV                     ');
INSERT INTO cd_cep_br VALUES ('54.160-495', '3278     ', 'R LIBERDADE, DA(LOT NILTON CARNEIRO)', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.495-400', '3278     ', 'R LIBRA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.160-320', '3278     ', 'R LILIOSA RAMOS', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.260-220', '3278     ', 'R LIMA, DO', 'AT COLINA                     ');
INSERT INTO cd_cep_br VALUES ('54.260-221', '3278     ', 'TV LIMA, DO', 'AT COLINA                     ');
INSERT INTO cd_cep_br VALUES ('54.260-222', '3278     ', '1a LIMA, DO', 'AT COLINA                     ');
INSERT INTO cd_cep_br VALUES ('54.260-223', '3278     ', '2a LIMA, DO', 'AT COLINA                     ');
INSERT INTO cd_cep_br VALUES ('54.460-594', '3278     ', '4a JUPIARA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.100-006', '3278     ', 'R JUPIRA', 'P ROMA                        ');
INSERT INTO cd_cep_br VALUES ('54.150-735', '3278     ', 'R JUPITER', 'E VELHO                       ');
INSERT INTO cd_cep_br VALUES ('54.280-220', '3278     ', 'R JUQUINHA', 'SUCUPIRA                      ');
INSERT INTO cd_cep_br VALUES ('54.150-570', '3278     ', 'R JUREMA', 'E VELHO                       ');
INSERT INTO cd_cep_br VALUES ('54.290-302', '3278     ', 'R JURITI', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.340-080', '3278     ', 'R JURITI', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.460-640', '3278     ', 'R JURITI', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.230-341', '3278     ', 'R JURUJUBA', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.070-320', '3278     ', 'R JURUPITAN', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('54.380-254', '3278     ', 'R JURUTI', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.130-350', '3278     ', 'R JUTAI', 'MANASSU                       ');
INSERT INTO cd_cep_br VALUES ('54.495-085', '3278     ', 'R JUTIAI', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.325-155', '3278     ', 'R JUVINO FELIX', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.325-530', '3278     ', 'R K', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.340-065', '3278     ', 'R L(SOTAVE)', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.340-719', '3278     ', 'R L(VL JOAO DE DEUS)', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.230-211', '3278     ', 'R LABARINETE', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.260-460', '3278     ', 'R LADEIRA DA COLINA', 'AT COLINA                     ');
INSERT INTO cd_cep_br VALUES ('54.315-670', '3278     ', '3a LADEIRA DA IGREJA', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.315-665', '3278     ', '2a LADEIRA DA IGREJA', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.315-675', '3278     ', '4a LADEIRA DA IGREJA', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.315-660', '3278     ', '1a LADEIRA DA IGREJA', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.250-050', '3278     ', 'R LADEIRA DO ABRIGO', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('54.260-470', '3278     ', '1a LADEIRA DO ABRIGO', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('54.260-471', '3278     ', '2a LADEIRA DO ABRIGO', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('54.210-544', '3278     ', 'R LADINALDO BRASIL DE MATOS', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.355-380', '3278     ', 'R LAGAMAR', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.335-060', '3278     ', 'R LAGO DA PEDRA', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.355-340', '3278     ', 'R LAGO VERDE', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.410-565', '3278     ', 'R LAGOA AZUL', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.315-255', '3278     ', 'R LAGOA DA CANOA', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.250-040', '3278     ', 'R LAGOA DO ABRIGO', 'AT COLINA                     ');
INSERT INTO cd_cep_br VALUES ('54.420-780', '3278     ', 'R LAGOA DO JUNCO', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.340-590', '3278     ', 'R LAGOA DO NAUTICO', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.340-595', '3278     ', 'R LAGOA DO OURO', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.355-594', '3278     ', 'R LAGOA NOVA', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.460-505', '3278     ', 'R LAGOA OLHO D`AGUA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.220-420', '3278     ', 'R JOSE TENORIO DO CARMO', 'CURADO III                    ');
INSERT INTO cd_cep_br VALUES ('54.280-729', '3278     ', 'R JOSE VALENTINS TEODOZIO', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.460-405', '3278     ', 'R JOSE VALTER NERI', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.230-200', '3278     ', 'R JOSE VERISSIMO', 'UR-06                         ');
INSERT INTO cd_cep_br VALUES ('54.220-430', '3278     ', 'R JOSE VICENTE COELHO', 'CURADO III                    ');
INSERT INTO cd_cep_br VALUES ('54.420-420', '3278     ', 'R JOSE VICENTE XAVIER', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.420-460', '3278     ', 'TV JOSE VICENTE XAVIER', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.355-592', '3278     ', 'R JOSE VIEIRA', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.280-450', '3278     ', 'R JOSEFA ALVES DAMASCENA', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.210-290', '3278     ', 'R JOSEFA DE OLIVEIRA', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.315-160', '3278     ', 'R JOSEFA MARIA DA CONCEICAO', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.480-380', '3278     ', 'R JUAZEIRO', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.150-730', '3278     ', 'R JUAZEIRO', 'E VELHO                       ');
INSERT INTO cd_cep_br VALUES ('54.410-425', '3278     ', 'R JUAZEIRO', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.280-726', '3278     ', 'R JUAZEIRO DO NORTE', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.490-175', '3278     ', 'R JUCUPIRANGA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.480-390', '3278     ', 'R JUCURICI', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.120-430', '3278     ', 'R JUDAI', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.100-430', '3278     ', 'R JUDIA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('54.130-240', '3278     ', 'R JUDO', 'MANASSU                       ');
INSERT INTO cd_cep_br VALUES ('54.400-070', '3278     ', 'R JUIZ SA PEREIRA(SANTA MONICA)', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.150-660', '3278     ', 'R JULIA ALVES DE SOUZA', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.230-242', '3278     ', 'R JULIO AFRANIO PESSOA', 'UR-06                         ');
INSERT INTO cd_cep_br VALUES ('54.355-593', '3278     ', 'R JULIO CESAR', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.230-241', '3278     ', 'R JULIO CESAR RIBEIRO', 'UR-06                         ');
INSERT INTO cd_cep_br VALUES ('54.315-650', '3278     ', 'R JULIO LOBATO', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.160-310', '3278     ', 'R JULIO PASCOAL', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.280-600', '3278     ', 'R JUMBO', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.290-301', '3278     ', 'R JUNDIA', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.315-020', '3278     ', 'R JUNDIA', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.470-052', '3278     ', 'R JUNDIAI', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.160-510', '3278     ', 'R JUNDIAI(LOT NILTON CARNEIRO)', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.325-131', '3278     ', 'R JUNOR FEITOSA', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.410-530', '3278     ', 'R JUPI', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.460-590', '3278     ', 'R JUPIARA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.460-591', '3278     ', '1a JUPIARA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.460-592', '3278     ', '2a JUPIARA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.460-593', '3278     ', '3a JUPIARA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.325-062', '3278     ', 'R JOSE DOMINGOS GOMES', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.360-400', '3278     ', 'R BUGANVILLE', 'M GUARARAPES                  ');
INSERT INTO cd_cep_br VALUES ('54.420-370', '3278     ', 'R BUIQUE', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.480-200', '3278     ', 'R BUJARU', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.280-441', '3278     ', 'R BULGARIA', 'SUCUPIRA                      ');
INSERT INTO cd_cep_br VALUES ('54.360-550', '3278     ', 'R BULGARIA', 'M GUARARAPES                  ');
INSERT INTO cd_cep_br VALUES ('54.160-100', '3278     ', 'R BULHOES MARQUES', 'E VELHO                       ');
INSERT INTO cd_cep_br VALUES ('54.160-191', '3278     ', 'TV BULHOES MARQUES', 'E VELHO                       ');
INSERT INTO cd_cep_br VALUES ('54.080-000', '3278     ', 'EST BULHOES, DE', 'BULHOES                       ');
INSERT INTO cd_cep_br VALUES ('54.210-532', '3278     ', 'R BUQUIM', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.315-285', '3278     ', 'R BUQUIM', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.300-091', '3278     ', 'R BURILANDIA', 'T CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.280-111', '3278     ', '1a PROFESSORA MARIA MENELAU', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('54.280-112', '3278     ', '2a PROFESSORA MARIA MENELAU', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('54.280-113', '3278     ', '3a PROFESSORA MARIA MENELAU', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('54.150-648', '3278     ', '4a SANTA ROSA', 'E VELHO                       ');
INSERT INTO cd_cep_br VALUES ('54.150-647', '3278     ', '3a SANTA ROSA', 'E VELHO                       ');
INSERT INTO cd_cep_br VALUES ('54.705-151', '3283     ', '1a BOM JESUS DA LAPA', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.705-150', '3283     ', 'R BOM JESUS DA LAPA', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.730-530', '3283     ', 'R BONITO', 'PIXETE                        ');
INSERT INTO cd_cep_br VALUES ('54.705-070', '3283     ', 'R BORBOREMA', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.745-840', '3283     ', 'R BRASIL', 'C TABUA                       ');
INSERT INTO cd_cep_br VALUES ('54.735-510', '3283     ', 'R BREJAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.735-511', '3283     ', 'TV BREJAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.735-520', '3283     ', 'R BREJO DA MADRE DE DEUS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.705-270', '3283     ', 'R BREJO, DO', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.745-580', '3283     ', 'R BRENO MARTINS', 'C TABUA                       ');
INSERT INTO cd_cep_br VALUES ('54.745-590', '3283     ', 'R BRITANICA', 'C TABUA                       ');
INSERT INTO cd_cep_br VALUES ('54.745-450', '3283     ', 'R BRIVALDO LINS', 'C TABUA                       ');
INSERT INTO cd_cep_br VALUES ('54.740-790', '3283     ', 'R BRIVALDO LINS', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.735-530', '3283     ', 'R BUENOS AIRES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.735-540', '3283     ', 'R BUIQUE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.745-210', '3283     ', 'R BULGARIA', 'C TABUA                       ');
INSERT INTO cd_cep_br VALUES ('54.735-550', '3283     ', 'R CABO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.710-460', '3283     ', 'R CABO VERDE', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.740-670', '3283     ', 'R CABROBO', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.745-430', '3283     ', 'R ASSIS CINTRA', 'C TABUA                       ');
INSERT INTO cd_cep_br VALUES ('54.720-360', '3283     ', 'R ASSIS RIBEIRO', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.745-830', '3283     ', 'R ASTECA', 'C TABUA                       ');
INSERT INTO cd_cep_br VALUES ('54.725-060', '3283     ', 'R ATALAIA', 'PIXETE                        ');
INSERT INTO cd_cep_br VALUES ('54.745-520', '3283     ', 'R ATALAIA DO BELMONTE', 'C TABUA                       ');
INSERT INTO cd_cep_br VALUES ('54.745-280', '3283     ', 'R ATENAS', 'C TABUA                       ');
INSERT INTO cd_cep_br VALUES ('54.745-560', '3283     ', 'R ATLANTICA', 'C TABUA                       ');
INSERT INTO cd_cep_br VALUES ('54.705-010', '3283     ', 'R AUGUSTA', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.710-540', '3283     ', 'R AUGUSTO DOS ANJOS', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.740-720', '3283     ', 'R AURORA, DA', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.745-380', '3283     ', 'R AUSTRALIA', 'C TABUA                       ');
INSERT INTO cd_cep_br VALUES ('54.745-710', '3283     ', 'R BAIRRO NOBRE', 'C TABUA                       ');
INSERT INTO cd_cep_br VALUES ('54.720-686', '3283     ', 'R BAIXA VERDE', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.740-815', '3283     ', 'R BALTAZAR LESSA', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.745-770', '3283     ', 'R BANDEIRA DE MELO', 'C TABUA                       ');
INSERT INTO cd_cep_br VALUES ('54.720-683', '3283     ', 'R BARAO DE CARUARU', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.720-663', '3283     ', '3a BARAO DE CARUARU', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.720-668', '3283     ', '5a BARAO DE CARUARU', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.720-664', '3283     ', '4a BARAO DE CARUARU', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.720-662', '3283     ', '2a BARAO DE CARUARU', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.720-661', '3283     ', '1a BARAO DE CARUARU', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.720-667', '3283     ', '7a BARAO DE CARUARU', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.720-666', '3283     ', '6a BARAO DE CARUARU', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.735-240', '3283     ', 'PC BARAO DO RIO BRANCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.715-630', '3283     ', 'R BARBOSA SIQUEIRA XIMENES', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.735-660', '3283     ', 'R BARRA DE GUABIRABA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.740-440', '3283     ', 'R BARRA DE SANTO ANTONIO', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.740-430', '3283     ', 'R BARRA DE SAO MIGUEL', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.735-710', '3283     ', 'R BARREIROS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.710-320', '3283     ', 'R BASILIO DA GAMA', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.725-210', '3283     ', 'R BATALHA', 'PIXETE                        ');
INSERT INTO cd_cep_br VALUES ('54.730-750', '3283     ', 'R BATUIRA', 'PIXETE                        ');
INSERT INTO cd_cep_br VALUES ('54.730-751', '3283     ', 'TV BATUIRA', 'PIXETE                        ');
INSERT INTO cd_cep_br VALUES ('54.715-535', '3283     ', 'R BEIRA RIO', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.745-440', '3283     ', 'R BELARMINO DIAS', 'C TABUA                       ');
INSERT INTO cd_cep_br VALUES ('54.735-090', '3283     ', 'R BELEM DE MARIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.735-500', '3283     ', 'R BELEM DE SAO FRANCISCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.745-160', '3283     ', 'R BELGICA', 'C TABUA                       ');
INSERT INTO cd_cep_br VALUES ('54.745-681', '3283     ', 'R ALZIR LIMA', 'C TABUA                       ');
INSERT INTO cd_cep_br VALUES ('54.745-240', '3283     ', 'R ALZIRA AMARAL PEIXOTO', 'C TABUA                       ');
INSERT INTO cd_cep_br VALUES ('54.740-650', '3283     ', 'R AMARAJI', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.745-582', '3283     ', 'R AMERICAS, DAS', 'C TABUA                       ');
INSERT INTO cd_cep_br VALUES ('54.715-730', '3283     ', 'R AMERICO VESPUCIO', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.735-784', '3283     ', 'R ANACLETO SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.715-590', '3283     ', 'R ANAPOLIS', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.705-190', '3283     ', 'R ANDRIANOPOLIS', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.740-730', '3283     ', 'R ANGELIM', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.745-360', '3283     ', 'R ANGOLA', 'C TABUA                       ');
INSERT INTO cd_cep_br VALUES ('54.720-195', '3283     ', 'R ANGOLA', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.705-340', '3283     ', 'R ANTONIO ALMEIDA', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.745-700', '3283     ', 'R ANTONIO CAETANO DE MORAIS', 'C TABUA                       ');
INSERT INTO cd_cep_br VALUES ('54.710-740', '3283     ', 'R ANTONIO FRANCISCO LISBOA', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.725-330', '3283     ', 'R APOLONIO SILVA JUNIOR- R DA PONTE', 'TIUMA                         ');
INSERT INTO cd_cep_br VALUES ('54.745-200', '3283     ', 'R ARABIA SAUDITA', 'C TABUA                       ');
INSERT INTO cd_cep_br VALUES ('54.730-740', '3283     ', 'R ARACATI', 'PIXETE                        ');
INSERT INTO cd_cep_br VALUES ('54.705-080', '3283     ', 'R ARACATU', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.725-220', '3283     ', 'R ARAPIRACA', 'PIXETE                        ');
INSERT INTO cd_cep_br VALUES ('54.740-750', '3283     ', 'R ARARIPINA', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.735-565', '3283     ', 'PC ARAUJO SOBRINHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.735-150', '3283     ', 'R ARCOVERDE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.745-060', '3283     ', 'R AREA VERDE QUATRO', 'C TABUA                       ');
INSERT INTO cd_cep_br VALUES ('54.740-070', '3283     ', 'R AREA VERDE TRES', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.745-370', '3283     ', 'R ARGENTINA', 'C TABUA                       ');
INSERT INTO cd_cep_br VALUES ('54.710-680', '3283     ', 'R ARI BARROSO', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.715-670', '3283     ', 'R ARISTEU GUIMARAES', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.705-475', '3283     ', 'R ARITANA', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.740-570', '3283     ', 'R ARLINDA GERMANIA SANTOS', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.735-370', '3283     ', 'R ARMANDO BRAGA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.720-155', '3283     ', 'R ARNALDO RODRIGUES CHAVES- R 48', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.720-610', '3283     ', 'R ARROZAL', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.710-750', '3283     ', 'R ARTUR MACIEL', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.715-705', '3283     ', 'R ASCENSO FERREIRA', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.740-560', '3283     ', 'AV ASSEMBLEIA DE DEUS', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.740-562', '3283     ', '2a ASSEMBLEIA DE DEUS', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.740-561', '3283     ', '1a ASSEMBLEIA DE DEUS', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('52.060-430', '3282     ', 'R SAMUEL FARIAS', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('52.160-835', '3282     ', 'R SAMUEL GUIMARAES AZEVEDO', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('50.780-160', '3282     ', 'R SAMUEL MARTINS', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('51.340-234', '3282     ', 'R SAMUEL MORSE', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.050-240', '3282     ', 'R SAMUEL PINTO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('51.110-360', '3282     ', 'R SANANDUVA', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('50.920-440', '3282     ', 'R SANCHO, DO', 'TEJIPIO                       ');
INSERT INTO cd_cep_br VALUES ('51.150-670', '3282     ', 'R SANDALO', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.690-750', '3282     ', 'R SANDOLANDIA', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('55.608-120', '3270     ', 'R FLORESTA, DA', 'AT J LEAL                     ');
INSERT INTO cd_cep_br VALUES ('55.608-580', '3270     ', 'R FRANCISCO MANOEL', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.604-040', '3270     ', 'R FREI CANECA', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.604-041', '3270     ', 'TV FREI CANECA', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.602-680', '3270     ', 'R FREI LUIS I CONCEICAO', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('54.170-360', '3278     ', 'R GARDENIA', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.360-210', '3278     ', 'R GARDENIA', 'M GUARARAPES                  ');
INSERT INTO cd_cep_br VALUES ('54.100-330', '3278     ', 'R GARGAUBA', 'P ROMA                        ');
INSERT INTO cd_cep_br VALUES ('54.090-201', '3278     ', 'R GAROPEBA', 'LOT 92                        ');
INSERT INTO cd_cep_br VALUES ('54.090-250', '3278     ', 'R GAROUPA', 'LOT 92                        ');
INSERT INTO cd_cep_br VALUES ('54.170-100', '3278     ', 'R GASPAR UCHOA', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.400-410', '3278     ', 'R GENERAL ABREU E LIMA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.410-100', '3278     ', 'AV GENERAL BARRETO DE MENEZES- ATE 110/111', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.330-000', '3278     ', 'AV GENERAL BARRETO DE MENEZES- DE 112/113 A 719/7', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.325-000', '3278     ', 'AV GENERAL BARRETO DE MENEZES- DE 721/722 AO FIM', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.170-370', '3278     ', 'R GENERAL CARLOS PINTO', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.110-060', '3278     ', 'PC GENERAL DANTAS BARRETO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.400-500', '3278     ', 'R GENERAL DERBY', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.400-501', '3278     ', '1a GENERAL DERBY', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.400-506', '3278     ', '6a GENERAL DERBY', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.400-507', '3278     ', '7a GENERAL DERBY', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.400-508', '3278     ', '8a GENERAL DERBY', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.400-509', '3278     ', '9a GENERAL DERBY', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.400-502', '3278     ', '2a GENERAL DERBY', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.400-505', '3278     ', '5a GENERAL DERBY', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.410-153', '3278     ', '2a FRANCISCO MENDES', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.220-640', '3278     ', 'R FRANCISCO SERPA', 'CURADO II                     ');
INSERT INTO cd_cep_br VALUES ('54.220-200', '3278     ', 'R FRANCISCO SOARES CANHA', 'CURADO III                    ');
INSERT INTO cd_cep_br VALUES ('54.440-450', '3278     ', 'R FRATERNIDADE, DA- ATE 956/957', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.460-140', '3278     ', 'R FRATERNIDADE, DA- DE 1399/1400 AO FIM', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.450-130', '3278     ', 'R FRATERNIDADE, DA- DE 958/959 A 1397/1398', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.100-140', '3278     ', 'R FREI CANECA', 'P ROMA                        ');
INSERT INTO cd_cep_br VALUES ('54.330-290', '3278     ', 'R FREI CANECA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.100-139', '3278     ', '1a FREI CANECA', 'P ROMA                        ');
INSERT INTO cd_cep_br VALUES ('54.330-805', '3278     ', 'R FREI CASA NOVA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.330-300', '3278     ', 'R FREI CLEMENTE', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.270-425', '3278     ', 'R FREI DAMIAO', 'CURADO IV                     ');
INSERT INTO cd_cep_br VALUES ('54.270-426', '3278     ', '1a FREI DAMIAO', 'CURADO IV                     ');
INSERT INTO cd_cep_br VALUES ('54.270-427', '3278     ', '2a FREI DAMIAO', 'CURADO IV                     ');
INSERT INTO cd_cep_br VALUES ('54.270-428', '3278     ', '3a FREI DAMIAO', 'CURADO IV                     ');
INSERT INTO cd_cep_br VALUES ('54.270-429', '3278     ', '4a FREI DAMIAO', 'CURADO IV                     ');
INSERT INTO cd_cep_br VALUES ('54.460-545', '3278     ', 'R FREI DAMIAO DE BOZZANO', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.330-815', '3278     ', 'R FREI EURICO', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.330-820', '3278     ', 'R FREI FELIZ BOTER', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.230-181', '3278     ', 'R FREI GASPAR DA MADRE DE DEUS', 'UR-06                         ');
INSERT INTO cd_cep_br VALUES ('54.080-140', '3278     ', 'R FREI HENRIQUE DE COIMBRA', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('54.080-490', '3278     ', 'R FREI JABOATAO', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('54.080-492', '3278     ', '2a FREI JABOATAO', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('54.080-491', '3278     ', '1a FREI JABOATAO', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('54.120-190', '3278     ', 'R FREI MIGUELINHO', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('54.210-535', '3278     ', 'R FREI MIGUELINHO', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.150-534', '3278     ', 'R FRESIA', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.490-140', '3278     ', 'R FRIBURGO', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.325-400', '3278     ', 'R FRONTEIRAS, DAS', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.240-515', '3278     ', 'R FRONTEIRAS, DAS', 'CURADO I                      ');
INSERT INTO cd_cep_br VALUES ('54.360-280', '3278     ', 'R FRORES, DAS', 'M GUARARAPES                  ');
INSERT INTO cd_cep_br VALUES ('54.130-080', '3278     ', 'R FUTEBOL', 'MANASSU                       ');
INSERT INTO cd_cep_br VALUES ('54.330-825', '3278     ', 'R FUTURO, DO', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.340-500', '3278     ', 'R FUTURO, DO', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.470-330', '3278     ', 'TV FUTURO, DO', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.470-340', '3278     ', 'R FUTURO, DO', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.380-185', '3278     ', 'R G', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.325-690', '3278     ', 'R G', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.460-400', '3278     ', 'R FLORIANOPOLIS', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.080-540', '3278     ', 'R FOICE, DA', 'BULHOES                       ');
INSERT INTO cd_cep_br VALUES ('54.340-260', '3278     ', 'R FONTE BOA', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.410-605', '3278     ', 'R FORTALEZA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.325-253', '3278     ', 'R FORTALEZA', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.325-580', '3278     ', 'R FORTALEZA', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.360-080', '3278     ', 'R FORTE DAS CINCO PONTAS', 'M FREIRE                      ');
INSERT INTO cd_cep_br VALUES ('54.360-070', '3278     ', 'AV FORTE DO BRUM', 'M FREIRE                      ');
INSERT INTO cd_cep_br VALUES ('54.345-675', '3278     ', 'R FORTUNA', 'COMPORTA                      ');
INSERT INTO cd_cep_br VALUES ('54.495-140', '3278     ', 'R FOZ DO IGUACU', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.325-706', '3278     ', 'BC FRAGOSO, DO', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.470-051', '3278     ', 'R FRAIBURGO', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.170-635', '3278     ', 'R FRAMBOEZA', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.495-370', '3278     ', 'R FRANCA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.280-410', '3278     ', 'R FRANCA', 'SUCUPIRA                      ');
INSERT INTO cd_cep_br VALUES ('54.360-471', '3278     ', 'TV FRANCA, DA', 'M GUARARAPES                  ');
INSERT INTO cd_cep_br VALUES ('54.260-001', '3278     ', 'VL FRANCELINA', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.090-520', '3278     ', 'R FRANCINOPOLIS', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('54.100-112', '3278     ', 'R FRANCISCO AIRES', 'P ROMA                        ');
INSERT INTO cd_cep_br VALUES ('54.100-113', '3278     ', '1a FRANCISCO AIRES', 'P ROMA                        ');
INSERT INTO cd_cep_br VALUES ('54.100-114', '3278     ', '2a FRANCISCO AIRES', 'P ROMA                        ');
INSERT INTO cd_cep_br VALUES ('54.220-160', '3278     ', 'R FRANCISCO ALVES', 'CURADO II                     ');
INSERT INTO cd_cep_br VALUES ('54.150-090', '3278     ', 'R FRANCISCO ALVES', 'E VELHO                       ');
INSERT INTO cd_cep_br VALUES ('54.150-091', '3278     ', '7a FRANCISCO ALVES', 'E VELHO                       ');
INSERT INTO cd_cep_br VALUES ('54.150-094', '3278     ', '3a FRANCISCO ALVES', 'E VELHO                       ');
INSERT INTO cd_cep_br VALUES ('54.150-096', '3278     ', '5a FRANCISCO ALVES', 'E VELHO                       ');
INSERT INTO cd_cep_br VALUES ('54.150-095', '3278     ', '4a FRANCISCO ALVES', 'E VELHO                       ');
INSERT INTO cd_cep_br VALUES ('54.150-097', '3278     ', '6a FRANCISCO ALVES', 'E VELHO                       ');
INSERT INTO cd_cep_br VALUES ('54.150-093', '3278     ', '2a FRANCISCO ALVES', 'E VELHO                       ');
INSERT INTO cd_cep_br VALUES ('54.150-092', '3278     ', '1a FRANCISCO ALVES', 'E VELHO                       ');
INSERT INTO cd_cep_br VALUES ('54.400-550', '3278     ', 'R FRANCISCO BIONE', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.220-300', '3278     ', 'R FRANCISCO BORGES', 'CURADO III                    ');
INSERT INTO cd_cep_br VALUES ('54.080-202', '3278     ', 'R FRANCISCO CHACON', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('54.355-370', '3278     ', 'R FRANCISCO DE MORAIS', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.300-341', '3278     ', 'R ALFINETE (R 32)', 'UR-06                         ');
INSERT INTO cd_cep_br VALUES ('54.250-180', '3278     ', 'R ALFREDO FREITAS', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.250-181', '3278     ', 'TV ALFREDO FREITAS', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.250-182', '3278     ', '2a ALFREDO FREITAS', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.210-130', '3278     ', 'R ALFREDO LIMA', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.240-570', '3278     ', 'AV ALFREDO NOBERTO', 'CURADO I                      ');
INSERT INTO cd_cep_br VALUES ('54.340-015', '3278     ', 'R ALFREDO PIMENTEL', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.440-380', '3278     ', 'R ALFREDO REGIS DE LIMA BASTOS', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.100-130', '3278     ', 'R DIOMEDES VALOIS', 'P ROMA                        ');
INSERT INTO cd_cep_br VALUES ('54.100-131', '3278     ', 'TV DIOMEDES VALOIS', 'P ROMA                        ');
INSERT INTO cd_cep_br VALUES ('54.280-290', '3278     ', 'R DIONEIA', 'SUCUPIRA                      ');
INSERT INTO cd_cep_br VALUES ('54.360-690', '3278     ', 'R DIONEIA', 'M GUARARAPES                  ');
INSERT INTO cd_cep_br VALUES ('54.360-330', '3278     ', 'R FLOR DE MILHO', 'M GUARARAPES                  ');
INSERT INTO cd_cep_br VALUES ('54.460-425', '3278     ', 'R SANTA ROSA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.120-460', '3278     ', 'R SANTA SE', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.140-645', '3278     ', 'R SANTA SELMA', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.300-000', '3278     ', 'R SANTA TEREZA', 'Z PACHECO                     ');
INSERT INTO cd_cep_br VALUES ('54.460-330', '3278     ', 'R SANTA TEREZA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.330-447', '3278     ', 'R SANTA TEREZA(NOVA DIVINEIA)', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.330-153', '3278     ', 'R SANTA TEREZA(VL SOCIAL)', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.250-580', '3278     ', 'R SANTA TEREZINHA', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.140-646', '3278     ', 'R SANTA TEREZINHA', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.345-555', '3278     ', 'R SANTIAGO', 'COMPORTA                      ');
INSERT INTO cd_cep_br VALUES ('54.120-040', '3278     ', 'R SANTO ALEIXO', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.120-080', '3278     ', '1a SANTO ALEIXO', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.120-081', '3278     ', '2a SANTO ALEIXO', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.120-083', '3278     ', '4a SANTO ALEIXO', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.120-082', '3278     ', '3a SANTO ALEIXO', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.080-200', '3278     ', 'R SANTO ALONSO', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('54.080-201', '3278     ', 'TV SANTO ALONSO', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('54.310-103', '3278     ', 'R SANTO AMARO', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.280-688', '3278     ', 'R SANTO AMARO', 'SUCUPIRA                      ');
INSERT INTO cd_cep_br VALUES ('54.080-320', '3278     ', 'R SANTO AMARO', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('54.080-321', '3278     ', 'TV SANTO AMARO', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('54.330-675', '3278     ', 'R SANTA FE', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.330-676', '3278     ', '3a SANTA FE', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.330-677', '3278     ', '4a SANTA FE', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.330-678', '3278     ', '5a SANTA FE', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.330-679', '3278     ', '6a SANTA FE', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.380-393', '3278     ', 'R SANTA FE', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.310-180', '3278     ', 'R SANTA FLORA', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.310-181', '3278     ', 'TV SANTA FLORA', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.310-096', '3278     ', 'R SANTA HELENA', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.300-051', '3278     ', 'R SANTA HELENA', 'Z PACHECO                     ');
INSERT INTO cd_cep_br VALUES ('54.330-656', '3278     ', '1a SANTA HELENA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.330-665', '3278     ', 'R SANTA HELENA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.330-657', '3278     ', '2a SANTA HELENA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.330-658', '3278     ', '3a SANTA HELENA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.330-659', '3278     ', '4a SANTA HELENA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.330-661', '3278     ', '5a SANTA HELENA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.140-370', '3278     ', 'R SANTA ISABEL', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.310-750', '3278     ', 'R SANTA ISABEL', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.290-421', '3278     ', 'LOT SANTA JOANA', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.380-400', '3278     ', 'R SANTA JOANA D ARC', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.280-686', '3278     ', 'R SANTA LIGIA', 'SUCUPIRA                      ');
INSERT INTO cd_cep_br VALUES ('54.330-087', '3278     ', 'R SANTA LILIAN', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.330-088', '3278     ', 'TV SANTA LILIAN', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.430-040', '3278     ', 'AV SANTA LUCIA', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.440-280', '3278     ', 'R SANTA LUCIA', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.440-281', '3278     ', 'TV SANTA LUCIA', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.280-687', '3278     ', 'R SANTA LUCIA', 'SUCUPIRA                      ');
INSERT INTO cd_cep_br VALUES ('54.080-204', '3278     ', 'R SANTA LUCIA', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('54.140-644', '3278     ', 'R SANTA LUIZA', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.120-070', '3278     ', 'R SANTA LUZIA', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.100-664', '3278     ', 'R SANTA LUZIA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('54.300-370', '3278     ', 'R SANTA LUZIA', 'Z PACHECO                     ');
INSERT INTO cd_cep_br VALUES ('54.450-265', '3278     ', 'R SANTA LUZIA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.250-570', '3278     ', 'R SANTA MARGARIDA', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.355-671', '3278     ', 'R SANTA MARGARIDA', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.220-500', '3278     ', 'R SANTA MARIA', 'CURADO III                    ');
INSERT INTO cd_cep_br VALUES ('54.340-405', '3278     ', 'R SANTA MARIA', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.410-730', '3278     ', 'R SANTA MARIA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.100-501', '3278     ', '3a RUI BARBOSA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('54.410-735', '3278     ', 'R RUI BARBOSA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.495-345', '3278     ', 'R RUPIA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.355-662', '3278     ', 'R RUSSAS', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.380-391', '3278     ', 'R SABAUDIA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.250-020', '3278     ', 'R SABERE', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('54.290-026', '3278     ', 'R SABIA, DO', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.130-300', '3278     ', 'R SAFIRA', 'MANASSU                       ');
INSERT INTO cd_cep_br VALUES ('54.495-570', '3278     ', 'R SAGUIM', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.160-150', '3278     ', 'R SAGUIRU', 'E VELHO                       ');
INSERT INTO cd_cep_br VALUES ('54.150-641', '3278     ', 'R SALEMA', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.070-180', '3278     ', 'R SALGUEIRO', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('54.300-291', '3278     ', 'R SALGUEIRO', 'Z PACHECO                     ');
INSERT INTO cd_cep_br VALUES ('54.480-490', '3278     ', 'R SALMAO', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.250-460', '3278     ', 'R SALMAO', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.280-255', '3278     ', 'R SALMAO', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.140-730', '3278     ', 'R SALMON', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.130-170', '3278     ', 'R SALTO', 'MANASSU                       ');
INSERT INTO cd_cep_br VALUES ('54.490-262', '3278     ', 'R SALTO GRANDE', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.470-130', '3278     ', 'R SALVADOR', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.300-292', '3278     ', 'R SAMAMBAIA', 'Z PACHECO                     ');
INSERT INTO cd_cep_br VALUES ('54.340-445', '3278     ', 'R SAMBAIBA', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.120-030', '3278     ', 'R SAMUEL CAMPELO', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('54.410-025', '3278     ', 'R SAN DIEGO', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.150-350', '3278     ', 'R SANDALO', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.150-355', '3278     ', 'TV SANDALO', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.230-586', '3278     ', 'R SANTA ANA', 'UR-06                         ');
INSERT INTO cd_cep_br VALUES ('54.230-130', '3278     ', 'R SANTA BARBARA', 'UR-06                         ');
INSERT INTO cd_cep_br VALUES ('54.340-320', '3278     ', 'R SANTA BRANCA', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.330-105', '3278     ', 'R SANTA CATARINA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.420-690', '3278     ', 'R SANTA CECILIA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.140-360', '3278     ', 'R SANTA CELIA', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.430-460', '3278     ', 'R SANTA CLARA', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.230-480', '3278     ', 'R SANTA CLARA', 'UR-06                         ');
INSERT INTO cd_cep_br VALUES ('54.355-670', '3278     ', 'R SANTA CRUZ', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.170-540', '3278     ', 'EST SANTA CRUZ, DA', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.325-750', '3278     ', '1a SANTA FE', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.400-340', '3278     ', 'R JOSE FELIX DAMASCENO', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.410-145', '3278     ', 'R JOSE FERREIRA DE MELO', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.330-591', '3278     ', 'R JOSE FERREIRA MAGALHAES', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.330-620', '3278     ', 'R JOSE FERREIRA MOURA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.120-060', '3278     ', 'R JOSE FRANCISCO DA CUNHA', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.120-210', '3278     ', 'R JOSE GALDINO ALVES', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('54.330-830', '3278     ', 'R JOSE GAMELEIRA', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.230-251', '3278     ', 'R JOSE GERALDO DE ABREU', 'UR-06                         ');
INSERT INTO cd_cep_br VALUES ('54.410-322', '3278     ', 'R JOSE GOMES DA CUNHA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.230-500', '3278     ', 'R JOSE GRANDE', 'UR-06                         ');
INSERT INTO cd_cep_br VALUES ('54.330-095', '3278     ', 'R RAINHA VIRTUOSA DO REI', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.330-096', '3278     ', 'TV RAINHA VIRTUOSA DO REI', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.345-700', '3278     ', 'R RORAIMA', 'COMPORTA                      ');
INSERT INTO cd_cep_br VALUES ('54.355-661', '3278     ', 'R RORAIMA', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.745-080', '3283     ', 'R AFRICA DO SUL', 'C TABUA                       ');
INSERT INTO cd_cep_br VALUES ('54.735-805', '3283     ', 'R AGAMENON MAGALHAES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.710-030', '3283     ', 'R AGOSTINHO DOS SANTOS', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.735-250', '3283     ', 'R AGRESTINA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.735-210', '3283     ', 'R AGUA PRETA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.735-080', '3283     ', 'R ALAGOINHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.720-035', '3283     ', 'R ALAMEDAS, DAS- R 32', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.720-200', '3283     ', 'R ALANDEL MEDEIROS- R 27', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.745-170', '3283     ', 'R ALBANIA', 'C TABUA                       ');
INSERT INTO cd_cep_br VALUES ('54.720-570', '3283     ', 'R ALBERTO MOREIRA', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.715-680', '3283     ', 'R ALBERTO SABIN', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.720-010', '3283     ', 'R ALBERTO TEODOMIRO', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.715-190', '3283     ', 'R ALBINO LUCIANO', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.735-760', '3283     ', 'R ALCANTARA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.735-761', '3283     ', 'TV ALCANTARA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.715-686', '3283     ', 'R ALEGRIA', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.720-676', '3283     ', 'AV ALEGRIA, DA', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.710-040', '3283     ', 'R ALEXANDRE HERCULANO', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.740-805', '3283     ', 'R ALFREDO BARCELOS', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.720-510', '3283     ', 'R ALFREDO FERNANDES', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.735-070', '3283     ', 'R ALIANCA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.710-670', '3283     ', 'R ALMIRANTE BARROSO', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.735-420', '3283     ', 'R ALMIRANTE TAMANDARE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.740-680', '3283     ', 'R ALTINHO', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.715-550', '3283     ', 'R ALTINO COUTINHO DE ARAUJO', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.725-360', '3283     ', 'R ALTO CAMURIM', 'TIUMA                         ');
INSERT INTO cd_cep_br VALUES ('54.745-670', '3283     ', 'R ALTO DO CRUZEIRO', 'C TABUA                       ');
INSERT INTO cd_cep_br VALUES ('54.715-110', '3283     ', 'R ALVARENGA PEIXOTO', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.720-305', '3283     ', 'R ALVARO LEITE AMAZONAS- R 4', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('52.191-212', '3282     ', 'R XAVANTINA', 'B GUABIRABA                   ');
INSERT INTO cd_cep_br VALUES ('55.641-771', '3219     ', 'TV VINTE E CINCO DE DEZEMBRO', 'Q NOVEMBRO                    ');
INSERT INTO cd_cep_br VALUES ('55.641-840', '3219     ', 'R VINTE E CINCO DE DEZEMBRO', 'Q NOVEMBRO                    ');
INSERT INTO cd_cep_br VALUES ('55.643-740', '3219     ', 'R VINTE E DOIS', 'VLE IPOJUCA                   ');
INSERT INTO cd_cep_br VALUES ('55.641-760', '3219     ', 'R VINTE E SEIS DE DEZEMBRO', 'Q NOVEMBRO                    ');
INSERT INTO cd_cep_br VALUES ('55.643-750', '3219     ', 'R VINTE E TRES', 'VLE IPOJUCA                   ');
INSERT INTO cd_cep_br VALUES ('55.643-730', '3219     ', 'R VINTE E UM', 'VLE IPOJUCA                   ');
INSERT INTO cd_cep_br VALUES ('55.641-231', '3219     ', 'TV VINTE E UM DE ABRIL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('55.641-230', '3219     ', 'R VINTE E UM DE ABRIL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('55.641-400', '3219     ', 'R VISCONDE DE CAIRU', 'NORTE                         ');
INSERT INTO cd_cep_br VALUES ('55.642-180', '3219     ', 'R VISCONDE DE PIRAJA', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('55.641-570', '3219     ', 'R VITOR BERNARDINO DE LUCENA', 'NORTE                         ');
INSERT INTO cd_cep_br VALUES ('55.641-571', '3219     ', 'TV VITOR BERNARDINO DE LUCENA', 'NORTE                         ');
INSERT INTO cd_cep_br VALUES ('55.642-670', '3219     ', 'R WALDEMAR REGIS', 'Q NOVEMBRO                    ');
INSERT INTO cd_cep_br VALUES ('53.610-181', '3273     ', 'Q A', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.630-030', '3273     ', 'R A', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.610-205', '3273     ', 'Q A- VL MARIA GAIAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.610-206', '3273     ', 'Q A-LOT VERDE TETO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.620-107', '3273     ', 'R A ESTACAO- LOT ENCANTO IGARASSU', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.620-580', '3273     ', 'R ACACIAS', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.630-680', '3273     ', 'R ACACIO JOVENIANO', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.630-460', '3273     ', 'R ACRE', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.620-270', '3273     ', 'R ADELIA RODRIGUES', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.610-200', '3273     ', 'R AFOGADOS DA INGAZEIRA- BEIRA MAR II', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('55.642-090', '3219     ', 'R SAUDADE, DA', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('55.642-538', '3219     ', 'R SEBASTIAO PINTO DE BARROS', 'Q NOVEMBRO                    ');
INSERT INTO cd_cep_br VALUES ('55.642-355', '3219     ', 'R SEBASTIAO SALGADO DA SILVA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.643-510', '3219     ', 'R SECUNDARIA', 'VLE IPOJUCA                   ');
INSERT INTO cd_cep_br VALUES ('55.644-510', '3219     ', 'R SEIS', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('55.643-580', '3219     ', 'R SEIS', 'VLE IPOJUCA                   ');
INSERT INTO cd_cep_br VALUES ('55.644-318', '3219     ', 'R SEMPRE VIVA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('55.641-110', '3219     ', 'R SERGIO LORETO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('55.641-111', '3219     ', 'TV SERGIO LORETO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('55.644-520', '3219     ', 'R SETE', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('55.643-590', '3219     ', 'R SETE', 'VLE IPOJUCA                   ');
INSERT INTO cd_cep_br VALUES ('55.644-150', '3219     ', 'R SETE DE SETEMBRO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.644-151', '3219     ', 'TV SETE DE SETEMBRO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.642-255', '3219     ', 'R SEVERINO BEZERRA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.642-715', '3219     ', 'R SEVERINO BEZERRA TORRES', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.642-700', '3219     ', 'R SEVERINO BORGES CABRAL', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.643-360', '3219     ', 'TV SEVERINO DE LIMA', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('55.642-615', '3219     ', 'R SEVERINO MARIANO DA ROCHA', 'N GRAVATA                     ');
INSERT INTO cd_cep_br VALUES ('55.642-425', '3219     ', 'R SEVERINO RODRIGUES DA SILVA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.642-505', '3219     ', 'R SEVERINO VILARIN', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.642-141', '3219     ', 'TV SIQUEIRA CAMPOS', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('55.642-140', '3219     ', 'R SIQUEIRA CAMPOS', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('55.642-045', '3219     ', 'R SOL, DO', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('55.641-300', '3219     ', 'R SOLEDADE, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('55.641-280', '3219     ', 'R SOSSEGO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('55.645-480', '3219     ', 'R TABAJARA', 'N GRAVATA                     ');
INSERT INTO cd_cep_br VALUES ('55.645-150', '3219     ', 'R TERRA', 'N GRAVATA                     ');
INSERT INTO cd_cep_br VALUES ('55.643-225', '3219     ', 'AV THEMISTOCLES TORRES RESENDE', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('55.644-188', '3219     ', 'R THEODOMIRO VALOIS', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('55.644-430', '3219     ', 'R TIMBAUBA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('55.644-281', '3219     ', 'TV TIRADENTES', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('55.644-280', '3219     ', 'R TIRADENTES', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('55.642-275', '3219     ', 'R TOMAZ DE AQUINO MELO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.641-285', '3219     ', 'R TOME DE SOUZA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('55.645-120', '3219     ', 'R TRADICAO', 'N GRAVATA                     ');
INSERT INTO cd_cep_br VALUES ('55.644-480', '3219     ', 'R TRES', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('55.643-550', '3219     ', 'R TRES', 'VLE IPOJUCA                   ');
INSERT INTO cd_cep_br VALUES ('55.642-770', '3219     ', 'R TRES', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.641-010', '3219     ', 'R SANTO AMARO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('55.641-011', '3219     ', 'TV SANTO AMARO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('55.642-020', '3219     ', 'R SANTO ANTONIO', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('50.660-050', '3282     ', 'R PROFESSOR ARSENIO TAVARES', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('50.650-000', '3282     ', 'AV PROFESSOR ARTUR COUTINHO- ATE 838/839', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('50.660-000', '3282     ', 'AV PROFESSOR ARTUR COUTINHO- DE 840/841 AO FIM', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('50.740-520', '3282     ', 'AV PROFESSOR ARTUR DE SA', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('50.740-521', '3282     ', '4a PROFESSOR ARTUR DE SA', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('50.040-450', '3282     ', 'AV PROFESSOR ARTUR LIMA CAVALCANTE', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('51.030-030', '3282     ', 'R PROFESSOR AUGUSTO LINS E SILVA- ATE 655/656', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('51.130-030', '3282     ', 'R PROFESSOR AUGUSTO LINS E SILVA- DE 657/658 AO', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('54.420-241', '3278     ', 'TV JOAQUIM MARQUES DE JESUS', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.325-050', '3278     ', 'R JOAQUIM MAURICIO', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.320-260', '3278     ', 'R JOAQUIM NABUCO', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('55.294-750', '3184     ', 'R RIBACA', 'MAGANO                        ');
INSERT INTO cd_cep_br VALUES ('55.296-360', '3184     ', 'R RIO NEGRO', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.291-350', '3184     ', 'R ROBERTO A. ALMEIDA- R. 14', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.294-300', '3184     ', 'R ROSA DE MAIO', 'MAGANO                        ');
INSERT INTO cd_cep_br VALUES ('55.294-130', '3184     ', 'R ROSAS, DAS', 'MAGANO                        ');
INSERT INTO cd_cep_br VALUES ('55.295-190', '3184     ', 'PC RUBEM VAN DER LINDEN', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('55.296-090', '3184     ', 'AV RUBEM VAN DER LINDEN', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.295-530', '3184     ', 'AV RUI BARBOSA- ATE 1061 LADO IMPAR', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.296-300', '3184     ', 'AV RUI BARBOSA- ATE 1396 LADO PAR', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.297-400', '3184     ', 'R PADRE AGOBAR VALENCA', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.293-460', '3184     ', 'R PADRE CICERO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.297-030', '3184     ', 'R PADRE DEBRET', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.293-220', '3184     ', 'R PADRE DEON', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.298-015', '3184     ', 'R PADRE JOSE DE ANCHIETA', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.293-030', '3184     ', 'R PADRE PEDRO PACIFICO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.297-640', '3184     ', 'R PALMA, DA', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.297-240', '3184     ', 'R PALMEIRINA', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.292-560', '3184     ', 'R PARA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.297-230', '3184     ', 'R PARANATAMA', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.294-491', '3184     ', 'TV PASCOAL LOPES', 'MAGANO                        ');
INSERT INTO cd_cep_br VALUES ('55.294-490', '3184     ', 'R PASCOAL LOPES', 'MAGANO                        ');
INSERT INTO cd_cep_br VALUES ('55.294-170', '3184     ', 'R PATATIVAS, DAS', 'MAGANO                        ');
INSERT INTO cd_cep_br VALUES ('55.293-060', '3184     ', 'R PAU POMBO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.295-150', '3184     ', 'R PAULO AFONSO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('55.296-705', '3184     ', 'R PAULO BARBOSA FERREIRA', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.297-350', '3184     ', 'R PAULO VI', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.297-690', '3184     ', 'ROD PE-177', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.294-175', '3184     ', 'R PEDRINHAS, DAS', 'MAGANO                        ');
INSERT INTO cd_cep_br VALUES ('52.190-043', '3282     ', 'R XAVIER', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.120-270', '3282     ', 'R XAVIER DE BRITO', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('52.050-230', '3282     ', 'R XAVIER MARQUES', 'GRACAS                        ');
INSERT INTO cd_cep_br VALUES ('50.630-400', '3282     ', 'R XAVIER SOBRINHO', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.630-401', '3282     ', 'TV XAVIER SOBRINHO', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('52.170-060', '3282     ', 'R XEXEU', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('52.130-281', '3282     ', 'R XEXEU, DO', 'BEBERIBE                      ');
INSERT INTO cd_cep_br VALUES ('51.180-600', '3282     ', 'R XIBURGO DO', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.875-020', '3282     ', 'R XIMBORE', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('51.011-380', '3282     ', 'R XIQUE-XIQUE', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('52.110-492', '3282     ', 'R XUCURU', 'AT J PINHO                    ');
INSERT INTO cd_cep_br VALUES ('51.250-050', '3282     ', 'R YOLANDA', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('50.720-680', '3282     ', 'R YONY SAMPAIO', 'ZUMBI                         ');
INSERT INTO cd_cep_br VALUES ('52.291-645', '3282     ', 'R Z', 'B GUABIRABA                   ');
INSERT INTO cd_cep_br VALUES ('51.300-031', '3282     ', 'R ZE CARNEIRO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.080-050', '3282     ', 'BC ZE FAUSTINO', 'IA J BEZERRA                  ');
INSERT INTO cd_cep_br VALUES ('52.120-180', '3282     ', 'R ZEFERINO AGRA', 'ARRUDA                        ');
INSERT INTO cd_cep_br VALUES ('51.111-110', '3282     ', 'R ZEFERINO GALVAO', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('51.170-570', '3282     ', 'R ZEFERINO PINHO', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.750-240', '3282     ', 'R ZEFERINO SALES', 'BONJI                         ');
INSERT INTO cd_cep_br VALUES ('52.110-180', '3282     ', 'R ZELANDIA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('52.140-600', '3282     ', 'R ZELIA', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('50.090-150', '3282     ', 'VL ZENAIDE', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('50.711-300', '3282     ', 'R ZENOBIO LINS', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.740-010', '3282     ', 'R ZEZITO COSTA REGO', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.620-490', '3282     ', 'R ZILDA S. DE SANTANA', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('52.090-740', '3282     ', 'PC ZUMBI DOS PALMARES', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('50.650-040', '3282     ', 'R ZUMBI DOS PALMARES- ATE 904/905', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('50.660-030', '3282     ', 'R ZUMBI DOS PALMARES- DE 906/907 AO FIM', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('54.730-380', '3283     ', 'R ABAETE', 'PIXETE                        ');
INSERT INTO cd_cep_br VALUES ('54.735-380', '3283     ', 'TV ABEL JOSE DOS SANTOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.735-792', '3283     ', 'R ABEL JOSE DOS SANTOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.710-170', '3283     ', 'R ABILIO CESAR BORGES', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.745-000', '3283     ', 'R ACUCENA', 'C TABUA                       ');
INSERT INTO cd_cep_br VALUES ('54.705-260', '3283     ', 'R ACUDE DOIS, DO', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.705-240', '3283     ', 'R ACUDE TRES, DO', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.720-085', '3283     ', 'R ADELINO MANOEL DE SANTANA- R 24', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('50.910-460', '3282     ', 'R VITORIANO EBLA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('50.710-190', '3282     ', 'R VITORIANO PALHARES', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('50.710-191', '3282     ', 'TV VITORIANO PALHARES', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('50.830-350', '3282     ', 'R VIVEIRO, DO', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('50.830-360', '3282     ', 'TV VIVEIRO, DO', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('50.110-226', '3282     ', 'R VIVEIRO, DO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.771-101', '3282     ', 'R VOLTA ALEGRE', 'JIQUIA                        ');
INSERT INTO cd_cep_br VALUES ('50.110-725', '3282     ', 'R VOLTA DO SINO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.761-510', '3282     ', 'R VOLTA GRANDE', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('52.160-427', '3282     ', 'R VOLTA REDONDA', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('50.865-290', '3282     ', 'R VOLTA REDONDA', 'ESTANCIA                      ');
INSERT INTO cd_cep_br VALUES ('50.830-630', '3282     ', 'R VOLTA, DA', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('52.040-150', '3282     ', 'R VOLUNTARIOS DA PATRIA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('52.130-400', '3282     ', 'R VOTORANTIN', 'FUNDAO                        ');
INSERT INTO cd_cep_br VALUES ('50.110-753', '3282     ', 'R VOVOZINHA, DA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('52.211-156', '3282     ', 'R WAGNER', 'AT S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('52.120-093', '3282     ', 'R WALDEMAR CESAR MARINHO', 'ARRUDA                        ');
INSERT INTO cd_cep_br VALUES ('52.120-670', '3282     ', 'R WALDEMAR CEZAR MARINHO', 'ARRUDA                        ');
INSERT INTO cd_cep_br VALUES ('51.030-140', '3282     ', 'R WALDEMAR NERY CARNEIRO MONTEIRO- ATE 709/710', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('51.130-100', '3282     ', 'R WALDEMAR NERY CARNEIRO MONTEIRO- DE 711/712 AO', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('50.731-210', '3282     ', '2a WALDEMAR REIS DO REGO', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.731-200', '3282     ', 'R WALDEMAR REIS DO REGO', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.731-212', '3282     ', '3a WALDEMAR REIS DO REGO', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.731-213', '3282     ', '4a WALDEMAR REIS DO REGO', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.731-214', '3282     ', '5a WALDEMAR REIS DO REGO', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.731-205', '3282     ', '1a WALDEMAR REIS DO REGO', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.780-630', '3282     ', 'R WALDEMIR TELLES', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('50.771-680', '3282     ', 'R RODRIGO COSTA', 'JIQUIA                        ');
INSERT INTO cd_cep_br VALUES ('50.970-410', '3282     ', 'R RODRIGO DELAMARE', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('51.110-280', '3282     ', 'R RODRIGO OTAVIO FILHO', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('52.211-280', '3282     ', 'R RODRIGUES ALVES', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('52.211-281', '3282     ', 'TV RODRIGUES ALVES', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('50.720-170', '3282     ', 'R RODRIGUES DE MENDONCA', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('50.810-020', '3282     ', 'R RODRIGUES FERREIRA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('52.051-230', '3282     ', 'R RODRIGUES SETE', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('50.721-340', '3282     ', 'R ROLANDIA', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('54.315-260', '3278     ', 'R JOSE INACIO', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.210-300', '3278     ', 'R JOSE INACIO DA SILVA', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.130-020', '3278     ', 'R DISCO', 'MANASSU                       ');
INSERT INTO cd_cep_br VALUES ('54.345-710', '3278     ', 'R DISTRITO FEDERAL', 'COMPORTA                      ');
INSERT INTO cd_cep_br VALUES ('54.315-615', '3278     ', 'R DIVINO AMOR', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.490-130', '3278     ', 'R DOIS', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.240-010', '3278     ', 'R DOIS', 'CURADO I                      ');
INSERT INTO cd_cep_br VALUES ('54.290-120', '3278     ', 'R DOIS', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.350-030', '3278     ', 'R DOIS', 'M GUARARAPES                  ');
INSERT INTO cd_cep_br VALUES ('54.300-142', '3278     ', 'R DOIS', 'T CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.270-010', '3278     ', 'R DOIS', 'CURADO IV                     ');
INSERT INTO cd_cep_br VALUES ('54.230-022', '3278     ', 'R DOIS', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.090-595', '3278     ', 'R DOIS', 'LOT 92                        ');
INSERT INTO cd_cep_br VALUES ('54.100-700', '3278     ', 'R DOIS', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('54.350-350', '3278     ', 'R DOIS(VL BRASIL NOVO)', 'M GUARARAPES                  ');
INSERT INTO cd_cep_br VALUES ('54.340-705', '3278     ', 'R DOIS(VL JOAO DE DEUS)', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.350-272', '3278     ', 'R DOIS(VL NOVA DESCOBERTA)', 'M GUARARAPES                  ');
INSERT INTO cd_cep_br VALUES ('54.330-385', '3278     ', 'R DOIS(VL NOVA DIVINEIA)', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.330-010', '3278     ', 'R DOIS(VL SOCIAL)', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.330-011', '3278     ', 'TV DOIS(VL SOCIAL)', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.100-320', '3278     ', 'R DOIS DE DEZEMBRO', 'P ROMA                        ');
INSERT INTO cd_cep_br VALUES ('54.100-321', '3278     ', 'TV DOIS DE DEZEMBRO', 'P ROMA                        ');
INSERT INTO cd_cep_br VALUES ('54.470-210', '3278     ', 'R DOIS IRMAOS', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.260-003', '3278     ', 'VL DOIS IRMAOS', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.490-123', '3278     ', 'R DEZ', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.240-090', '3278     ', 'R DEZ', 'CURADO I                      ');
INSERT INTO cd_cep_br VALUES ('54.230-122', '3278     ', 'R DEZ', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.270-350', '3278     ', 'R DEZ', 'CURADO IV                     ');
INSERT INTO cd_cep_br VALUES ('54.270-351', '3278     ', '1a DEZ', 'CURADO IV                     ');
INSERT INTO cd_cep_br VALUES ('54.270-352', '3278     ', '2a DEZ', 'CURADO IV                     ');
INSERT INTO cd_cep_br VALUES ('54.350-400', '3278     ', 'R DEZ(VL BRASIL NOVO)', 'M GUARARAPES                  ');
INSERT INTO cd_cep_br VALUES ('54.330-465', '3278     ', 'R DEZ(VL NOVA DIVINEIA)', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.330-110', '3278     ', 'R DEZ(VL SOCIAL)', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('55.292-110', '3184     ', 'R PEDRO ALVARES CABRAL', 'A PINTO                       ');
INSERT INTO cd_cep_br VALUES ('55.297-150', '3184     ', 'R PEDRO AMERICO', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.296-510', '3184     ', 'AV PEDRO CAVALCANTE', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.291-320', '3184     ', 'R PEDRO GALVAO- R. 10', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.291-070', '3184     ', 'R PEDRO LIMA- R. 26', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.293-240', '3184     ', 'R PEDRO MEDEIROS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.295-470', '3184     ', 'R PEDRO ROCHA', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.293-430', '3184     ', 'R PEDRO RODRIGUES', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.292-040', '3184     ', 'AV PERIMENTAL- ATE 201/202', 'A PINTO                       ');
INSERT INTO cd_cep_br VALUES ('55.294-190', '3184     ', 'AV PERIMENTRAL- DE 202/203 AO FIM', 'MAGANO                        ');
INSERT INTO cd_cep_br VALUES ('55.298-690', '3184     ', 'R PERO VAZ DE CAMINHA', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.298-555', '3184     ', 'R PHENIX', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.294-430', '3184     ', 'R PIXINGUINHA', 'MAGANO                        ');
INSERT INTO cd_cep_br VALUES ('55.296-560', '3184     ', 'R PRESIDENTE CAFE FILHO', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.296-680', '3184     ', 'R PRESIDENTE CASTELO BRANCO', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.295-361', '3184     ', 'TV PRESIDENTE COSTA E SILVA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('55.295-360', '3184     ', 'R PRESIDENTE COSTA E SILVA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('55.296-190', '3184     ', 'AV PRESIDENTE GETULIO VARGAS', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.297-020', '3184     ', 'R PRESIDENTE KENNEDY', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.298-535', '3184     ', 'R MINISTRO DILSON FUNARO', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.296-200', '3184     ', 'AV MINISTRO MARCOS FREIRE', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.298-585', '3184     ', 'R MINISTRO MARIO ANDREAZZA', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.295-100', '3184     ', 'R MONSENHOR AFONSO PEQUENO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('55.295-101', '3184     ', 'TV MONSENHOR AFONSO PEQUENO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('55.297-070', '3184     ', 'AV MONSENHOR ARRUDA CAMARA', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.295-290', '3184     ', 'R MONSENHOR CALLOU', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('55.297-461', '3184     ', 'TV MONTE SINAI', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.297-460', '3184     ', 'R MONTE SINAI', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.292-600', '3184     ', 'R MONTEIRO LOBATO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.292-530', '3184     ', 'LOT MUNDAU', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.294-760', '3184     ', 'AV NACOES, DAS', 'MAGANO                        ');
INSERT INTO cd_cep_br VALUES ('55.291-150', '3184     ', 'R NAPOLEAO ALMEIDA- R. 5', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.296-010', '3184     ', 'R NAPOLEAO GALVAO', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.294-030', '3184     ', 'R NATANAEL JOSE DA SILVA', 'MAGANO                        ');
INSERT INTO cd_cep_br VALUES ('55.298-150', '3184     ', 'BC NAZARIO', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.295-060', '3184     ', 'AV NILO PECANHA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.293-181', '3184     ', '1a NOGALIA LIMA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.293-180', '3184     ', 'R NOGALIA LIMA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.293-184', '3184     ', '4a NOGALIA LIMA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.293-183', '3184     ', '3a NOGALIA LIMA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.293-182', '3184     ', '2a NOGALIA LIMA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.292-190', '3184     ', 'R NOVA DESCOBERTA', 'A PINTO                       ');
INSERT INTO cd_cep_br VALUES ('55.295-580', '3184     ', 'R NUNES MACHADO', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.296-030', '3184     ', 'R OLAVO BILAC', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.297-630', '3184     ', 'PC OLINDA', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.296-400', '3184     ', 'AV OLIVEIRA LIMA- ATE 235/236', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.295-520', '3184     ', 'AV OLIVEIRA LIMA- DE 237/238 AO FIM', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.296-440', '3184     ', 'R OPERARIOS, DOS', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.294-420', '3184     ', 'R ORESTE BARBOSA', 'MAGANO                        ');
INSERT INTO cd_cep_br VALUES ('55.296-725', '3184     ', 'R ORIENTE, DO', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.293-270', '3184     ', 'AV ORLANDO WANDERLEY', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.294-000', '3184     ', 'R OSCAR FRANCISCO DA SILVA', 'MAGANO                        ');
INSERT INTO cd_cep_br VALUES ('55.293-410', '3184     ', 'R OSORIO SOUTO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.297-180', '3184     ', 'R OSVALDO CRUZ', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.294-695', '3184     ', 'R OTILIA PEIXOTO', 'MAGANO                        ');
INSERT INTO cd_cep_br VALUES ('55.292-495', '3184     ', 'R OURO , DO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.297-401', '3184     ', 'TV PADRE AGOBAR VALENCA', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.293-040', '3184     ', 'R MANOEL CLEMENTE', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.297-200', '3184     ', 'AV MANOEL D. DE ABREU', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.298-360', '3184     ', 'R MANOEL DOS SANTOS', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.296-240', '3184     ', 'R MANOEL F LINS', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.294-700', '3184     ', 'R MANOEL GARRINCHA', 'MAGANO                        ');
INSERT INTO cd_cep_br VALUES ('54.380-314', '3278     ', 'R PINHAO', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.345-150', '3278     ', 'R PINHEIRO', 'COMPORTA                      ');
INSERT INTO cd_cep_br VALUES ('54.080-101', '3278     ', 'R PINTADO', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('54.290-390', '3278     ', 'R PINTOR, DO', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.330-322', '3278     ', 'PRL PIO XII', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.220-290', '3278     ', 'AV PEDRO DE SOUZA', 'CURADO III                    ');
INSERT INTO cd_cep_br VALUES ('54.325-045', '3278     ', 'R PEDRO FELINTO', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.230-410', '3278     ', 'R PEDRO TAQUES', 'UR-06                         ');
INSERT INTO cd_cep_br VALUES ('55.292-200', '3184     ', 'R CAPITAO JOAO LEITE', 'A PINTO                       ');
INSERT INTO cd_cep_br VALUES ('55.293-330', '3184     ', 'R CAPITAO JOAO LEITE', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.292-420', '3184     ', 'R CAPITAO JOSE JARDIM', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.293-210', '3184     ', 'R CAPITAO MANOEL LEITE', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.296-582', '3184     ', '2a MARECHAL CASTELO BRANCO', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('54.230-553', '3278     ', 'R RIBEIRO COUTO', 'UR-06                         ');
INSERT INTO cd_cep_br VALUES ('54.280-685', '3278     ', 'R RIELZA', 'SUCUPIRA                      ');
INSERT INTO cd_cep_br VALUES ('54.210-330', '3278     ', 'R RIO ALEXANDRIA', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.170-060', '3278     ', 'R RIO AMARELO', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.170-235', '3278     ', 'R RIO ANTA', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.140-632', '3278     ', 'R RIO APODI', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.140-291', '3278     ', 'R RIO ARARA', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.280-075', '3278     ', 'R RIO ARATACA', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('54.300-040', '3278     ', 'R RIO ARRAIAS', 'Z PACHECO                     ');
INSERT INTO cd_cep_br VALUES ('54.450-360', '3278     ', 'R RIO BONITO- ATE 103/104', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.460-470', '3278     ', 'R RIO BONITO- DE 105/106 A 145/146', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.490-253', '3278     ', 'R RIO BONITO- DE 147/148 AO FIM', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.280-402', '3278     ', 'R RIO BOTAFOGO', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('54.090-445', '3278     ', 'R RIO BRANCO', 'LOT 92                        ');
INSERT INTO cd_cep_br VALUES ('54.430-575', '3278     ', 'R RIO BRANCO', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.400-490', '3278     ', 'R RIO CACIPORE', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.150-360', '3278     ', 'R RIO CANCAO', 'E VELHO                       ');
INSERT INTO cd_cep_br VALUES ('54.250-410', '3278     ', 'R RIO CANDADUVA', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.420-750', '3278     ', 'R RIO CAPIM', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.140-633', '3278     ', 'R RIO CEIA', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.140-635', '3278     ', 'R RIO COLOMBO', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.140-634', '3278     ', 'TV RIO COLOMBO', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.140-636', '3278     ', 'R RIO COMPRIDO', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.280-151', '3278     ', 'R RIO COPIA', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.090-700', '3278     ', 'R RIO CORA', 'LOT 92                        ');
INSERT INTO cd_cep_br VALUES ('54.300-272', '3278     ', 'R RIO CRISTALINA', 'Z PACHECO                     ');
INSERT INTO cd_cep_br VALUES ('54.140-631', '3278     ', 'R RAPOSO', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('54.280-684', '3278     ', 'R RAQUEL DE QUEIROZ', 'SUCUPIRA                      ');
INSERT INTO cd_cep_br VALUES ('54.330-355', '3278     ', 'R RAUL FILHO', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.210-380', '3278     ', 'R DEZ DE NOVEMBRO', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.210-381', '3278     ', 'TV DEZ DE NOVEMBRO', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.240-190', '3278     ', 'R DEZENOVE', 'CURADO I                      ');
INSERT INTO cd_cep_br VALUES ('54.290-272', '3278     ', 'R DEZENOVE', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.270-150', '3278     ', 'R DEZENOVE', 'CURADO IV                     ');
INSERT INTO cd_cep_br VALUES ('54.230-111', '3278     ', 'R DEZENOVE', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.350-620', '3278     ', 'R DEZENOVE', 'M GUARARAPES                  ');
INSERT INTO cd_cep_br VALUES ('54.370-092', '3278     ', 'R DEZENOVE DE ABRIL', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.315-015', '3278     ', 'R DEZENOVE DE ABRIL', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.490-124', '3278     ', 'R DEZESSEIS', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.240-160', '3278     ', 'R DEZESSEIS', 'CURADO I                      ');
INSERT INTO cd_cep_br VALUES ('54.290-071', '3278     ', 'R DEZESSEIS', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.290-072', '3278     ', '1a DEZESSEIS', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.230-141', '3278     ', 'R DEZESSEIS', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.270-130', '3278     ', 'R DEZESSEIS', 'CURADO IV                     ');
INSERT INTO cd_cep_br VALUES ('54.290-073', '3278     ', '2a DEZESSEIS', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.290-074', '3278     ', '3a DEZESSEIS', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.350-590', '3278     ', 'R DEZESSEIS', 'M GUARARAPES                  ');
INSERT INTO cd_cep_br VALUES ('54.330-170', '3278     ', 'R DEZESSEIS(VL SOCIAL)', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.250-250', '3278     ', 'R DEZESSEIS DE JULHO', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.240-170', '3278     ', 'R DEZESSETE', 'CURADO I                      ');
INSERT INTO cd_cep_br VALUES ('54.290-080', '3278     ', 'R DEZESSETE', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.290-081', '3278     ', 'TV DEZESSETE', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.230-120', '3278     ', 'R DEZESSETE', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.270-140', '3278     ', 'R DEZESSETE', 'CURADO IV                     ');
INSERT INTO cd_cep_br VALUES ('54.350-600', '3278     ', 'R DEZESSETE', 'M GUARARAPES                  ');
INSERT INTO cd_cep_br VALUES ('54.330-180', '3278     ', 'R DEZESSETE(VL SOCIAL)', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.240-180', '3278     ', 'R DEZOITO', 'CURADO I                      ');
INSERT INTO cd_cep_br VALUES ('54.290-082', '3278     ', 'R DEZOITO', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.280-125', '3278     ', 'R DAMASCO', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.170-300', '3278     ', 'R DAMIAO HONORATO', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.100-612', '3278     ', 'R DANIELA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.340-620', '3278     ', 'R DANIELA PEREZ', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.315-070', '3278     ', 'R DARCI VARGAS', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.130-040', '3278     ', 'R DARDO', 'MANASSU                       ');
INSERT INTO cd_cep_br VALUES ('54.090-515', '3278     ', 'PC DAVID DE SENA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('54.220-030', '3278     ', 'R DELFIM FERNANDES AMORIM', 'CURADO II                     ');
INSERT INTO cd_cep_br VALUES ('54.230-720', '3278     ', 'R DELMIRA LUNA', 'Z PACHECO                     ');
INSERT INTO cd_cep_br VALUES ('54.150-080', '3278     ', 'R DEMOCRITO DE SOUZA FILHO', 'E VELHO                       ');
INSERT INTO cd_cep_br VALUES ('54.330-420', '3278     ', 'R DENDE, DO', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.325-710', '3278     ', 'R DENDE, DO(RIO VELHO)', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.330-380', '3278     ', 'R DENDEZEIRO, DO', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.330-381', '3278     ', 'TV DENDEZEIRO, DO', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.250-345', '3278     ', 'R DENDEZEIRO, DO', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.355-310', '3278     ', 'R DEODORO', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.355-320', '3278     ', 'R DEODORO DA FONSECA', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.355-321', '3278     ', '1a DEODORO DA FONSECA', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.355-322', '3278     ', '2a DEODORO DA FONSECA', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.220-760', '3278     ', 'R DEPUTADA CRISTINA TAVARES', 'CURADO II                     ');
INSERT INTO cd_cep_br VALUES ('54.220-761', '3278     ', '1a DEPUTADA CRISTINA TAVARES', 'CURADO II                     ');
INSERT INTO cd_cep_br VALUES ('54.220-762', '3278     ', '2a DEPUTADA CRISTINA TAVARES', 'CURADO II                     ');
INSERT INTO cd_cep_br VALUES ('54.220-763', '3278     ', '3a DEPUTADA CRISTINA TAVARES', 'CURADO II                     ');
INSERT INTO cd_cep_br VALUES ('54.220-764', '3278     ', '4a DEPUTADA CRISTINA TAVARES', 'CURADO II                     ');
INSERT INTO cd_cep_br VALUES ('54.220-765', '3278     ', '5a DEPUTADA CRISTINA TAVARES', 'CURADO II                     ');
INSERT INTO cd_cep_br VALUES ('54.270-450', '3278     ', 'R DEPUTADO ALCIDES TEIXEIRA', 'CURADO IV                     ');
INSERT INTO cd_cep_br VALUES ('54.270-400', '3278     ', 'R DEPUTADO ALDE SAMPAIO', 'CURADO IV                     ');
INSERT INTO cd_cep_br VALUES ('54.270-401', '3278     ', '1a DEPUTADO ALDE SAMPAIO', 'CURADO IV                     ');
INSERT INTO cd_cep_br VALUES ('54.355-780', '3278     ', 'R DEPUTADO JOSE MOURA', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.270-440', '3278     ', 'R DEPUTADO ULISSES GUIMARAES', 'CURADO IV                     ');
INSERT INTO cd_cep_br VALUES ('54.110-050', '3278     ', 'R DESEMBARGADOR HENRIQUE CAPITULINO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.210-010', '3278     ', 'R DESEMBARGADOR PADUA WALFRIDO', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.210-011', '3278     ', 'TV DESEMBARGADOR PADUA WALFRIDO', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('53.640-545', '3273     ', 'R POCOS DE CALDAS- LOT ALTO DO CEU', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.620-025', '3273     ', 'R POLINESIO', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.620-012', '3273     ', 'R POMBOS', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.630-225', '3273     ', 'R MARIA ELIZABETE- LOT RUBINA', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.610-451', '3273     ', 'TV MARIA HAYDE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.610-450', '3273     ', 'R MARIA HAYDE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.620-754', '3273     ', 'R MARIA ISABEL- NOSSA SENHORA DO ROSARIO', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.630-721', '3273     ', 'R MARIA LAURINDA- LOT ANA ALBUQUERQUE', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('54.140-624', '3278     ', 'R CAROBINHA', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.120-630', '3278     ', 'R CAROBINHA', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.430-340', '3278     ', 'R CAROLINAS, DAS', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.090-502', '3278     ', 'R CARPA', 'LOT 92                        ');
INSERT INTO cd_cep_br VALUES ('54.070-100', '3278     ', 'R CARPINA', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('54.490-120', '3278     ', 'R CUBATAO', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.130-180', '3278     ', 'R ROSA', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.410-350', '3278     ', 'R ROSA AMELIA DA PAZ', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.440-545', '3278     ', 'R ROSA DE SARON', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.170-015', '3278     ', 'R ROSA E SILVA', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.420-660', '3278     ', 'R ROSA VERMELHA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.320-620', '3278     ', 'CRG ROSA, DA', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.420-180', '3278     ', 'R ROSANGELA C.C. WANDERLEY(RUA SERGIPE)', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.350-140', '3278     ', 'R ROSARIO, DO', 'M GUARARAPES                  ');
INSERT INTO cd_cep_br VALUES ('54.330-017', '3278     ', 'R ROSARIO, DO', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.150-640', '3278     ', 'R ROSAS, DAS', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.370-190', '3278     ', 'R ROSAS, DAS', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.420-795', '3278     ', 'R ROSAS, DAS', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.150-040', '3278     ', 'R ROSEMIRA NUNES VIANA', 'E VELHO                       ');
INSERT INTO cd_cep_br VALUES ('54.250-030', '3278     ', 'R ROSENDO ADRIANO', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.410-310', '3278     ', 'R ROSSINI ROOSEVELT DE ALBUQUERQUE', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.290-420', '3278     ', 'R ROUXINOL, DO', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.330-031', '3278     ', '4a RUA DO COLEGIO, DA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.130-320', '3278     ', 'R RUBI', 'MANASSU                       ');
INSERT INTO cd_cep_br VALUES ('54.495-410', '3278     ', 'R RUBRO', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.220-080', '3278     ', 'R RUI BARBOSA', 'CURADO II                     ');
INSERT INTO cd_cep_br VALUES ('54.330-560', '3278     ', 'R RUI BARBOSA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.100-500', '3278     ', 'R RUI BARBOSA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('54.100-502', '3278     ', '2a RUI BARBOSA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('54.280-103', '3278     ', 'R RIO PARATIBE', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('54.470-250', '3278     ', 'R RIO PARDO', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.090-446', '3278     ', 'R RIO PARDO', 'LOT 92                        ');
INSERT INTO cd_cep_br VALUES ('54.315-165', '3278     ', 'R RIO PARDO', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.250-552', '3278     ', 'R RIO PAUNI', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.120-170', '3278     ', 'R RIO PEDRA SECA', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('54.150-795', '3278     ', 'R RAVIUNA', 'E VELHO                       ');
INSERT INTO cd_cep_br VALUES ('54.340-780', '3278     ', 'R REAL', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.160-530', '3278     ', 'R REALEZA(LOT NILTON CARNEIRO)', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.340-165', '3278     ', 'R RECANTO DA LAGOA', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.330-250', '3278     ', 'R RECIFE', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.150-630', '3278     ', 'R RECIFE', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.280-613', '3278     ', 'R RECO-RECO', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.355-652', '3278     ', 'R RECREIO', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.330-635', '3278     ', 'R REDENCAO', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.430-330', '3278     ', 'R REDENCAO', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.325-320', '3278     ', 'R REGENERACAO, DA', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.220-690', '3278     ', 'R REGINALDO GOMES', 'CURADO III                    ');
INSERT INTO cd_cep_br VALUES ('54.220-490', '3278     ', 'R REGINALDO RODRIGUES', 'CURADO III                    ');
INSERT INTO cd_cep_br VALUES ('54.100-020', '3278     ', 'R REGINALDO RODRIGUES MONTENEGRO', 'P ROMA                        ');
INSERT INTO cd_cep_br VALUES ('54.495-050', '3278     ', 'R REGISTRO', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.420-060', '3278     ', 'R REMANSO', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.090-605', '3278     ', 'R REMANSO', 'LOT 92                        ');
INSERT INTO cd_cep_br VALUES ('54.380-380', '3278     ', 'R REMO', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.330-510', '3278     ', 'R RENASCENCA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.090-372', '3278     ', '1a RENATO LINS BARRADA', 'LOT 92                        ');
INSERT INTO cd_cep_br VALUES ('54.090-370', '3278     ', 'R RENATO LINS BARRADAS', 'LOT 92                        ');
INSERT INTO cd_cep_br VALUES ('54.090-371', '3278     ', 'TV RENATO LINS BARRADAS', 'LOT 92                        ');
INSERT INTO cd_cep_br VALUES ('54.080-110', '3278     ', 'R REPUBLICA, DA', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('54.450-420', '3278     ', 'R RESENDE- ATE 111/112', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.460-530', '3278     ', 'R RESENDE- DE 113/114 A 221/222', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.490-251', '3278     ', 'R RESENDE- DE 223/224 AO FIM', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.210-361', '3278     ', 'R REUMAR LUNGUINHO GUEDES', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.325-715', '3278     ', 'R REVERENCIA, DA', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.280-050', '3278     ', 'R REVERENDO ANTONIO BRASILIANO DE OLIVEIRA', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('54.230-372', '3278     ', 'R REVEZAMENTO', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.335-010', '3278     ', 'R RIACHAO', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.340-510', '3278     ', 'R RIACHO', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.325-240', '3278     ', 'R RIACHO DA PRATA', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.280-041', '3278     ', 'R RIACHO DO PACHECO', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('54.210-035', '3278     ', 'R RIACHO PONTAL', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.240-550', '3278     ', 'R QUEDEMAR', 'CURADO I                      ');
INSERT INTO cd_cep_br VALUES ('54.480-470', '3278     ', 'R QUEIMADOS', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.410-385', '3278     ', 'R QUEIMADOS', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.220-750', '3278     ', 'R QUEIRA DEUS', 'CURADO II                     ');
INSERT INTO cd_cep_br VALUES ('54.280-246', '3278     ', 'R QUENIA', 'SUCUPIRA                      ');
INSERT INTO cd_cep_br VALUES ('54.495-350', '3278     ', 'R QUILDER', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.450-010', '3278     ', 'R QUIMICO ANTONIO VICTOR', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.240-150', '3278     ', 'R QUINZE', 'CURADO I                      ');
INSERT INTO cd_cep_br VALUES ('54.290-070', '3278     ', 'R QUINZE', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.270-120', '3278     ', 'R QUINZE', 'CURADO IV                     ');
INSERT INTO cd_cep_br VALUES ('54.230-145', '3278     ', 'R QUINZE', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.350-580', '3278     ', 'R QUINZE', 'M GUARARAPES                  ');
INSERT INTO cd_cep_br VALUES ('54.330-475', '3278     ', 'R QUINZE(VL NOVA DIVINEIA)', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.330-160', '3278     ', 'R QUINZE(VL SOCIAL)', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.250-480', '3278     ', 'R QUINZE DE NOVEMBRO', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.100-210', '3278     ', 'R QUINZE DE NOVEMBRO', 'P ROMA                        ');
INSERT INTO cd_cep_br VALUES ('54.100-211', '3278     ', 'TV QUINZE DE NOVEMBRO', 'P ROMA                        ');
INSERT INTO cd_cep_br VALUES ('54.410-775', '3278     ', 'R QUINZE DE NOVEMBRO', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.100-212', '3278     ', '1a QUINZE DE NOVEMBRO', 'P ROMA                        ');
INSERT INTO cd_cep_br VALUES ('54.100-213', '3278     ', '2a QUINZE DE NOVEMBRO', 'P ROMA                        ');
INSERT INTO cd_cep_br VALUES ('54.330-005', '3278     ', 'R QUINZE DE NOVEMBRO', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.330-006', '3278     ', 'TV QUINZE DE NOVEMBRO', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.160-490', '3278     ', 'R QUINZE DE NOVEMBRO(LOT NILTON CARNEIRO)', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.330-240', '3278     ', 'R QUIPAPA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.140-500', '3278     ', 'R QUITERIA GOMES DOS SANTOS', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('54.100-023', '3278     ', 'R QUITERIA GOMES DOS SANTOS', 'P ROMA                        ');
INSERT INTO cd_cep_br VALUES ('54.230-332', '3278     ', 'R JACUTINGA', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.495-585', '3278     ', 'R JAGUA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.315-195', '3278     ', 'R JAGUARABARA', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.470-110', '3278     ', 'R JAGUARI', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.370-105', '3278     ', 'R JAGUARIAIVA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.370-106', '3278     ', 'R JAGUARURANA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.495-550', '3278     ', 'R JAGUATIRICA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.080-444', '3278     ', 'AT JAHU, DO', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('54.325-540', '3278     ', 'R JAICOS', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.140-602', '3278     ', 'R JAMBEIRO', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.495-620', '3278     ', 'R JAMBO', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.110-120', '3278     ', 'VL PEDROSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.330-035', '3278     ', 'R PEDROSA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.330-045', '3278     ', 'R PEDROSA FILHO', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.260-190', '3278     ', 'R PEIXE-BOI', 'AT COLINA                     ');
INSERT INTO cd_cep_br VALUES ('54.470-103', '3278     ', 'R PELOTAS', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.150-621', '3278     ', 'R PROFESSORA ODETE', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.470-070', '3278     ', 'R CAMPO REAL', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.340-665', '3278     ', 'R CAMPO REAL', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.280-638', '3278     ', 'R CAMPO SALES', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('54.315-540', '3278     ', 'R CAMPO SANTO', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.300-020', '3278     ', 'AV CAMPO VERDE', 'Z PACHECO                     ');
INSERT INTO cd_cep_br VALUES ('54.325-171', '3278     ', 'R CAMPO, DO', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.100-582', '3278     ', 'R CAMPO, DO', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('54.240-425', '3278     ', 'R CAMPO, DO', 'CURADO I                      ');
INSERT INTO cd_cep_br VALUES ('54.090-593', '3278     ', 'R CAMPO, DO', 'LOT 92                        ');
INSERT INTO cd_cep_br VALUES ('54.330-325', '3278     ', 'R CAMPO, DO', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.340-105', '3278     ', 'R CAMPO, DO', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.340-760', '3278     ', 'R CAMPO, DO(JD NAUTICO)', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.495-020', '3278     ', 'R CAMPOS DO JORDAO', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.495-650', '3278     ', 'R CANA CAIANA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.290-001', '3278     ', 'R CANA, DA', 'T CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.280-644', '3278     ', 'R CANAA', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.280-768', '3278     ', '2a CANAA', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.280-767', '3278     ', '1a CANAA', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.495-500', '3278     ', 'R CAJUEIRO', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.330-221', '3278     ', 'R CAJUEIRO SECO', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.250-120', '3278     ', 'R CAJUEIRO, DO', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('54.330-200', '3278     ', 'R CAJUEIRO, DO', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.330-201', '3278     ', 'TV CAJUEIRO, DO', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.330-495', '3278     ', '3a CAJUEIRO, DO', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.330-202', '3278     ', '1a CAJUEIRO, DO', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.330-203', '3278     ', '2a CAJUEIRO, DO', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.100-613', '3278     ', 'R CALADIO', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('54.240-343', '3278     ', 'R CALAU, DO', 'CURADO I                      ');
INSERT INTO cd_cep_br VALUES ('54.330-275', '3278     ', 'R CALCOENE', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.230-221', '3278     ', 'R CALDAS BARBOSA', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.280-250', '3278     ', 'R CALEDONIA', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.150-636', '3278     ', 'R RIO PELOTAS', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.290-410', '3278     ', 'R RIO PIRAPAMA', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.280-171', '3278     ', 'R RIO PIRES', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.090-442', '3278     ', 'R RIO REBOJO', 'LOT 92                        ');
INSERT INTO cd_cep_br VALUES ('54.260-290', '3278     ', 'R RIO SANRANSAL', 'AT COLINA                     ');
INSERT INTO cd_cep_br VALUES ('54.140-643', '3278     ', 'R RIO SATURINA', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.140-220', '3278     ', 'R RIO SETA', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.150-390', '3278     ', 'R RIO SETE QUEDAS', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.090-542', '3278     ', 'R RIO SUCURIUM', 'LOT 92                        ');
INSERT INTO cd_cep_br VALUES ('54.150-637', '3278     ', 'R RIO TAPERAMBU', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.120-490', '3278     ', 'R RIO TATA', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.250-200', '3278     ', 'R RIO TEJIPIO', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.140-160', '3278     ', 'R RIO TIBAS', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.355-660', '3278     ', 'R RIO TINTO', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.280-588', '3278     ', 'R RIO TRIPI', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.140-050', '3278     ', 'R RIO TUNIL', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.210-471', '3278     ', 'R RIO UBALDINO', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.280-572', '3278     ', 'R RIO URAIM', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.090-543', '3278     ', 'R RIO VERDE', 'LOT 92                        ');
INSERT INTO cd_cep_br VALUES ('54.150-790', '3278     ', 'R RIO XAXETURU', 'E VELHO                       ');
INSERT INTO cd_cep_br VALUES ('54.260-201', '3278     ', 'BC RIO, DO', 'AT COLINA                     ');
INSERT INTO cd_cep_br VALUES ('54.260-200', '3278     ', 'CRG RIO, DO', 'AT COLINA                     ');
INSERT INTO cd_cep_br VALUES ('54.150-638', '3278     ', 'R RIO, DO', 'E VELHO                       ');
INSERT INTO cd_cep_br VALUES ('54.260-520', '3278     ', 'R RIO, DO', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('54.160-600', '3278     ', 'R RIO, DO', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.490-260', '3278     ', 'R RIOLANDIA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.340-310', '3278     ', 'R RIOLANDIA', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.090-550', '3278     ', 'R RITAVA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('54.100-671', '3278     ', 'R ROCHA NEGRA', 'P ROMA                        ');
INSERT INTO cd_cep_br VALUES ('54.100-672', '3278     ', 'TV ROCHA NEGRA', 'P ROMA                        ');
INSERT INTO cd_cep_br VALUES ('54.320-610', '3278     ', 'R ROCHA POMBO', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.430-310', '3278     ', 'R ROCHEDO', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.420-745', '3278     ', 'R RIO CUMINA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.345-430', '3278     ', 'R RIO CUMINAPANEMA', 'COMPORTA                      ');
INSERT INTO cd_cep_br VALUES ('54.345-440', '3278     ', 'R RIO CURUAPANE', 'COMPORTA                      ');
INSERT INTO cd_cep_br VALUES ('54.450-350', '3278     ', 'R RIO DE JANEIRO- ATE 322/323', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.460-460', '3278     ', 'R RIO DE JANEIRO- DE 324/325 A 389/390', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.490-254', '3278     ', 'R RIO DE JANEIRO- DE 391/392 AO FIM', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.280-104', '3278     ', 'R RIO DESTERRO', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.280-062', '3278     ', 'R RIO DO ACUCAR', 'SUCUPIRA                      ');
INSERT INTO cd_cep_br VALUES ('54.140-637', '3278     ', 'R RIO ESPINHO', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.300-280', '3278     ', 'R RIO FLORES', 'Z PACHECO                     ');
INSERT INTO cd_cep_br VALUES ('54.140-640', '3278     ', 'R RIO FORMOSO', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.070-260', '3278     ', 'R RIO FORMOSO', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('54.140-480', '3278     ', 'R RIO GRANDE', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.140-641', '3278     ', 'R RIO GUAIBA', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.300-281', '3278     ', 'R RIO IPANOBA', 'Z PACHECO                     ');
INSERT INTO cd_cep_br VALUES ('54.090-441', '3278     ', 'R RIO ITAVEIRA', 'LOT 92                        ');
INSERT INTO cd_cep_br VALUES ('54.280-063', '3278     ', 'R RIO JACARE', 'SUCUPIRA                      ');
INSERT INTO cd_cep_br VALUES ('54.300-282', '3278     ', 'R RIO JACULAU', 'Z PACHECO                     ');
INSERT INTO cd_cep_br VALUES ('54.150-633', '3278     ', 'R RIO JAQUARAO', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.090-443', '3278     ', 'R RIO JUCURUM', 'LOT 92                        ');
INSERT INTO cd_cep_br VALUES ('54.090-541', '3278     ', 'R RIO JURUEMA', 'LOT 92                        ');
INSERT INTO cd_cep_br VALUES ('54.280-571', '3278     ', 'R RIO LIBERDADE', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.150-634', '3278     ', 'R RIO MANGUEIRA', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('54.120-553', '3278     ', 'R RIO MANGUEIRA', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.120-310', '3278     ', 'R RIO MANICORE', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.090-190', '3278     ', 'R RIO MANSO', 'LOT 92                        ');
INSERT INTO cd_cep_br VALUES ('54.345-450', '3278     ', 'R RIO MERIPATARI', 'COMPORTA                      ');
INSERT INTO cd_cep_br VALUES ('54.120-110', '3278     ', 'R RIO META', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('54.140-642', '3278     ', 'R RIO MIRIM', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.420-755', '3278     ', 'R RIO MIRITI', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.140-210', '3278     ', 'R RIO MUNIZ', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.090-444', '3278     ', 'R RIO NABILEQUE', 'LOT 92                        ');
INSERT INTO cd_cep_br VALUES ('54.490-255', '3278     ', 'R RIO NEGRO', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.100-461', '3278     ', 'TV JOAO PESSOA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('54.080-170', '3278     ', 'R JOAO RAMALHO', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('54.080-171', '3278     ', 'TV JOAO RAMALHO', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('54.080-172', '3278     ', '1a JOAO RAMALHO', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('54.080-173', '3278     ', '2a JOAO RAMALHO', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('54.080-174', '3278     ', '3a JOAO RAMALHO', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('54.220-320', '3278     ', 'R JOAO VICENTE COELHO', 'CURADO III                    ');
INSERT INTO cd_cep_br VALUES ('54.350-085', '3278     ', 'R JOAO WANDERLEY FILHO', 'M GUARARAPES                  ');
INSERT INTO cd_cep_br VALUES ('54.280-661', '3278     ', 'R JOAO XXIII', 'SUCUPIRA                      ');
INSERT INTO cd_cep_br VALUES ('54.420-240', '3278     ', 'R JOAQUIM MARQUES DE JESUS', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.160-465', '3278     ', 'R POMBAL, DO(LOT NILTON CARNEIRO)', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.380-322', '3278     ', 'R POMBOS', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.440-360', '3278     ', 'R POMBOS', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.495-030', '3278     ', 'R RIBEIRAO PRETO', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.280-722', '3278     ', 'R RIBEIRAO PRETO', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('53.620-105', '3273     ', 'R AMONTANHA- LOT ENCANTO IGARASSU', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.630-315', '3273     ', 'R ANA CLEIDELOT RUBINA', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.640-010', '3273     ', 'R ANABI', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.640-060', '3273     ', 'R ANDORINHA', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.640-470', '3273     ', 'R ANDRADINA', 'ARASSOIABA                    ');
INSERT INTO cd_cep_br VALUES ('53.630-785', '3273     ', 'R ANGELINALOT BOMFIM', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.640-615', '3273     ', 'R ANTONIO FREIRE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.640-620', '3273     ', 'TV ANTONIO FREIRE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.610-100', '3273     ', 'R ANTONIO MENEZES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.630-043', '3273     ', 'R ANTONIO NOVELINOLOT ANA ALBUQUERQUE', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.610-190', '3273     ', 'R ANTONIO RAMIRO DO M0NTE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.610-292', '3273     ', 'R ANTONIO RODRIGUES DE ARAUJO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.640-070', '3273     ', 'R ARABACU', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.610-192', '3273     ', 'R ARABIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('55.643-650', '3219     ', 'R TREZE', 'VLE IPOJUCA                   ');
INSERT INTO cd_cep_br VALUES ('55.641-035', '3219     ', 'R TRIUNFO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('55.645-130', '3219     ', 'R TROPICAL', 'N GRAVATA                     ');
INSERT INTO cd_cep_br VALUES ('55.644-460', '3219     ', 'R UM', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('55.643-530', '3219     ', 'R UM', 'VLE IPOJUCA                   ');
INSERT INTO cd_cep_br VALUES ('55.642-750', '3219     ', 'R UM', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.643-170', '3219     ', 'R UNIAO, DA', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('55.645-430', '3219     ', 'JD VALE, DO', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('55.641-321', '3219     ', 'TV VERA CRUZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('55.641-320', '3219     ', 'R VERA CRUZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('55.641-040', '3219     ', 'R VEREADOR ELIAS TORRES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('55.641-795', '3219     ', 'R VICENTE SOARES DA SILVA', 'Q NOVEMBRO                    ');
INSERT INTO cd_cep_br VALUES ('55.641-295', '3219     ', 'R VIDAL DE NEGREIROS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('55.644-050', '3219     ', 'TV VILA NOVA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.643-720', '3219     ', 'R VINTE', 'VLE IPOJUCA                   ');
INSERT INTO cd_cep_br VALUES ('54.230-662', '3278     ', 'R CALHANDRA', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.330-645', '3278     ', 'R CALUMBI', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.330-247', '3278     ', 'R CAMACARI', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.355-210', '3278     ', 'R CAMALAU', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.355-220', '3278     ', 'R CAMALEAO', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.495-265', '3278     ', 'R CAMARA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.090-300', '3278     ', 'R CAMARAO', 'LOT 92                        ');
INSERT INTO cd_cep_br VALUES ('54.120-250', '3278     ', 'R CAMARATINGA', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.090-493', '3278     ', 'R CAMATA', 'LOT 92                        ');
INSERT INTO cd_cep_br VALUES ('54.150-490', '3278     ', 'R CAMBACA', 'E VELHO                       ');
INSERT INTO cd_cep_br VALUES ('54.080-011', '3278     ', 'R CAMBARA', 'BULHOES                       ');
INSERT INTO cd_cep_br VALUES ('54.150-491', '3278     ', 'R CAMBARA', 'E VELHO                       ');
INSERT INTO cd_cep_br VALUES ('54.490-082', '3278     ', 'R CAMBIRA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.170-240', '3278     ', 'R CAMBIU', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.150-220', '3278     ', 'R CAMBIUNA', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.470-271', '3278     ', 'R CAMBOIM', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.490-083', '3278     ', 'R CAMBORIU', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.490-084', '3278     ', 'R CAMBUA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.490-085', '3278     ', 'TV CAMBUCI', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.440-580', '3278     ', 'R CAMBUCI', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.360-580', '3278     ', 'R CAMELIA', 'M GUARARAPES                  ');
INSERT INTO cd_cep_br VALUES ('54.150-380', '3278     ', 'R CAMPECHE', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.430-232', '3278     ', 'R CAMPINA DO VENTO', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.320-370', '3278     ', 'R CAMPINA GRANDE', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.410-040', '3278     ', 'R CAMPINA GRANDE', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.140-060', '3278     ', 'R CACAUEIRO', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.260-180', '3278     ', 'R CACHALOTE', 'AT COLINA                     ');
INSERT INTO cd_cep_br VALUES ('54.090-492', '3278     ', 'R CACHALOTE', 'LOT 92                        ');
INSERT INTO cd_cep_br VALUES ('54.330-002', '3278     ', 'R CACHOEIRA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.420-760', '3278     ', 'R CACHOEIRA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.490-080', '3278     ', 'R CACHOEIRA DO MACACU', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.410-065', '3278     ', 'R CACHOEIRINHA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.250-190', '3278     ', 'R CACIMBA, DA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('54.250-192', '3278     ', 'SUB CACIMBA, DA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('54.250-191', '3278     ', 'TV CACIMBA, DA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('54.160-520', '3278     ', 'R CACIMBA, DA(LOT NILTON CARNEIRO)', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.355-160', '3278     ', 'R CACIMBINHA', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.355-170', '3278     ', 'R CAETANA MARIA', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.230-661', '3278     ', 'R CAETE, DO', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.410-440', '3278     ', 'R CAETES- ATE 325/326', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.420-410', '3278     ', 'R CAETES- DE 327/328 AO FIM', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.355-180', '3278     ', 'R CAICO', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.280-241', '3278     ', 'R CAIENA', 'SUCUPIRA                      ');
INSERT INTO cd_cep_br VALUES ('54.090-310', '3278     ', 'R CAIMBORE', 'LOT 92                        ');
INSERT INTO cd_cep_br VALUES ('54.355-190', '3278     ', 'R CAINHOBA', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.490-081', '3278     ', 'R CAIRI', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.240-341', '3278     ', 'R CAIXA D AGUA', 'CURADO I                      ');
INSERT INTO cd_cep_br VALUES ('54.240-340', '3278     ', 'TV CAIXA D AGUA', 'CURADO I                      ');
INSERT INTO cd_cep_br VALUES ('54.240-342', '3278     ', 'DSC CAIXA D AGUA', 'CURADO I                      ');
INSERT INTO cd_cep_br VALUES ('54.330-340', '3278     ', 'R CAIXA D AGUA, DA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.330-341', '3278     ', 'TV CAIXA D AGUA, DA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.495-670', '3278     ', 'R CAJA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.280-637', '3278     ', 'R CAJA, DO', 'SUCUPIRA                      ');
INSERT INTO cd_cep_br VALUES ('54.340-330', '3278     ', 'R CAJABIO', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.360-640', '3278     ', 'R CAJADO DE SAO JOSE', 'M GUARARAPES                  ');
INSERT INTO cd_cep_br VALUES ('54.340-210', '3278     ', 'R CAJARA', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.150-480', '3278     ', 'R CAJARANA', 'E VELHO                       ');
INSERT INTO cd_cep_br VALUES ('54.160-391', '3278     ', 'R CAJARANA', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.320-250', '3278     ', 'R CAJAZEIRA', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.355-200', '3278     ', 'R CAJINHA', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.495-675', '3278     ', 'R CAJU', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.360-473', '3278     ', 'TV CAJU, DO', 'M GUARARAPES                  ');
INSERT INTO cd_cep_br VALUES ('54.120-615', '3278     ', 'R CAJUEIRO', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.430-370', '3278     ', 'VL BUENOS AIRES', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.170-630', '3278     ', 'R BUENOS AIRES', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.300-090', '3278     ', 'R BUGANVILEA', 'Z PACHECO                     ');
INSERT INTO cd_cep_br VALUES ('55.643-035', '3219     ', 'R SANTO ESTEVAO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.644-320', '3219     ', 'R SANTOS DUMONT', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('55.643-290', '3219     ', 'R SAO BENEDITO', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('55.643-120', '3219     ', 'R SAO CAETANO', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('55.641-726', '3219     ', 'TV SAO CRISTOVAO', 'Q NOVEMBRO                    ');
INSERT INTO cd_cep_br VALUES ('55.641-665', '3219     ', 'R SAO CRISTOVAO', 'Q NOVEMBRO                    ');
INSERT INTO cd_cep_br VALUES ('55.643-485', '3219     ', 'R SAO DIMAS', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('55.641-751', '3219     ', 'TV SAO DOMINGOS', 'Q NOVEMBRO                    ');
INSERT INTO cd_cep_br VALUES ('55.641-750', '3219     ', 'R SAO DOMINGOS', 'Q NOVEMBRO                    ');
INSERT INTO cd_cep_br VALUES ('55.641-190', '3219     ', 'R SAO FRANCISCO DE ASSIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.325-071', '3278     ', 'R JAMELAO', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.380-244', '3278     ', 'R JANAUBA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.420-740', '3278     ', 'R JANDAIA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.430-315', '3278     ', 'R JANGADEIRO, DO', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.430-321', '3278     ', '1a JANGADEIRO, DO', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('50.770-601', '3282     ', 'TV SANTA HELENA', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('51.270-455', '3282     ', 'R SANTA HELENA', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('50.781-825', '3282     ', 'R SANTA INEZ', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('52.070-240', '3282     ', 'R SANTA IZABEL', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('50.110-425', '3282     ', 'R SANTA JOANA (R APOI)', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.780-200', '3282     ', 'R SANTA JOANA D ARC', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('51.030-810', '3282     ', 'R SANTA LEONOR', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('51.230-422', '3282     ', '2a SANTA LEOPOLDINA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.230-424', '3282     ', '4a SANTA LEOPOLDINA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.230-423', '3282     ', '3a SANTA LEOPOLDINA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.230-421', '3282     ', '1a SANTA LEOPOLDINA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.240-350', '3282     ', 'R SANTA LEOPOLDINA- ATE 685/686', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.230-420', '3282     ', 'R SANTA LEOPOLDINA- DE 687/688 AO FIM', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.731-530', '3282     ', 'TV SANTA LUCIA', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.731-430', '3282     ', 'R SANTA LUCIA', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('52.160-675', '3282     ', 'R SANTA LUCIA', 'B BEBERIBE                    ');
INSERT INTO cd_cep_br VALUES ('51.345-310', '3282     ', 'R SANTA LUCIA', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('50.731-531', '3282     ', '1a SANTA LUCIA', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.810-590', '3282     ', 'R SANTA LUCIA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.630-220', '3282     ', 'R SANTA LUZIA', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('52.160-655', '3282     ', 'R SANTA LUZIA', 'B BEBERIBE                    ');
INSERT INTO cd_cep_br VALUES ('51.345-340', '3282     ', 'R SANTA LUZIA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.771-820', '3282     ', 'R SANTA LUZIA', 'ESTANCIA                      ');
INSERT INTO cd_cep_br VALUES ('52.121-470', '3282     ', 'R SANTA MARGARIDA', 'C BARRETO                     ');
INSERT INTO cd_cep_br VALUES ('50.900-430', '3282     ', 'R SANTA MARIA', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('50.791-685', '3282     ', 'R SANTA MARIA', 'COQUEIRAL                     ');
INSERT INTO cd_cep_br VALUES ('50.660-120', '3282     ', 'R SANFONEIRO LUIS GONZAGA', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('52.191-050', '3282     ', 'R SANHARO', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('51.030-820', '3282     ', 'R SANSAO RIBEIRO', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('54.380-202', '3278     ', 'R IBITIRANGA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.325-211', '3278     ', 'R ICARA', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.380-203', '3278     ', 'R ICO', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.325-170', '3278     ', 'R IDALINA DE FREITAS', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.495-325', '3278     ', 'R IEN', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.490-160', '3278     ', 'R IEPE', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.340-190', '3278     ', 'R IGARAPE-ACU', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.410-461', '3278     ', 'R IGARASSU', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.420-810', '3278     ', 'R IGREJA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.315-310', '3278     ', 'LD IGREJA, DA', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.315-311', '3278     ', 'TV IGREJA, DA', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.270-250', '3278     ', 'R IGREJINHA, DA', 'CURADO IV                     ');
INSERT INTO cd_cep_br VALUES ('54.280-300', '3278     ', 'R GUATEMALA', 'SUCUPIRA                      ');
INSERT INTO cd_cep_br VALUES ('54.280-548', '3278     ', 'TV GUAVIRA', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.250-290', '3278     ', 'VL GUILHERMINO PEREIRA', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.410-511', '3278     ', 'R GURUPI', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.140-310', '3278     ', 'R GURUPIZEIRO', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.325-500', '3278     ', 'R H', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.340-025', '3278     ', 'R H(SOTAVE)', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.340-716', '3278     ', 'R H(VL JOAO DE DEUS)', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.470-590', '3278     ', 'R HLOT PARQUE DA BARRA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.380-193', '3278     ', 'R HAITI', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.490-154', '3278     ', 'R HAMBURGO', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.290-291', '3278     ', 'R HAMBURGUESA', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.330-440', '3278     ', 'R HARMONIA, DA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.080-131', '3278     ', 'R HAVAI', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('54.170-155', '3278     ', 'R HAVAI', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.260-440', '3278     ', 'R HELIO LOBO COSTA', 'AT COLINA                     ');
INSERT INTO cd_cep_br VALUES ('54.260-441', '3278     ', 'TV HELIO LOBO COSTA', 'AT COLINA                     ');
INSERT INTO cd_cep_br VALUES ('54.360-130', '3278     ', 'R HENRIQUE DIAS', 'M FREIRE                      ');
INSERT INTO cd_cep_br VALUES ('54.360-131', '3278     ', 'TV HENRIQUE DIAS', 'M FREIRE                      ');
INSERT INTO cd_cep_br VALUES ('54.080-441', '3278     ', 'R HENRIQUE DIAS', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('54.315-340', '3278     ', 'R HENRIQUE DIAS', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.230-210', '3278     ', 'R HENRIQUE MAXIMINIANO', 'UR-06                         ');
INSERT INTO cd_cep_br VALUES ('54.230-162', '3278     ', 'R HENRIQUETA LISBOA', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.430-080', '3278     ', 'R HERMANO DE BARROS E SILVA- ATE 4999/5000', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.440-100', '3278     ', 'R HERMANO DE BARROS E SILVA- DE 5001/5002 AO FIM', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.300-162', '3278     ', 'R HERMINIA LUNA', 'T CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.400-230', '3278     ', 'R HERMINIO ALVES DE QUEIROZ- ATE 649/650', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.310-390', '3278     ', 'R HERMINIO ALVES DE QUEIROZ- DE 651/652 AO FIM', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.120-370', '3278     ', 'R HERMINIO GUEDES', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.330-083', '3278     ', 'R HEROINA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.150-540', '3278     ', 'R HERONILDES ALVES DA SILVA', 'E VELHO                       ');
INSERT INTO cd_cep_br VALUES ('54.300-170', '3278     ', 'R HIBISMO', 'Z PACHECO                     ');
INSERT INTO cd_cep_br VALUES ('54.420-160', '3278     ', 'R HIDROLANDIA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.100-009', '3278     ', 'R HILDEBRANDO CAVALCANTI', 'P ROMA                        ');
INSERT INTO cd_cep_br VALUES ('54.280-657', '3278     ', 'R HILTON MAGALHAES', 'SUCUPIRA                      ');
INSERT INTO cd_cep_br VALUES ('54.230-510', '3278     ', 'R HORA EXTRA', 'UR-06                         ');
INSERT INTO cd_cep_br VALUES ('54.430-620', '3278     ', 'R HORIZONTE', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.470-230', '3278     ', 'R HUMAITA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.230-422', '3278     ', 'R GREGORIO DE MATOS GUERRA', 'UR-06                         ');
INSERT INTO cd_cep_br VALUES ('54.240-585', '3278     ', 'R GREGORIO NASCIMENTO', 'CURADO I                      ');
INSERT INTO cd_cep_br VALUES ('54.290-290', '3278     ', 'R GROTA, DA', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.490-460', '3278     ', 'R GRUPIARA- ATE 1899/1900', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.450-140', '3278     ', 'R GRUPIARA- DE 1901/1902 A 7551/7552', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.460-150', '3278     ', 'R GRUPIARA- DE 7553/7554 AO FIM', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.340-365', '3278     ', 'R GUAIAMUM', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.495-160', '3278     ', 'R GUAIRA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.280-543', '3278     ', 'R GUAIVIRA', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.140-180', '3278     ', 'R GUANABARA', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.140-181', '3278     ', 'TV GUANABARA', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.420-140', '3278     ', 'R GUANAMBI', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.495-150', '3278     ', 'R GUAPIRAMA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.490-050', '3278     ', 'R ARAGURI', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.370-062', '3278     ', 'R ARALIA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.345-735', '3278     ', 'R ARAMALA', 'COMPORTA                      ');
INSERT INTO cd_cep_br VALUES ('54.100-611', '3278     ', 'R ARANDU', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('54.310-301', '3278     ', 'TV ARAO LINS DE ANDRADE', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.400-200', '3278     ', 'R ARAO LINS DE ANDRADE- ATE 580/581', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.310-335', '3278     ', 'R ARAO LINS DE ANDRADE- DE 582/583 AO FIM', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.355-070', '3278     ', 'R ARAPIRACA', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.290-251', '3278     ', 'R ARAPONGA', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.470-370', '3278     ', 'R EXTREMO', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.325-470', '3278     ', 'R F', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.480-270', '3278     ', 'R F', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.350-490', '3278     ', 'R F', 'M GUARARAPES                  ');
INSERT INTO cd_cep_br VALUES ('54.220-410', '3278     ', 'R JOSE INACIO DO CARMO', 'CURADO III                    ');
INSERT INTO cd_cep_br VALUES ('52.030-170', '3282     ', 'R MARECHAL DEODORO', 'ENCRUZILHADA                  ');
INSERT INTO cd_cep_br VALUES ('51.180-580', '3282     ', 'PC MARECHAL EURICO GASPAR DUTRA', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('51.010-240', '3282     ', 'R MARECHAL HERMES', 'B TEIMOSA                     ');
INSERT INTO cd_cep_br VALUES ('50.740-450', '3282     ', 'R MARECHAL MANOEL LUIS OSORIO', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('51.150-000', '3282     ', 'AV MARECHAL MASCARENHAS DE MORAIS- ATE 1681 LADO', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('51.170-000', '3282     ', 'AV MARECHAL MASCARENHAS DE MORAIS- ATE 1920 LADO', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('51.150-001', '3282     ', 'AV MARECHAL MASCARENHAS DE MORAIS- DE 1683 A 2685', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('51.180-001', '3282     ', 'AV MARECHAL MASCARENHAS DE MORAIS- DE 1922 A 2728', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('51.150-003', '3282     ', 'AV MARECHAL MASCARENHAS DE MORAIS- DE 2687 A 4219', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('51.200-000', '3282     ', 'AV MARECHAL MASCARENHAS DE MORAIS- DE 2730 A 5652', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('51.150-002', '3282     ', 'AV MARECHAL MASCARENHAS DE MORAIS- DE 4221 A 5663', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('51.210-000', '3282     ', 'AV MARECHAL MASCARENHAS DE MORAIS- DE 5654 AO FIM', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('51.210-001', '3282     ', 'AV MARECHAL MASCARENHAS DE MORAIS- DE 5665 AO FIM', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.061-050', '3282     ', 'R MARECHAL RONDON', 'C FORTE                       ');
INSERT INTO cd_cep_br VALUES ('51.320-000', '3282     ', 'R MARECHAL TAUMATURGO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.870-570', '3282     ', 'R MARGARIDA', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('52.090-705', '3282     ', 'R MARGARIDA MARIA ALVES', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('50.640-680', '3282     ', 'R MARI', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('51.290-610', '3282     ', 'R MARIA ADELAIDE CASTELO BRANCO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.900-120', '3282     ', 'R MANUEL SALVADOR', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('50.900-121', '3282     ', '1a MANUEL SALVADOR', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('50.900-122', '3282     ', '2a MANUEL SALVADOR', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('52.150-172', '3282     ', 'R MAPARI', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('50.791-430', '3282     ', 'R MAQUINE', 'COQUEIRAL                     ');
INSERT INTO cd_cep_br VALUES ('52.111-110', '3282     ', 'R MAR VERMELHO', 'B HEMETERIO                   ');
INSERT INTO cd_cep_br VALUES ('55.296-230', '3184     ', 'AV DOUTOR IDELFONSO LOPES- DE 85/86 AO FIM', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.293-280', '3184     ', 'R DOUTOR JARDIM- ATE 418/419', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.292-540', '3184     ', 'R DOUTOR JARDIM- DE 420/421 AO FIM', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.298-070', '3184     ', 'R DOUTOR JOSE ANTONIO SALES', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.295-335', '3184     ', 'R DOUTOR JOSE MARIANO- ATE 517/532', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('55.296-000', '3184     ', 'R DOUTOR JOSE MARIANO- DE 519/538 AO FIM', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.292-360', '3184     ', 'R DOUTOR LITO DE AZEVEDO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.292-361', '3184     ', 'TV DOUTOR LITO DE AZEVEDO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.297-570', '3184     ', 'R DOUTOR OTONIEL FURTADO GUEIROS', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.293-440', '3184     ', 'R DOUTOR TOME CAVALCANTI', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.297-430', '3184     ', 'R DOZE DE OUTUBRO', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.297-431', '3184     ', 'TV DOZE DE OUTUBRO', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.297-080', '3184     ', 'R DUARTE COELHO', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.297-081', '3184     ', 'TV DUARTE COELHO', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.296-320', '3184     ', 'R DUAS AMERICAS', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.298-100', '3184     ', 'AV DUQUE DE CAXIAS', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.298-430', '3184     ', 'R E', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.298-303', '3184     ', '3a EBENEZER FURTADO GUEIROS', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.298-301', '3184     ', '1a EBENEZER FURTADO GUEIROS', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.298-302', '3184     ', '2a EBENEZER FURTADO GUEIROS', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.294-320', '3184     ', 'R CIRO MONTEIRO', 'MAGANO                        ');
INSERT INTO cd_cep_br VALUES ('55.297-560', '3184     ', 'R CLARA NUNES', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.291-130', '3184     ', 'R CLAUDIO A. DE MORAES- R. 13', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.295-390', '3184     ', 'R CLETO CAMPELO', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.297-420', '3184     ', 'R CLOVES VIDAL SANTOS', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.294-545', '3184     ', 'R CONDE DA BOA VISTA', 'MAGANO                        ');
INSERT INTO cd_cep_br VALUES ('55.296-020', '3184     ', 'R CONEGO BENIGNO LIRA', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.292-010', '3184     ', 'R CONSELHEIRO HENRIQUE TELES FURTADO', 'A PINTO                       ');
INSERT INTO cd_cep_br VALUES ('55.296-060', '3184     ', 'R CONSELHEIRO JOAO FRANCISCO', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.298-210', '3184     ', 'R CONSUELO B. M. AZEVEDO', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.295-125', '3184     ', 'TV CORONEL ANTONIO SOUTO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('55.295-120', '3184     ', 'R CORONEL ANTONIO SOUTO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('55.295-270', '3184     ', 'R CORONEL ANTONIO VITOR', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('55.292-255', '3184     ', 'R CORONEL JOSE DE ALMEIDA', 'A PINTO                       ');
INSERT INTO cd_cep_br VALUES ('55.294-120', '3184     ', 'R CRISANTEMOS, DOS', 'MAGANO                        ');
INSERT INTO cd_cep_br VALUES ('55.293-130', '3184     ', 'VL CRISTINA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.292-480', '3184     ', 'R CUIABA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.292-350', '3184     ', 'R CURITIBA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.298-390', '3184     ', 'R D', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.294-230', '3184     ', 'R DARCY MEDEIROS', 'MAGANO                        ');
INSERT INTO cd_cep_br VALUES ('55.298-020', '3184     ', 'R DARIO DO REGO BARROS', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.296-170', '3184     ', 'R DAVID JORGE RODRIGUES', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.295-140', '3184     ', 'R DELMIRO GOUVEIA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('55.296-715', '3184     ', 'R DELZEDETE MAIA', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.298-545', '3184     ', 'R DEPUTADA CRISTINA TAVARES', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.296-130', '3184     ', 'AV DEPUTADO ALUISIO SOUTO PINTO', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.296-131', '3184     ', 'TV DEPUTADO ALUISIO SOUTO PINTO', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.292-580', '3184     ', 'R DEPUTADO ULISSES GUIMARAES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.292-000', '3184     ', 'R DEZEMBARGADOR JOAO PAES', 'A PINTO                       ');
INSERT INTO cd_cep_br VALUES ('55.298-170', '3184     ', 'R DIARIO DE PERNAMBUCO', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.298-240', '3184     ', 'TV DIARIO DE PERNAMBUCO', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.294-080', '3184     ', 'R DINA SFAT', 'MAGANO                        ');
INSERT INTO cd_cep_br VALUES ('55.295-170', '3184     ', 'R DIOGO LEITE', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('55.296-290', '3184     ', 'AV DJALMA DUTRA', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.298-370', '3184     ', 'R DOIS', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.298-640', '3184     ', 'R DOLORES DURAN', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.294-260', '3184     ', 'R DOM AQUINO CORREIA', 'MAGANO                        ');
INSERT INTO cd_cep_br VALUES ('55.298-610', '3184     ', 'R DOM AVELAR BRANDAO', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.294-220', '3184     ', 'PC CAMPOS SALES', 'MAGANO                        ');
INSERT INTO cd_cep_br VALUES ('54.350-270', '3278     ', 'R NOVA ALIANCA', 'M GUARARAPES                  ');
INSERT INTO cd_cep_br VALUES ('54.330-205', '3278     ', 'R NOVA AMERICA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.325-290', '3278     ', 'R NOVA DESCOBERTA', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.325-292', '3278     ', '1a NOVA DESCOBERTA', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.325-291', '3278     ', '1a NOVA DESCOBERTA', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.280-061', '3278     ', 'R NOVA DESCOBERTA', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('54.325-297', '3278     ', '3a NOVA DESCOBERTA', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.325-296', '3278     ', '2a NOVA DESCOBERTA', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.325-295', '3278     ', '4a NOVA DESCOBERTA', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.080-362', '3278     ', 'R MARIO LEON', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('54.350-060', '3278     ', 'R MARIO LINS BARRADAS', 'M GUARARAPES                  ');
INSERT INTO cd_cep_br VALUES ('54.315-100', '3278     ', 'R MARIO MELO', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('55.294-050', '3184     ', 'R CAPITAO PEDRO MAIA', 'MAGANO                        ');
INSERT INTO cd_cep_br VALUES ('54.380-323', '3278     ', 'R POMERODE', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.260-320', '3278     ', 'R POMPEU BRANDAO', 'AT COLINA                     ');
INSERT INTO cd_cep_br VALUES ('54.490-241', '3278     ', 'R PONTA PORA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.430-710', '3278     ', 'R PONTA PORA', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.340-460', '3278     ', 'R PONTAS DE PEDRA', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.490-242', '3278     ', 'R PONTE BRANCA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.430-715', '3278     ', 'R PONTE BRANCA', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.430-560', '3278     ', 'R POR DO SOL', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.280-732', '3278     ', 'R PORANGA', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.335-030', '3278     ', 'R PORCAO DE PEDRAS', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.490-243', '3278     ', 'R PORCIUNCULA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.380-324', '3278     ', 'R PORECATU', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.130-330', '3278     ', 'LOT PORTAL DO JABOATAO', 'MANASSU                       ');
INSERT INTO cd_cep_br VALUES ('54.380-325', '3278     ', 'R PORTEL', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.320-170', '3278     ', 'R PORTO ALEGRE', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.460-040', '3278     ', 'R PORTO ALEGRE', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.340-450', '3278     ', 'R PORTO ALEGRE', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.335-020', '3278     ', 'R PORTO FRANCO', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.410-451', '3278     ', 'R PORTO SEGURO', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.300-252', '3278     ', 'R PORTO XIQUE', 'T CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.280-265', '3278     ', 'R PORTUGAL', 'SUCUPIRA                      ');
INSERT INTO cd_cep_br VALUES ('54.330-625', '3278     ', 'R POSTERIOR', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.320-020', '3278     ', 'R POSTERIOR GONCALVES DIAS', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.325-004', '3278     ', 'R POTEM', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.340-155', '3278     ', 'R POTIRAGUA', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.100-011', '3278     ', 'R POTY', 'P ROMA                        ');
INSERT INTO cd_cep_br VALUES ('54.330-085', '3278     ', 'R POTY', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.480-450', '3278     ', 'R PRADO', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.330-320', '3278     ', 'R PIO XII', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.330-321', '3278     ', 'TV PIO XII', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.495-690', '3278     ', 'R PIQUI', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('55.298-575', '3184     ', 'R ALFREDO CARVALHO', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.298-090', '3184     ', 'R ALICE DOURADO', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.291-140', '3184     ', 'R ALICE TINOCO- R. 12', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.297-530', '3184     ', 'R ALTEMAR DUTRA', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.297-470', '3184     ', 'R ALUIZIO CABRAL- R. CRUZ', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.291-160', '3184     ', 'R ALVARO AGOBAR- R. 1', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('51.230-240', '3282     ', 'R QUIMICO ALFEU RABELO', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('52.121-021', '3282     ', 'R QUINARI', 'C BARRETO                     ');
INSERT INTO cd_cep_br VALUES ('50.771-170', '3282     ', 'R QUINTA DO SOL', 'JIQUIA                        ');
INSERT INTO cd_cep_br VALUES ('51.190-610', '3282     ', 'R QUINTINO BOCAIUVA', 'IPSEP                         ');
INSERT INTO cd_cep_br VALUES ('50.680-120', '3282     ', 'R QUINTINO GALHARDO', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('52.070-443', '3282     ', 'R QUINZE DE JUNHO', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('50.761-070', '3282     ', 'R QUINZE DE MARCO', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('50.920-530', '3282     ', 'R QUINZE DE NOVEMBRO', 'TEJIPIO                       ');
INSERT INTO cd_cep_br VALUES ('51.345-060', '3282     ', 'R QUINZE DE NOVEMBRO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.810-491', '3282     ', '1a QUINZE DE NOVEMBRO', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('52.211-670', '3282     ', 'R QUINZE DE NOVEMBRO', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('50.810-493', '3282     ', '3a QUINZE DE NOVEMBRO', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.810-492', '3282     ', '2a QUINZE DE NOVEMBRO', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.810-490', '3282     ', 'AV QUINZE DE NOVEMBRO', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('51.020-420', '3282     ', 'R QUINZE DE NOVEMBRO', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('50.110-773', '3282     ', 'AV QUINZE DE NOVEMBRO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.800-080', '3282     ', 'R QUIPAPA', 'CAXANGA                       ');
INSERT INTO cd_cep_br VALUES ('52.210-160', '3282     ', 'R QUIRI', 'AT J PINHO                    ');
INSERT INTO cd_cep_br VALUES ('51.340-670', '3282     ', 'R QUIRINOPOLIS', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.071-205', '3282     ', 'R QUITANA', 'AT MANDU                      ');
INSERT INTO cd_cep_br VALUES ('52.071-194', '3282     ', 'R QUITANDA', 'APIPUCOS                      ');
INSERT INTO cd_cep_br VALUES ('50.770-260', '3282     ', 'R QUITERIO INACIO DE MELO', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('52.190-410', '3282     ', 'R QUITIMBU', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.111-140', '3282     ', 'R QUIXABAS', 'B HEMETERIO                   ');
INSERT INTO cd_cep_br VALUES ('51.011-280', '3282     ', 'R QUIXADA', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('51.320-530', '3282     ', 'R RABILO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.320-531', '3282     ', 'TV RABILO, DO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.320-533', '3282     ', '2a RABILO, DO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.040-040', '3282     ', 'R RADIALISTA AMARILIO NICEAS', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('51.275-060', '3282     ', 'R RADIALISTA ANTIOGENES TAVARES', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('52.190-530', '3282     ', 'R RADIALISTA CESAR BRASIL', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('51.280-500', '3282     ', 'R RADIALISTA TORRES FILHO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.060-411', '3282     ', 'PC RADIO JORNAL DO COMERCIO', 'PARNAMIRIM                    ');
INSERT INTO cd_cep_br VALUES ('50.771-120', '3282     ', 'R RAFAEL ADOBATTI', 'JIQUIA                        ');
INSERT INTO cd_cep_br VALUES ('50.760-490', '3282     ', 'R RAIMUNDA COELHO', 'MUSTARDINHA                   ');
INSERT INTO cd_cep_br VALUES ('51.190-720', '3282     ', 'AV RAIMUNDO DINIZ', 'IPSEP                         ');
INSERT INTO cd_cep_br VALUES ('52.070-020', '3282     ', 'R RAIMUNDO FREIXEIRAS', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('52.090-870', '3282     ', 'R RAIMUNDO GONCALVES FIGUEIREDO', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('52.050-380', '3282     ', 'R QUARENTA E OITO- DE 532/533 AO FIM', 'ENCRUZILHADA                  ');
INSERT INTO cd_cep_br VALUES ('52.211-630', '3282     ', 'R QUARENTA E QUATRO', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('52.111-615', '3282     ', 'R QUARENTA E UM', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('50.630-310', '3282     ', 'R QUATA', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('51.010-265', '3282     ', 'R QUATA', 'B TEIMOSA                     ');
INSERT INTO cd_cep_br VALUES ('52.150-320', '3282     ', 'R QUATIGUA', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('50.940-480', '3282     ', 'R QUATITUBA', 'CURADO                        ');
INSERT INTO cd_cep_br VALUES ('52.210-070', '3282     ', 'R QUATORZE', 'AT J PINHO                    ');
INSERT INTO cd_cep_br VALUES ('50.660-140', '3282     ', 'R QUATORZE DE MARCO', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('51.150-380', '3282     ', 'R QUATORZE DE NOVEMBRO', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.291-580', '3282     ', 'R QUATRO', 'B GUABIRABA                   ');
INSERT INTO cd_cep_br VALUES ('52.210-405', '3282     ', 'R QUATRO DA MANGABEIRA', 'AT J PINHO                    ');
INSERT INTO cd_cep_br VALUES ('51.345-170', '3282     ', 'R QUATRO DE FEVEREIRO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.071-210', '3282     ', 'R QUATRO DE MARCO', 'AT MANDU                      ');
INSERT INTO cd_cep_br VALUES ('52.071-212', '3282     ', '2a QUATRO DE MARCO', 'AT MANDU                      ');
INSERT INTO cd_cep_br VALUES ('50.780-370', '3282     ', 'PC QUATRO DE OUTUBRO', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('52.110-580', '3282     ', 'PC QUATRO DE OUTUBRO', 'AT J PINHO                    ');
INSERT INTO cd_cep_br VALUES ('52.110-581', '3282     ', 'TV QUATRO DE OUTUBRO', 'AT J PINHO                    ');
INSERT INTO cd_cep_br VALUES ('54.705-301', '3283     ', 'TV BELO MONTE', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.745-470', '3283     ', 'R BEM-ME-QUER', 'C TABUA                       ');
INSERT INTO cd_cep_br VALUES ('54.710-610', '3283     ', 'R BENTO GONCALVES', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.745-690', '3283     ', 'R BERTO AUGUSTO', 'C TABUA                       ');
INSERT INTO cd_cep_br VALUES ('54.730-580', '3283     ', 'R BETEL', 'PIXETE                        ');
INSERT INTO cd_cep_br VALUES ('54.745-600', '3283     ', 'R BEZERRA LEMOS', 'C TABUA                       ');
INSERT INTO cd_cep_br VALUES ('54.735-570', '3283     ', 'R BEZERROS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.735-571', '3283     ', 'TV BEZERROS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.710-060', '3283     ', 'R BISPO FERNANDES SARDINHA', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.495-510', '3278     ', 'R LEAO', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.440-071', '3278     ', 'R LEAO DINIZ DE SOUZA', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.280-731', '3278     ', 'R LEAO MARINHO', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('55.298-480', '3184     ', 'R I', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('54.270-071', '3278     ', '1a OITO', 'CURADO IV                     ');
INSERT INTO cd_cep_br VALUES ('54.270-072', '3278     ', '2a OITO', 'CURADO IV                     ');
INSERT INTO cd_cep_br VALUES ('54.270-073', '3278     ', '3a OITO', 'CURADO IV                     ');
INSERT INTO cd_cep_br VALUES ('54.270-074', '3278     ', '4a OITO', 'CURADO IV                     ');
INSERT INTO cd_cep_br VALUES ('54.270-075', '3278     ', '5a OITO', 'CURADO IV                     ');
INSERT INTO cd_cep_br VALUES ('54.270-076', '3278     ', '6a OITO', 'CURADO IV                     ');
INSERT INTO cd_cep_br VALUES ('54.270-077', '3278     ', '7a OITO', 'CURADO IV                     ');
INSERT INTO cd_cep_br VALUES ('54.350-280', '3278     ', 'R OITO(VL BRASIL NOVO)', 'M GUARARAPES                  ');
INSERT INTO cd_cep_br VALUES ('54.330-445', '3278     ', 'R OITO(VL NOVA DIVINEIA)', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.330-090', '3278     ', 'R OITO(VL SOCIAL)', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.355-624', '3278     ', 'R OITO DE ABRIL', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.320-100', '3278     ', 'R OITO DE OUTUBRO', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.250-170', '3278     ', 'R OLARIA', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.250-172', '3278     ', 'VL OLARIA', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.220-060', '3278     ', 'R OLAVO BILAC', 'CURADO II                     ');
INSERT INTO cd_cep_br VALUES ('54.280-676', '3278     ', 'R OLAVO BILAC', 'SUCUPIRA                      ');
INSERT INTO cd_cep_br VALUES ('54.100-550', '3278     ', 'R OLAVO BILAC', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('54.230-411', '3278     ', 'R OLGA DE ANDRADE', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.470-102', '3278     ', 'R OLIMPIA- ATE 165/166', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.495-010', '3278     ', 'R OLIMPIA- DE 167/168 AO FIM', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.460-222', '3278     ', 'R OLIMPIO GOMES', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.140-430', '3278     ', 'R OLINDA', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.090-100', '3278     ', 'R OLINDINA MONTEIRO', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('54.150-604', '3278     ', 'R OLIVEIRA', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('54.360-720', '3278     ', 'R OLIVEIRA', 'M GUARARAPES                  ');
INSERT INTO cd_cep_br VALUES ('54.120-230', '3278     ', 'R OLIVIA BARBOSA DA CUNHA', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('54.090-660', '3278     ', 'R OMEGA', 'LOT 92                        ');
INSERT INTO cd_cep_br VALUES ('54.495-520', '3278     ', 'R ONCA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.120-290', '3278     ', 'BC ONCA, DA', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.120-300', '3278     ', 'TV ONCA, DA', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.490-215', '3278     ', 'R ONZE', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.240-100', '3278     ', 'R ONZE', 'CURADO I                      ');
INSERT INTO cd_cep_br VALUES ('50.680-650', '3282     ', 'R MARAA', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.110-380', '3282     ', 'R MARABA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('52.070-644', '3282     ', 'R MARACA', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('50.791-390', '3282     ', 'R MARACAI', 'TOTO                          ');
INSERT INTO cd_cep_br VALUES ('52.040-380', '3282     ', 'R MARACAJA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('52.091-490', '3282     ', 'R MARACANA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.091-610', '3282     ', 'AT MARACANA', 'CRG GENIPAPO                  ');
INSERT INTO cd_cep_br VALUES ('51.345-125', '3282     ', 'R MARACANANZINHO', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('50.760-140', '3282     ', 'R MARACATU', 'MUSTARDINHA                   ');
INSERT INTO cd_cep_br VALUES ('50.650-150', '3282     ', 'R MARACATU DO FORTE', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('52.210-120', '3282     ', 'R MARAGOGI', 'AT J PINHO                    ');
INSERT INTO cd_cep_br VALUES ('50.920-110', '3282     ', 'R MARAGOGIPE', 'TEJIPIO                       ');
INSERT INTO cd_cep_br VALUES ('50.790-111', '3282     ', '1a MARAGOGIPE', 'TEJIPIO                       ');
INSERT INTO cd_cep_br VALUES ('50.790-112', '3282     ', '2a MARAGOGIPE', 'TEJIPIO                       ');
INSERT INTO cd_cep_br VALUES ('50.790-116', '3282     ', '6a MARAGOGIPE', 'TEJIPIO                       ');
INSERT INTO cd_cep_br VALUES ('50.790-114', '3282     ', '4a MARAGOGIPE', 'TEJIPIO                       ');
INSERT INTO cd_cep_br VALUES ('50.790-113', '3282     ', '3a MARAGOGIPE', 'TEJIPIO                       ');
INSERT INTO cd_cep_br VALUES ('52.280-600', '3282     ', 'R MARAIAL', 'MRO CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('52.280-601', '3282     ', 'TV MARAIAL', 'MRO CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('52.130-230', '3282     ', 'R MARAJO', 'PTO MADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.100-510', '3282     ', 'R MARALUZ', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.790-420', '3282     ', 'R MARANGUAPE', 'CURADO                        ');
INSERT INTO cd_cep_br VALUES ('50.731-350', '3282     ', 'R MARANHAO', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('51.110-270', '3282     ', 'R MARANHAO SOBRINHO', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('52.110-340', '3282     ', 'R MARATA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('52.090-041', '3282     ', 'R MARAU', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.090-045', '3282     ', '1a MARAU', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.090-046', '3282     ', '2a MARAU', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('50.640-270', '3282     ', 'R MARAVILHA', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('51.130-620', '3282     ', 'R MARAVILHA', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('52.050-251', '3282     ', 'PC MARCELINO CHAMPAGNAT', 'GRACAS                        ');
INSERT INTO cd_cep_br VALUES ('52.060-040', '3282     ', 'R MARCELINO LISBOA', 'PARNAMIRIM                    ');
INSERT INTO cd_cep_br VALUES ('52.160-080', '3282     ', 'R MANOEL LOPES DE ALBUQUERQUE', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('50.771-260', '3282     ', 'R MANOEL LOPES DE BARROS', 'JIQUIA                        ');
INSERT INTO cd_cep_br VALUES ('50.850-040', '3282     ', 'R MANOEL LUBAMBO', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('52.060-025', '3282     ', 'PC MANOEL MARKMAN', 'PARNAMIRIM                    ');
INSERT INTO cd_cep_br VALUES ('50.110-070', '3282     ', 'R MANOEL MESQUITA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.630-780', '3282     ', '3a MANOEL MOREIRA', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.630-120', '3282     ', 'R MANOEL MOREIRA', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.630-130', '3282     ', 'TV MANOEL MOREIRA', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('52.280-720', '3282     ', 'R MANOEL MOREIRA', 'MRO CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('50.791-210', '3282     ', 'R MANOEL MOREIRA DE SOUZA', 'COQUEIRAL                     ');
INSERT INTO cd_cep_br VALUES ('50.850-350', '3282     ', 'R MANOEL RODRIGUES DO PASSO', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('51.150-150', '3282     ', 'R MANOEL SERAFIM DO COUTO', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.120-520', '3282     ', 'R MANOEL SILVA', 'FUNDAO                        ');
INSERT INTO cd_cep_br VALUES ('50.791-310', '3282     ', 'R MANOEL TEIXEIRA', 'COQUEIRAL                     ');
INSERT INTO cd_cep_br VALUES ('50.761-410', '3282     ', 'R MANOEL VIEIRA', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('51.280-100', '3282     ', 'R MANTENA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.111-370', '3282     ', 'R MANTIQUEIRA', 'B HEMETERIO                   ');
INSERT INTO cd_cep_br VALUES ('50.730-000', '3282     ', 'R MANUEL ALVES DEUS DARA', 'E MEIO                        ');
INSERT INTO cd_cep_br VALUES ('50.730-010', '3282     ', 'TV MANUEL ALVES DEUS DARA', 'E MEIO                        ');
INSERT INTO cd_cep_br VALUES ('50.771-520', '3282     ', 'R MANUEL ANTONIO FERREIRA', 'JIQUIA                        ');
INSERT INTO cd_cep_br VALUES ('50.810-250', '3282     ', 'R MANUEL AUGUSTO', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.810-260', '3282     ', 'TV MANUEL AUGUSTO', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.820-540', '3282     ', 'R MANUEL BATISTA DE AZEVEDO', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('50.710-350', '3282     ', 'R MANUEL BERNARDES', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('50.610-250', '3282     ', 'R MANUEL BEZERRA', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('52.030-080', '3282     ', 'R MANUEL CANUTO DE MESQUITA', 'ENCRUZILHADA                  ');
INSERT INTO cd_cep_br VALUES ('52.120-471', '3282     ', 'VL MANUEL CAROLINO', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('51.110-040', '3282     ', 'R MANUEL CORIOLANO', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('50.810-090', '3282     ', 'TV MANUEL CORREIA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('52.040-300', '3282     ', 'R MANUEL DE BARROS LIMA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('52.040-301', '3282     ', 'TV MANUEL DE BARROS LIMA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('51.110-100', '3282     ', 'R MANUEL DE BRITO', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('52.050-370', '3282     ', 'R MANUEL DE CARVALHO', 'AFLITOS                       ');
INSERT INTO cd_cep_br VALUES ('54.740-370', '3283     ', 'R ASSIS CHATEAUBRIAND', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.735-780', '3283     ', 'R ADERITA XAVIER DE QUEIROZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.710-150', '3283     ', 'R ADOLFO CAMINHA', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.740-120', '3283     ', 'R ADONIRAN BARBOSA', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.705-045', '3283     ', 'R ADRIANOPOLIS', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.735-270', '3283     ', 'R AFOGADOS DA INGAZEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.745-750', '3283     ', 'R AFONSO DA SILVEIRA FILHO', 'C TABUA                       ');
INSERT INTO cd_cep_br VALUES ('54.710-200', '3283     ', 'R AFONSO FERREIRA', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.150-642', '3278     ', 'R SANTA ROSA', 'E VELHO                       ');
INSERT INTO cd_cep_br VALUES ('54.150-646', '3278     ', '2a SANTA ROSA', 'E VELHO                       ');
INSERT INTO cd_cep_br VALUES ('55.296-530', '3184     ', 'AV FELIPE CAMARAO', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('54.160-050', '3278     ', 'R PROFESSORA OZENILDA MARIA DA SILVA', 'E VELHO                       ');
INSERT INTO cd_cep_br VALUES ('54.400-530', '3278     ', 'R PROFESSORA SILVIA FERREIRA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.400-531', '3278     ', 'TV PROFESSORA SILVIA FERREIRA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.430-660', '3278     ', 'R PROFESSORA SUZANA MENELAU', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.330-293', '3278     ', 'R PROFETA ELIZEU', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.380-372', '3278     ', 'R PROFETA JONAS', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.210-548', '3278     ', 'R PROGRESSO, DO', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.150-622', '3278     ', 'R PROGRESSO, DO', 'E VELHO                       ');
INSERT INTO cd_cep_br VALUES ('54.315-242', '3278     ', 'AT PROGRESSO, DO', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.355-650', '3278     ', 'PAR PROGRESSO, DO', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.480-460', '3278     ', 'R PRIMAVERA', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.150-785', '3278     ', 'R PRIMAVERA', 'E VELHO                       ');
INSERT INTO cd_cep_br VALUES ('54.420-545', '3278     ', 'R PRIMAVERA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.350-680', '3278     ', 'R PRIMAVERA', 'M GUARARAPES                  ');
INSERT INTO cd_cep_br VALUES ('54.140-130', '3278     ', 'R PRIMAVERA, DA', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.120-090', '3278     ', 'R PRIMEIRO DE MAIO', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('54.325-175', '3278     ', 'R PRIMEIRO DE MAIO', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.420-630', '3278     ', 'R PRIMEIRO DE MAIO', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.150-625', '3278     ', 'R PRIMEIRO DE MARCO', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('54.100-290', '3278     ', 'R PRIMEIRO DE MARCO', 'P ROMA                        ');
INSERT INTO cd_cep_br VALUES ('54.100-291', '3278     ', 'TV PRIMEIRO DE MARCO', 'P ROMA                        ');
INSERT INTO cd_cep_br VALUES ('54.310-710', '3278     ', 'R PRIMEIRO DE MARCO', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.310-071', '3278     ', 'TV PRIMEIRO DE MARCO', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.420-640', '3278     ', 'R PRIMEIRO DE MARCO', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.070-330', '3278     ', 'R PRIMULA', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('54.370-183', '3278     ', 'R PRINCESA ELIZABETE', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.330-561', '3278     ', 'R PRINCESA ISABEL', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.080-042', '3278     ', 'R PRINCESA ISABEL', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('54.300-261', '3278     ', 'R PRINCESA ISABEL', 'Z PACHECO                     ');
INSERT INTO cd_cep_br VALUES ('54.350-105', '3278     ', 'R PRINCIPAL', 'M GUARARAPES                  ');
INSERT INTO cd_cep_br VALUES ('54.170-140', '3278     ', 'R PIQUIRI, DO', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.290-391', '3278     ', 'R PIRACICABA', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.160-450', '3278     ', 'R PIRACICABA(LOT NILTON CARNEIRO)', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.240-320', '3278     ', 'R PIRACURU', 'CURADO I                      ');
INSERT INTO cd_cep_br VALUES ('54.150-780', '3278     ', 'R PIRACURU', 'E VELHO                       ');
INSERT INTO cd_cep_br VALUES ('54.090-393', '3278     ', 'R PIRACURUCA', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('54.280-431', '3278     ', 'R PIRAGILA', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.490-230', '3278     ', 'R PIRAI', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.240-310', '3278     ', 'R PIRAMBOIA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('54.150-775', '3278     ', 'R PIRANEMA', 'E VELHO                       ');
INSERT INTO cd_cep_br VALUES ('54.490-350', '3278     ', 'R PIRAQUARA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.490-232', '3278     ', 'R PIRASSUNUNGA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.470-520', '3278     ', 'R PIRATINI', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.315-080', '3278     ', 'AV PIRATININGA', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.490-234', '3278     ', 'R PIRATININGA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.290-392', '3278     ', 'R PIRINEUS, DOS', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.325-410', '3278     ', 'R PIRIPIRI', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.280-617', '3278     ', 'R PISTOM', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.490-360', '3278     ', 'R PITANGA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.170-170', '3278     ', 'R PITANGA, DA', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.290-400', '3278     ', 'R PITIGUARI, DO', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.355-642', '3278     ', 'R PITIMBU', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.080-100', '3278     ', 'R PITININGA', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('54.495-730', '3278     ', 'R PITOMBA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.150-613', '3278     ', 'R PITOMBA, DA', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.140-280', '3278     ', 'R PITOMBEIRA', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.495-480', '3278     ', 'R PITOMBEIRA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.280-430', '3278     ', 'R PITU', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.495-250', '3278     ', 'R PITURUNA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.150-614', '3278     ', 'R PIXINDU, DO', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.430-300', '3278     ', 'R PLANALTINA', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.260-490', '3278     ', 'R PLANALTO DA COLINA', 'AT COLINA                     ');
INSERT INTO cd_cep_br VALUES ('54.210-034', '3278     ', 'TV PLANALTO DO CEU', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.210-033', '3278     ', 'R PLANALTO DO CEU', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.330-545', '3278     ', 'R PLANALTO, DO', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.340-145', '3278     ', 'R PETRONILA BOTELHO', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.330-615', '3278     ', 'R PETRONIO PORTELA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.280-681', '3278     ', 'R PETROPOLIS', 'SUCUPIRA                      ');
INSERT INTO cd_cep_br VALUES ('54.450-340', '3278     ', 'R PETROPOLIS- ATE 123/124', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.460-450', '3278     ', 'R PETROPOLIS- DE 125/126 AO 189/190', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.470-460', '3278     ', 'R PETROPOLIS- DE 191/192 AO FIM', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.220-340', '3278     ', 'R PETRUCIO SIMPLICIO', 'CURADO III                    ');
INSERT INTO cd_cep_br VALUES ('54.150-606', '3278     ', 'R PETUNIA', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.150-760', '3278     ', 'R PIABA', 'E VELHO                       ');
INSERT INTO cd_cep_br VALUES ('54.150-610', '3278     ', 'R PIABUCU', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.280-621', '3278     ', 'R PIANO', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.150-765', '3278     ', 'R PIAO', 'E VELHO                       ');
INSERT INTO cd_cep_br VALUES ('54.150-611', '3278     ', 'R PIAPARA', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.280-584', '3278     ', 'R PIATA', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.090-180', '3278     ', 'R PIAUI', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('54.150-612', '3278     ', 'R PIAVA', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.380-313', '3278     ', 'R PICARAS', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.315-305', '3278     ', 'R PICOS', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.330-310', '3278     ', 'R PIEDADE', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.420-620', '3278     ', 'R PIEDADE, DA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.080-082', '3278     ', '2a PIGIRICA', 'BULHOES                       ');
INSERT INTO cd_cep_br VALUES ('54.080-081', '3278     ', '1a PIGIRICA', 'BULHOES                       ');
INSERT INTO cd_cep_br VALUES ('54.080-080', '3278     ', 'R PIGIRICA', 'BULHOES                       ');
INSERT INTO cd_cep_br VALUES ('54.320-350', '3278     ', 'R PILAR', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.345-100', '3278     ', 'R PILOES', 'COMPORTA                      ');
INSERT INTO cd_cep_br VALUES ('54.150-770', '3278     ', 'R PILOTO', 'E VELHO                       ');
INSERT INTO cd_cep_br VALUES ('54.310-040', '3278     ', 'R PINDOBA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.400-210', '3278     ', 'R PINDORAMA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.240-545', '3278     ', 'R PINGO D`AGUA', 'CURADO I                      ');
INSERT INTO cd_cep_br VALUES ('54.300-250', '3278     ', 'TV PINGO DE OURO', 'T CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.160-590', '3278     ', 'R PINGUIM', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.230-362', '3278     ', 'R PINGUIM, DO', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.280-520', '3278     ', 'R PINHA, DA', 'SUCUPIRA                      ');
INSERT INTO cd_cep_br VALUES ('54.230-321', '3278     ', 'R GALO DA ROCHA, DO', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.350-700', '3278     ', 'R GALO DE OURO', 'M GUARARAPES                  ');
INSERT INTO cd_cep_br VALUES ('54.320-413', '3278     ', 'CRG GAMELEIRA, DA', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.280-586', '3278     ', 'R GANDU', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.230-322', '3278     ', 'R GANSO DO NORTE, DO', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.170-351', '3278     ', 'EST GARAGEM, DA', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.410-490', '3278     ', 'R GARANHUNS', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.140-260', '3278     ', 'R GARANHUNS', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.140-261', '3278     ', '1a GARANHUNS', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.325-294', '3278     ', '3a NOVA DESCOBERTA', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.325-293', '3278     ', '2a NOVA DESCOBERTA', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.410-781', '3278     ', '1a NOVA DESCOBERTA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.335-070', '3278     ', 'R PENALVA', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.430-041', '3278     ', 'R JANGADINHA', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.280-262', '3278     ', 'R JAPAO', 'SUCUPIRA                      ');
INSERT INTO cd_cep_br VALUES ('54.315-215', '3278     ', 'R JAPARATINGA', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.380-245', '3278     ', 'R JAPOABA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.315-115', '3278     ', 'R JAPOABA', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.340-060', '3278     ', 'R ITAITUBA', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.280-390', '3278     ', 'R ITALIA', 'SUCUPIRA                      ');
INSERT INTO cd_cep_br VALUES ('54.355-470', '3278     ', 'R ITALIAMEU', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.090-575', '3278     ', 'R ITAMAIPOLIO', 'LOT 92                        ');
INSERT INTO cd_cep_br VALUES ('54.070-050', '3278     ', 'R ITAMBE', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('54.420-280', '3278     ', 'R ITAMBE', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.355-480', '3278     ', 'R ITANHANCU', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.490-164', '3278     ', 'R ITAOCARA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.480-340', '3278     ', 'R ITAPARICA', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.410-415', '3278     ', 'R ITAPARICA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.090-170', '3278     ', 'R ITAPECURU', 'LOT 92                        ');
INSERT INTO cd_cep_br VALUES ('54.345-790', '3278     ', 'R ITAPECURU-MIRIM', 'COMPORTA                      ');
INSERT INTO cd_cep_br VALUES ('54.480-350', '3278     ', 'R ITAPEMIRIM', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.410-190', '3278     ', 'R ITAPETIM', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.355-490', '3278     ', 'R ITAPEVA', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.380-240', '3278     ', 'R ITAPIPOCA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.490-165', '3278     ', 'R ITAPIRIMA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.490-170', '3278     ', 'R ITAPIUNA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.440-600', '3278     ', 'R ITAPIUNA', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.430-230', '3278     ', 'R ITAPORA', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.355-500', '3278     ', 'R ITAPORANGA', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.355-510', '3278     ', 'R ITAPOROROCA', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.490-171', '3278     ', 'R ITAQUARITINGA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.470-160', '3278     ', 'R ITAQUATINGA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.355-520', '3278     ', 'R ITARAJA', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.495-090', '3278     ', 'R ITARARE', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.325-260', '3278     ', 'R ITATIRA', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.290-061', '3278     ', 'R ONZE', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.230-135', '3278     ', 'R ONZE', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.330-121', '3278     ', 'TV ONZE', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.380-231', '3278     ', 'R IPUMIRIM', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.420-570', '3278     ', '1a NOVA ESPERANCA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.420-580', '3278     ', '2a NOVA ESPERANCA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.450-330', '3278     ', 'R NOVA FRIBURGO- ATE 88/89', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.490-210', '3278     ', 'R NOVA FRIBURGO- DE 117/118 AO FIM', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.460-440', '3278     ', 'R NOVA FRIBURGO- DE 90/91 AO 115/116', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.450-410', '3278     ', 'R NOVA IGUACU- ATE 44/45', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.490-211', '3278     ', 'R NOVA IGUACU- DE 103/104 AO FIM', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.460-520', '3278     ', 'R NOVA IGUACU- DE 46/47 AO 101/102', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.345-660', '3278     ', 'R NOVA IORQUE', 'COMPORTA                      ');
INSERT INTO cd_cep_br VALUES ('54.430-360', '3278     ', 'VL NOVA JERUSALEM', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.490-212', '3278     ', 'R NOVA PETROPOLIS', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.330-480', '3278     ', 'R NOVA ROMA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.330-177', '3278     ', 'R NOVA VENEZA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.325-771', '3278     ', 'TV NOVA VIDA', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.490-213', '3278     ', 'R NOVE', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.240-080', '3278     ', 'R NOVE', 'CURADO I                      ');
INSERT INTO cd_cep_br VALUES ('54.290-052', '3278     ', 'R NOVE', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.270-080', '3278     ', 'R NOVE', 'CURADO IV                     ');
INSERT INTO cd_cep_br VALUES ('54.230-050', '3278     ', 'R NOVE', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.350-530', '3278     ', 'R NOVE', 'M GUARARAPES                  ');
INSERT INTO cd_cep_br VALUES ('54.350-390', '3278     ', 'R NOVE(VL BRASIL NOVO)', 'M GUARARAPES                  ');
INSERT INTO cd_cep_br VALUES ('54.330-455', '3278     ', 'R NOVE(VL NOVA DIVINEIA)', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.330-100', '3278     ', 'R NOVE(VL SOCIAL)', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.410-471', '3278     ', 'R NOVE DE AGOSTO', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.250-100', '3278     ', 'R NOVE DE JANEIRO', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('54.250-101', '3278     ', 'TV NOVE DE JANEIRO', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('54.330-490', '3278     ', 'R NOVO ACORDO', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.470-121', '3278     ', 'R NOVO HAMBURGO', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.420-590', '3278     ', 'R NOVO HORIZONTE', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.420-787', '3278     ', '1a NOVO HORIZONTE', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.440-031', '3278     ', 'R NUNES MACHADO', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.320-190', '3278     ', 'R OCIDENTAL', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.150-160', '3278     ', 'R ODORICO CARNEIRO DA CUNHA', 'E VELHO                       ');
INSERT INTO cd_cep_br VALUES ('54.380-302', '3278     ', 'R OEIRAS', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.330-525', '3278     ', 'R OITENTA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.490-214', '3278     ', 'R OITO', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.240-070', '3278     ', 'R OITO', 'CURADO I                      ');
INSERT INTO cd_cep_br VALUES ('54.290-051', '3278     ', 'R OITO', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.420-202', '3278     ', '6a NOSSA SENHORA DO LORETO', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.355-620', '3278     ', 'R NOSSA SENHORA DO PERPETUO SOCORRO', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.110-130', '3278     ', 'PC NOSSA SENHORA DO ROSARIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.330-515', '3278     ', 'R NOSSA SENHORA DO ROSARIO(JD CAJUEIRO)', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.355-621', '3278     ', 'R NOSSA SENHORA DO SOCORRO', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.355-622', '3278     ', 'R NOSSA SENHORA DOS PRAZERES', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.355-623', '3278     ', '1a NOSSA SENHORA DOS PRAZERES', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.330-840', '3278     ', 'R NOSSA SENHORA DOS PRAZERES', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.280-490', '3278     ', 'R NOSSA SENHORA DOS PRAZERES', 'SUCUPIRA                      ');
INSERT INTO cd_cep_br VALUES ('54.280-491', '3278     ', '1a NOSSA SENHORA DOS PRAZERES', 'SUCUPIRA                      ');
INSERT INTO cd_cep_br VALUES ('54.380-293', '3278     ', 'R NOSSA SENHORA DOS PRAZERES', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.355-625', '3278     ', '2a NOSSA SENHORA DOS PRAZERES', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.280-492', '3278     ', '2a NOSSA SENHORA DOS PRAZERES', 'SUCUPIRA                      ');
INSERT INTO cd_cep_br VALUES ('54.080-075', '3278     ', 'R NOVA', 'BULHOES                       ');
INSERT INTO cd_cep_br VALUES ('54.240-390', '3278     ', 'VL NOVA', 'CURADO I                      ');
INSERT INTO cd_cep_br VALUES ('54.350-029', '3278     ', 'R NOVA', 'M GUARARAPES                  ');
INSERT INTO cd_cep_br VALUES ('54.330-770', '3278     ', 'R NOVA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.330-775', '3278     ', 'R NOVA(JD NAUTICO)', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.160-445', '3278     ', 'R NOVA(LOT NILTON CARNEIRO)', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.280-654', '3278     ', 'R EUGENIO CORREIA DE MELO', 'SUCUPIRA                      ');
INSERT INTO cd_cep_br VALUES ('54.250-440', '3278     ', 'R EUGENIO MENDES', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.080-272', '3278     ', 'R EUNICE CAETES', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('54.210-440', '3278     ', 'R EUVIRA MENDES JAQUES', 'SUCUPIRA                      ');
INSERT INTO cd_cep_br VALUES ('54.210-441', '3278     ', 'TV EUVIRA MENDES JAQUES', 'SUCUPIRA                      ');
INSERT INTO cd_cep_br VALUES ('54.300-152', '3278     ', 'R EX-COMBATENTE', 'Z PACHECO                     ');
INSERT INTO cd_cep_br VALUES ('54.230-701', '3278     ', 'TV EXPEDICIONARIO FRANCISCO VITORIANO', 'UR-06                         ');
INSERT INTO cd_cep_br VALUES ('54.230-740', '3278     ', 'R EXPEDICIONARIO FRANCISCO VITORIANO- DE 239/240', 'UR-06                         ');
INSERT INTO cd_cep_br VALUES ('54.705-700', '3283     ', 'R BOA VENTURA', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.735-170', '3283     ', 'R BOA VISTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.745-820', '3283     ', 'R BOLIVIA', 'C TABUA                       ');
INSERT INTO cd_cep_br VALUES ('54.735-590', '3283     ', 'R BOM CONSELHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.705-152', '3283     ', '2a BOM JESUS DA LAPA', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.460-377', '3278     ', '2a ENGENHEIRO FERNANDO LOBO', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.410-021', '3278     ', 'R ENGENHEIRO MANUEL GUSMAO', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.270-210', '3278     ', 'R ENGENHEIRO NILTON SOARES', 'CURADO IV                     ');
INSERT INTO cd_cep_br VALUES ('54.270-336', '3278     ', '1a ENGENHEIRO NILTON SOARES', 'CURADO IV                     ');
INSERT INTO cd_cep_br VALUES ('54.270-337', '3278     ', '2a ENGENHEIRO NILTON SOARES', 'CURADO IV                     ');
INSERT INTO cd_cep_br VALUES ('54.240-565', '3278     ', 'R ENGENHEIRO PAULO BARBOSA', 'CURADO I                      ');
INSERT INTO cd_cep_br VALUES ('54.345-625', '3278     ', 'R ENGENHO COMPORTA', 'COMPORTA                      ');
INSERT INTO cd_cep_br VALUES ('54.080-560', '3278     ', 'R ENGENHO CORVETA', 'BULHOES                       ');
INSERT INTO cd_cep_br VALUES ('54.150-530', '3278     ', 'R ENGENHO VELHO', 'E VELHO                       ');
INSERT INTO cd_cep_br VALUES ('54.120-130', '3278     ', 'R ENTRE RIOS', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('54.120-131', '3278     ', 'TV ENTRE RIOS', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('54.120-133', '3278     ', '2a ENTRE RIOS', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('54.120-132', '3278     ', '1a ENTRE RIOS', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('54.100-450', '3278     ', 'R EPITACIO PESSOA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('54.330-540', '3278     ', 'R EQUADOR', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.380-165', '3278     ', 'R EQUITACAO', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.400-250', '3278     ', 'R ERNESTO DE SOUZA LEAO', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.300-151', '3278     ', 'R EROPINOPOLIS', 'T CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.490-132', '3278     ', 'R ESCADA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.280-260', '3278     ', 'R ESCOCIA', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.495-300', '3278     ', 'R ESCUDO', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.130-310', '3278     ', 'R ESMERALDA', 'MANASSU                       ');
INSERT INTO cd_cep_br VALUES ('54.280-145', '3278     ', 'R ESPACIAL', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.090-331', '3278     ', 'R ESPADA', 'LOT 92                        ');
INSERT INTO cd_cep_br VALUES ('54.280-248', '3278     ', 'R ESPANHA', 'SUCUPIRA                      ');
INSERT INTO cd_cep_br VALUES ('54.300-340', '3278     ', 'R ESPARTO', 'Z PACHECO                     ');
INSERT INTO cd_cep_br VALUES ('54.270-320', '3278     ', 'R ESPERANCA', 'CURADO IV                     ');
INSERT INTO cd_cep_br VALUES ('54.270-330', '3278     ', 'VL ESPERANCA EMERGENTE', 'CURADO IV                     ');
INSERT INTO cd_cep_br VALUES ('54.210-120', '3278     ', 'R ESPERANCA, DA', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.320-010', '3278     ', 'R ESPERANCA, DA', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.320-011', '3278     ', 'TV ESPERANCA, DA', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.120-260', '3278     ', 'R PROFESSOR ARMANDO', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.330-360', '3278     ', 'R PROFESSOR ARTUR DE SA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.330-361', '3278     ', '1a PROFESSOR ARTUR DE SA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.160-175', '3278     ', 'R PROFESSOR CARLOS', 'E VELHO                       ');
INSERT INTO cd_cep_br VALUES ('54.170-030', '3278     ', 'R PROFESSOR CARLOS ALCHORNE', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.260-500', '3278     ', 'R PROFESSOR ERON GOMES LEMOS', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('54.280-030', '3278     ', 'R PROFESSOR FERNANDO SIMOES BARBOSA', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('54.280-040', '3278     ', '1a PROFESSOR FERNANDO SIMOES BARBOSA', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('54.315-040', '3278     ', 'R PROFESSOR FRANCISCO BIONE', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.450-180', '3278     ', 'R PROFESSOR FRANCISCO PESSOA DE MELO', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.430-590', '3278     ', 'R PROFESSOR GERALDO MELO', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.400-420', '3278     ', 'R PROFESSOR HERCLIANO PIRES', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.280-071', '3278     ', '2a PROFESSOR JOAQUIM AMAZONAS', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('54.280-070', '3278     ', 'R PROFESSOR JOAQUIM AMAZONAS', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('54.280-073', '3278     ', '4a PROFESSOR JOAQUIM AMAZONAS', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('54.280-072', '3278     ', '3a PROFESSOR JOAQUIM AMAZONAS', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('54.410-450', '3278     ', 'R PROFESSOR JORGE CAHU- ATE 221/222', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.420-080', '3278     ', 'R PROFESSOR JORGE CAHU- DE 223/224 AO FIM', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.470-290', '3278     ', 'CJ PRAIA DO SOL', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.380-362', '3278     ', 'R PRAINHA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.330-265', '3278     ', 'R PRATA, DA', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.330-266', '3278     ', 'TV PRATA, DA', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.330-264', '3278     ', '5a PRATA, DA', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.330-269', '3278     ', '4a PRATA, DA', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.330-268', '3278     ', '3a PRATA, DA', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.330-267', '3278     ', '2a PRATA, DA', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.130-370', '3278     ', 'R PRATEADO', 'MANASSU                       ');
INSERT INTO cd_cep_br VALUES ('54.260-150', '3278     ', 'R PRAZERES DA COLINA', 'AT COLINA                     ');
INSERT INTO cd_cep_br VALUES ('54.220-630', '3278     ', 'R PREFEITO AUGUSTO LUCENA', 'CURADO II                     ');
INSERT INTO cd_cep_br VALUES ('54.220-631', '3278     ', '1a PREFEITO AUGUSTO LUCENA', 'CURADO II                     ');
INSERT INTO cd_cep_br VALUES ('54.220-632', '3278     ', '2a PREFEITO AUGUSTO LUCENA', 'CURADO II                     ');
INSERT INTO cd_cep_br VALUES ('54.410-155', '3278     ', 'R PREFEITO HUMBERTO BARRADAS', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.440-041', '3278     ', '1a PRESIDENTE CASTELO BRANCO', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.300-032', '3278     ', 'R PRESIDENTE CASTELO BRANCO', 'Z PACHECO                     ');
INSERT INTO cd_cep_br VALUES ('54.440-050', '3278     ', 'AV PRESIDENTE CASTELO BRANCO', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.080-220', '3278     ', 'R PRESIDENTE CASTELO BRANCO', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('54.080-022', '3278     ', 'R PRESIDENTE COSTA E SILVA', 'BULHOES                       ');
INSERT INTO cd_cep_br VALUES ('54.170-520', '3278     ', 'VL PRESIDENTE COSTA E SILVA', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.300-260', '3278     ', 'R PRESIDENTE EMILIO GARRASTAZU MEDICI', 'Z PACHECO                     ');
INSERT INTO cd_cep_br VALUES ('54.300-022', '3278     ', 'AV PRESIDENTE EURICO GASPAR DUTRA', 'Z PACHECO                     ');
INSERT INTO cd_cep_br VALUES ('54.300-030', '3278     ', 'TV PRESIDENTE EURICO GASPAR DUTRA', 'Z PACHECO                     ');
INSERT INTO cd_cep_br VALUES ('54.100-630', '3278     ', 'R PRESIDENTE GETULIO VARGAS', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('54.300-031', '3278     ', 'R PRESIDENTE GETULIO VARGAS', 'Z PACHECO                     ');
INSERT INTO cd_cep_br VALUES ('54.440-411', '3278     ', 'PRL PRESIDENTE KENNEDY', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.090-010', '3278     ', 'R PRESIDENTE KENNEDY', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('54.090-011', '3278     ', 'TV PRESIDENTE KENNEDY', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('54.420-050', '3278     ', 'AV PRESIDENTE KENNEDY- ATE 4319/4320', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.430-030', '3278     ', 'AV PRESIDENTE KENNEDY- DE 4321/4322 A 5416/5417', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.440-480', '3278     ', 'AV PRESIDENTE KENNEDY- DE 5418/5419 AO FIM', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.310-220', '3278     ', 'R PRESIDENTE NILO PECANHA', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.280-060', '3278     ', 'R PRESIDENTE OLEGARIO MACIEL- DE 204/205 AO FIM', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('54.325-570', '3278     ', 'R PRESIDENTE OLIVEIRA SALAZAR(AGRICOLANDIA)', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.330-291', '3278     ', 'R PRESIDENTE TANCREDO NEVES', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.420-805', '3278     ', '1a INALDO ARAUJO', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.300-182', '3278     ', 'R INCENSO', 'Z PACHECO                     ');
INSERT INTO cd_cep_br VALUES ('54.470-190', '3278     ', 'R INDEPENDENCIA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.080-150', '3278     ', 'R INDEPENDENCIA, DA', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('54.280-230', '3278     ', 'R INDIA', 'SUCUPIRA                      ');
INSERT INTO cd_cep_br VALUES ('54.090-522', '3278     ', 'R INDIANA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('54.090-523', '3278     ', '1a INDIANA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('54.090-526', '3278     ', '2a INDIANA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('54.490-520', '3278     ', 'R INDIANAPOLIS', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.420-141', '3278     ', 'R INDIANOPOLIS', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.280-780', '3278     ', '2a PACHECO, DO', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('54.325-330', '3278     ', 'R PACOTI', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.345-130', '3278     ', 'R PACUJA', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.270-070', '3278     ', 'R OITO', 'CURADO IV                     ');
INSERT INTO cd_cep_br VALUES ('54.230-042', '3278     ', 'R OITO', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.140-630', '3278     ', 'AT RAPOSA, DA', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('54.330-563', '3278     ', 'R JOSE JULIO SANTANA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.330-564', '3278     ', 'TV JOSE JULIO SANTANA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.210-540', '3278     ', 'R JOSE LIBERATO', 'JANGADINHA                    ');
INSERT INTO cd_cep_br VALUES ('54.210-541', '3278     ', 'TV JOSE LIBERATO', 'JANGADINHA                    ');
INSERT INTO cd_cep_br VALUES ('54.210-542', '3278     ', '1a JOSE LIBERATO', 'JANGADINHA                    ');
INSERT INTO cd_cep_br VALUES ('54.210-543', '3278     ', '2a JOSE LIBERATO', 'JANGADINHA                    ');
INSERT INTO cd_cep_br VALUES ('54.280-140', '3278     ', 'R JOSE LINS DO REGO', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('54.355-590', '3278     ', 'R JOSE MACHADO DE ARAUJO', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.355-591', '3278     ', 'TV JOSE MACHADO DE ARAUJO', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.080-324', '3278     ', 'R JOSE MARCILIO DA CUNHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.325-063', '3278     ', 'R JOSE MARIANO', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.210-546', '3278     ', 'R JOSE MINERVINO DA SILVA', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.080-430', '3278     ', 'R JOSE MONTEIRO', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('54.410-281', '3278     ', '2a JOSE NUNES DA CUNHA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.410-280', '3278     ', 'R JOSE NUNES DA CUNHA- ATE 4177/4178', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.440-030', '3278     ', 'R JOSE NUNES DA CUNHA- DE 4179/4180 AO FIM', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.460-210', '3278     ', 'R JOSE OLIMPIO DA CUNHA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.450-250', '3278     ', 'R JOSE OLIMPIO DA ROCHA', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.300-201', '3278     ', 'R JOSE PATRICIO', 'Z PACHECO                     ');
INSERT INTO cd_cep_br VALUES ('54.420-490', '3278     ', 'R JOSE PAULINO', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.210-080', '3278     ', 'R JOSE PAULINO CORREIA', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.315-150', '3278     ', 'R JOSE PEDRO DE CASTRO', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.230-232', '3278     ', 'R JOSE PEREIRA', 'UR-06                         ');
INSERT INTO cd_cep_br VALUES ('54.220-480', '3278     ', 'R JOSE PIRES CAMPELO', 'CURADO III                    ');
INSERT INTO cd_cep_br VALUES ('54.080-500', '3278     ', 'R JOAQUIM NABUCO', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('54.320-262', '3278     ', '2a JOAQUIM NABUCO', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.250-310', '3278     ', 'R JOAQUIM TENORIO', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.090-610', '3278     ', 'R JOCA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('54.470-131', '3278     ', 'R JOINVILLE', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.325-381', '3278     ', 'TV ITATIRA', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.325-382', '3278     ', '2a ITATIRA', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.355-530', '3278     ', 'R ITAU', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.080-442', '3278     ', 'R ITAVA', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('54.380-241', '3278     ', 'R ITAVEIRA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.410-395', '3278     ', 'R ITORORO', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.340-070', '3278     ', 'R ITUPIRANGA', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.260-260', '3278     ', 'R ITUXE', 'AT COLINA                     ');
INSERT INTO cd_cep_br VALUES ('54.230-597', '3278     ', 'R IUNA', 'UR-06                         ');
INSERT INTO cd_cep_br VALUES ('54.380-242', '3278     ', 'R IVATUBA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.325-705', '3278     ', 'R J', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.495-110', '3278     ', 'R IPAITI', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.320-160', '3278     ', 'R IPANEMA', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.280-723', '3278     ', 'R IPANEMA', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.270-410', '3278     ', 'R IPIRANGA', 'CURADO IV                     ');
INSERT INTO cd_cep_br VALUES ('54.340-400', '3278     ', 'R IPIXUNA', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.480-310', '3278     ', 'R IPOJUCA', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.160-190', '3278     ', 'R IPOJUCA', 'E VELHO                       ');
INSERT INTO cd_cep_br VALUES ('54.070-210', '3278     ', 'R IPOJUCA', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('54.410-095', '3278     ', 'R IPOJUCA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.380-230', '3278     ', 'R IPU', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.280-320', '3278     ', 'R IRA', 'SUCUPIRA                      ');
INSERT INTO cd_cep_br VALUES ('54.170-430', '3278     ', 'R IRACEMA', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.170-440', '3278     ', 'VL IRACI', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.480-320', '3278     ', 'R IRAMAIA', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.410-405', '3278     ', 'R IRAMAIA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.100-052', '3278     ', 'R IRAPOA', 'P ROMA                        ');
INSERT INTO cd_cep_br VALUES ('54.380-232', '3278     ', 'R IRARA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.280-727', '3278     ', 'R IRECE', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.230-331', '3278     ', 'R IRIS', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.380-236', '3278     ', 'R IRITUIA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.280-658', '3278     ', 'R IRLANDA', 'SUCUPIRA                      ');
INSERT INTO cd_cep_br VALUES ('54.460-535', '3278     ', 'R IRMA DULCE', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.325-120', '3278     ', 'R ISAIAS BARBOSA', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.210-170', '3278     ', 'R ISMAEL UCHOA', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.355-450', '3278     ', 'R ITABAIANA', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.410-235', '3278     ', 'R ITABERABA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.380-233', '3278     ', 'R ITABI', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.370-103', '3278     ', 'R ITACARAMBI', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.325-115', '3278     ', 'R ITACURUBA', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.150-050', '3278     ', 'R ITACY', 'E VELHO                       ');
INSERT INTO cd_cep_br VALUES ('54.230-565', '3278     ', 'R ITAGUACU', 'UR-06                         ');
INSERT INTO cd_cep_br VALUES ('54.355-460', '3278     ', 'R ITAICABA', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.090-400', '3278     ', 'R ITAINOPOLIS', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('54.490-163', '3278     ', 'R ITAIOPOLIS', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.340-725', '3278     ', 'R ITAIPAVA', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.300-191', '3278     ', 'R ITAIPU', 'T CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.325-380', '3278     ', 'R ITAITIRA', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.430-220', '3278     ', 'R IGUATEMI', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.430-221', '3278     ', '3a IGUATEMI', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.430-223', '3278     ', '2a IGUATEMI', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.430-224', '3278     ', '1a IGUATEMI', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.495-070', '3278     ', 'R ILHA BELA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.420-150', '3278     ', 'R ILHEUS', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.355-440', '3278     ', 'R ILICINIA', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.370-102', '3278     ', 'R IMARIN', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.325-321', '3278     ', 'R IMARUI', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.100-380', '3278     ', 'R IMBUIA', 'P ROMA                        ');
INSERT INTO cd_cep_br VALUES ('54.100-003', '3278     ', 'R IMBURANA', 'P ROMA                        ');
INSERT INTO cd_cep_br VALUES ('54.410-585', '3278     ', 'R IMPERADOR, DO', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.410-600', '3278     ', 'R IMPERATRIZ', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.410-130', '3278     ', 'R INACIO DE SOUSA MORAIS', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.240-270', '3278     ', 'R INACIO GOMES PEDROSA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('54.220-210', '3278     ', 'R INACIO JOAQUIM CORREIA', 'CURADO III                    ');
INSERT INTO cd_cep_br VALUES ('54.080-230', '3278     ', 'R INACIO MENDES(HUMAITA)', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('54.410-075', '3278     ', 'R INALDO ARAUJO', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.240-330', '3278     ', 'R AVE DO PARAISO', 'CURADO I                      ');
INSERT INTO cd_cep_br VALUES ('54.230-651', '3278     ', 'R AVE JARDINEIRA, DA', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.460-445', '3278     ', 'R AYRTON SENNA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.150-710', '3278     ', 'R AZALEIA', 'E VELHO                       ');
INSERT INTO cd_cep_br VALUES ('54.360-195', '3278     ', 'R AZALEIA', 'M GUARARAPES                  ');
INSERT INTO cd_cep_br VALUES ('54.140-530', '3278     ', 'R AZEITONA, DA', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('54.130-140', '3278     ', 'R AZUL', 'MANASSU                       ');
INSERT INTO cd_cep_br VALUES ('54.350-345', '3278     ', 'R AZULAO', 'M GUARARAPES                  ');
INSERT INTO cd_cep_br VALUES ('54.290-260', '3278     ', 'R AZULAO', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.290-261', '3278     ', 'R B', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.325-435', '3278     ', 'R B', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.360-480', '3278     ', 'R FLOR DE IPE', 'M GUARARAPES                  ');
INSERT INTO cd_cep_br VALUES ('54.360-470', '3278     ', 'R FLOR DE LARANJEIRA', 'M GUARARAPES                  ');
INSERT INTO cd_cep_br VALUES ('54.360-185', '3278     ', 'R FLOR DE LIZ', 'M GUARARAPES                  ');
INSERT INTO cd_cep_br VALUES ('54.360-320', '3278     ', 'R FLOR DE MARACUJA', 'M GUARARAPES                  ');
INSERT INTO cd_cep_br VALUES ('54.460-376', '3278     ', '1a ENGENHEIRO FERNANDO LOBO', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('55.294-311', '3184     ', 'TV CAPITAO PEDRO RODRIGUES', 'MAGANO                        ');
INSERT INTO cd_cep_br VALUES ('55.295-110', '3184     ', 'R CAPITAO PEDRO RODRIGUES- ATE 85/86', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('55.294-310', '3184     ', 'R CAPITAO PEDRO RODRIGUES- DE 87/88 AO FIM', 'MAGANO                        ');
INSERT INTO cd_cep_br VALUES ('55.294-180', '3184     ', 'R CAPITAO TOMAZ MAIA', 'MAGANO                        ');
INSERT INTO cd_cep_br VALUES ('55.294-181', '3184     ', 'TV CAPITAO TOMAZ MAIA', 'MAGANO                        ');
INSERT INTO cd_cep_br VALUES ('55.297-090', '3184     ', 'R CAPITAO VALDEMAR VIANA', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.297-550', '3184     ', 'R CARLOS CHAGAS', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.294-370', '3184     ', 'R CARLOS GOMES', 'MAGANO                        ');
INSERT INTO cd_cep_br VALUES ('55.297-190', '3184     ', 'AV CARLOS J. DE ABREU', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.298-080', '3184     ', 'R CARLOS PENA FILHO', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.294-340', '3184     ', 'R CARMEM MIRANDA', 'MAGANO                        ');
INSERT INTO cd_cep_br VALUES ('55.295-380', '3184     ', 'AV CARUARU', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.298-060', '3184     ', 'R CASSIMIRO DE ABREU', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.292-595', '3184     ', 'R CASSIO CABUS MENDES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.294-505', '3184     ', 'R CASTRO ALVES', 'MAGANO                        ');
INSERT INTO cd_cep_br VALUES ('55.295-565', '3184     ', 'VL CEASA', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.294-110', '3184     ', 'R CELSAS, DAS', 'MAGANO                        ');
INSERT INTO cd_cep_br VALUES ('55.296-120', '3184     ', 'AV CELSO GALVAO', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.296-070', '3184     ', 'R CELSO VIEIRA', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.297-540', '3184     ', 'R CHACARA MARIA CRISTINA', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.298-635', '3184     ', 'R CHICO MENDES', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.294-630', '3184     ', 'R CICERO DA MATA', 'MAGANO                        ');
INSERT INTO cd_cep_br VALUES ('55.295-210', '3184     ', 'R CICERO GUERRA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('55.295-545', '3184     ', 'R ARTUR BERNARDES', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.294-350', '3184     ', 'R ASCENSO FERREIRA', 'MAGANO                        ');
INSERT INTO cd_cep_br VALUES ('55.294-351', '3184     ', 'TV ASCENSO FERREIRA', 'MAGANO                        ');
INSERT INTO cd_cep_br VALUES ('55.298-310', '3184     ', 'R ATAULFO ALVES', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.293-170', '3184     ', 'R AUGUSTO CALHEIROS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.297-332', '3184     ', '2a AUGUSTO CESARIO', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('54.300-230', '3278     ', 'R ESPERANCA, DA', 'Z PACHECO                     ');
INSERT INTO cd_cep_br VALUES ('54.330-057', '3278     ', 'R ESPERANCA, DA', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.320-580', '3278     ', 'AT ESPERANCA, DA', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.270-335', '3278     ', 'R ESPERANCA, DA', 'CURADO IV                     ');
INSERT INTO cd_cep_br VALUES ('54.325-390', '3278     ', 'R ESPERANTINA', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.420-250', '3278     ', 'VL ESPINHACO DA GATA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.350-210', '3278     ', 'R DOZE DE JULHO', 'M GUARARAPES                  ');
INSERT INTO cd_cep_br VALUES ('54.410-560', '3278     ', 'R DOZE DE OUTUBRO', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.360-620', '3278     ', 'R DRACENA', 'M GUARARAPES                  ');
INSERT INTO cd_cep_br VALUES ('54.495-360', '3278     ', 'R DRACMAR', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.360-120', '3278     ', 'R DUARTE COELHO', 'M FREIRE                      ');
INSERT INTO cd_cep_br VALUES ('54.120-560', '3278     ', 'AV DUAS UNAS', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.080-350', '3278     ', 'R DUQUE DE CAXIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.340-655', '3278     ', 'R DUQUE DE CAXIAS', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.325-460', '3278     ', 'R E', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.320-450', '3278     ', 'R E', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.340-605', '3278     ', 'R E(SOTAVE)', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.340-713', '3278     ', 'R E(VL JOAO DE DEUS)', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.150-525', '3278     ', 'R EBANO', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('54.420-470', '3278     ', 'R ECOLOGISTA CHICO MENDES', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.080-070', '3278     ', 'R EDSON REGIS', 'BULHOES                       ');
INSERT INTO cd_cep_br VALUES ('54.210-420', '3278     ', 'R EDSON REGIS', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.220-560', '3278     ', 'R EDUARDO HENRIQUE', 'CURADO III                    ');
INSERT INTO cd_cep_br VALUES ('54.230-192', '3278     ', 'R EDUARDO PAULO', 'UR-06                         ');
INSERT INTO cd_cep_br VALUES ('54.250-060', '3278     ', 'R EDVALDO PAIVA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('54.280-330', '3278     ', 'R EGITO', 'SUCUPIRA                      ');
INSERT INTO cd_cep_br VALUES ('54.360-000', '3278     ', 'AV EIXO DE INTEGRACAO', 'M GUARARAPES                  ');
INSERT INTO cd_cep_br VALUES ('54.160-130', '3278     ', 'AV EIXO DE INTEGRACAO- ATE KM 2.5', 'E VELHO                       ');
INSERT INTO cd_cep_br VALUES ('54.350-017', '3278     ', 'AV EIXO DE INTEGRACAO- DO KM 2.6 AO FIM', 'M GUARARAPES                  ');
INSERT INTO cd_cep_br VALUES ('54.250-320', '3278     ', 'R ELETRICISTA JOSE ALVES RIBEIRO', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.250-321', '3278     ', 'TV ELETRICISTA JOSE ALVES RIBEIRO', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.360-700', '3278     ', 'R ELODEA', 'M GUARARAPES                  ');
INSERT INTO cd_cep_br VALUES ('54.330-562', '3278     ', 'R ELVIRA MARIA DA SILVA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.330-565', '3278     ', 'TV ELVIRA MARIA DA SILVA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.120-340', '3278     ', 'R ELZA TEIXEIRA DAMASCENO', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.330-382', '3278     ', 'R EMANOEL', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.220-610', '3278     ', 'R EMANOEL MESSIAS', 'CURADO II                     ');
INSERT INTO cd_cep_br VALUES ('54.280-080', '3278     ', 'R EMILIA LUCIA FRANCA(VALE VERDE)', 'SUCUPIRA                      ');
INSERT INTO cd_cep_br VALUES ('54.310-250', '3278     ', 'R EMILIANO RIBEIRO', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.230-301', '3278     ', 'R EMUS, DO', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.090-220', '3278     ', 'R ENCHADA, DA', 'LOT 92                        ');
INSERT INTO cd_cep_br VALUES ('54.460-161', '3278     ', 'R ENGENHEIRO ANTONIO GUSMAO', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.410-020', '3278     ', 'R ENGENHEIRO ANTONIO JUCA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.460-375', '3278     ', 'AV ENGENHEIRO FERNANDO LOBO', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.280-510', '3278     ', 'R DOUTOR JULIO LIRA', 'SUCUPIRA                      ');
INSERT INTO cd_cep_br VALUES ('54.280-512', '3278     ', 'TV DOUTOR JULIO LIRA', 'SUCUPIRA                      ');
INSERT INTO cd_cep_br VALUES ('54.280-511', '3278     ', '1o DOUTOR JULIO LIRA', 'SUCUPIRA                      ');
INSERT INTO cd_cep_br VALUES ('54.280-513', '3278     ', '2a DOUTOR JULIO LIRA', 'SUCUPIRA                      ');
INSERT INTO cd_cep_br VALUES ('54.325-430', '3278     ', '1a DOUTOR JULIO MARANHAO', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.340-741', '3278     ', '1a DOUTOR JULIO MARANHAO', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.325-632', '3278     ', '16a DOUTOR JULIO MARANHAO', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.325-631', '3278     ', '12a DOUTOR JULIO MARANHAO', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.325-431', '3278     ', '2a DOUTOR JULIO MARANHAO', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.325-432', '3278     ', '3a DOUTOR JULIO MARANHAO', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.340-742', '3278     ', '2a DOUTOR JULIO MARANHAO', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.340-743', '3278     ', '3a DOUTOR JULIO MARANHAO', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.340-744', '3278     ', '4a DOUTOR JULIO MARANHAO', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.340-745', '3278     ', '5a DOUTOR JULIO MARANHAO', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.325-440', '3278     ', 'AV DOUTOR JULIO MARANHAO- ATE 801/802', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('53.620-333', '3273     ', '3a VINTE E SETE DE SETEMBRO', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.620-337', '3273     ', 'VL VINTE E SETE DE SETEMBRO', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.620-634', '3273     ', '4a VINTE E SETE DE SETEMBRO', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.610-765', '3273     ', 'R VINTE E TRES (LOT TABATINGA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.610-755', '3273     ', 'R VINTE E UM (LOT TABATINGA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.640-755', '3273     ', 'R VIRGILIO DE MARAIS', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.620-080', '3273     ', 'R VITURINO VIEIRA DE FRAGA', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.620-081', '3273     ', 'TV VITURINO VIEIRA DE FRAGA', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('50.810-150', '3282     ', 'R SANDOVAL BEZERRA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('52.090-132', '3282     ', 'R SANDOVALIA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('51.260-150', '3282     ', 'R RUBEM BERARDO', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('54.315-330', '3278     ', 'EST GUARARAPES, DOS', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.090-080', '3278     ', 'R MARIO MELO', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('54.410-270', '3278     ', '1a MARIO PEREIRA AMADOR', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.340-335', '3278     ', 'R MARISCO', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.495-760', '3278     ', 'R MARMELO', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.230-261', '3278     ', 'R MARQUES', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.230-460', '3278     ', 'R MARQUES DE RABICO', 'UR-06                         ');
INSERT INTO cd_cep_br VALUES ('54.340-175', '3278     ', 'R MARQUES DO RECIFE', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.280-240', '3278     ', 'R MARROCOS', 'SUCUPIRA                      ');
INSERT INTO cd_cep_br VALUES ('54.130-110', '3278     ', 'R MARTELO', 'MANASSU                       ');
INSERT INTO cd_cep_br VALUES ('54.370-141', '3278     ', 'R MARTINOPOLIS', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.230-171', '3278     ', 'R MARTINS RAMOS', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.080-060', '3278     ', 'R MASCARENHAS DE MORAIS', 'BULHOES                       ');
INSERT INTO cd_cep_br VALUES ('54.210-515', '3278     ', 'R MASCARENHAS DE MORAIS', 'SUCUPIRA                      ');
INSERT INTO cd_cep_br VALUES ('54.210-511', '3278     ', 'TV MASCARENHAS DE MORAIS', 'SUCUPIRA                      ');
INSERT INTO cd_cep_br VALUES ('54.325-055', '3278     ', 'R MASSAPE', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.120-530', '3278     ', 'R MASSARANDUBA', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.340-000', '3278     ', 'R MATA GRANDE', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.350-260', '3278     ', 'R MATA VERDE', 'M GUARARAPES                  ');
INSERT INTO cd_cep_br VALUES ('54.315-025', '3278     ', 'R MATA, DA', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.090-063', '3278     ', 'R MATADOURO, DO', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('54.090-081', '3278     ', 'R MATANCA, DA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('54.140-620', '3278     ', 'R MATIAS DE ALBUQUERQUE', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.380-275', '3278     ', 'R MATINHA, DA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.350-110', '3278     ', 'R MATRIZ, DA', 'M GUARARAPES                  ');
INSERT INTO cd_cep_br VALUES ('54.380-280', '3278     ', 'R MATRIZ, DA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.400-580', '3278     ', 'R MARIA AMELIA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.280-666', '3278     ', 'R MARIA AUGUSTA DUTRA', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('54.280-395', '3278     ', '2a MARIA AUGUSTA DUTRA', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('54.280-385', '3278     ', '1a MARIA AUGUSTA DUTRA', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('54.280-643', '3278     ', '3a MARIA AUGUSTA DUTRA', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('54.100-670', '3278     ', 'R MARIA AUXILIADORA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('54.120-141', '3278     ', 'VL MARIA CORINA', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('55.298-672', '3184     ', '2a LEAO TREZE', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.298-671', '3184     ', '1a LEAO TREZE', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.294-010', '3184     ', 'R LEONARDO CORREIA MACIEL', 'MAGANO                        ');
INSERT INTO cd_cep_br VALUES ('55.296-450', '3184     ', 'R LIBERDADE, DA', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.295-070', '3184     ', 'R LIDICE', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.292-060', '3184     ', 'AV LIONS CLUB', 'A PINTO                       ');
INSERT INTO cd_cep_br VALUES ('55.298-330', '3184     ', 'R LUIS BORGES', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.293-510', '3184     ', 'R LUIS BRASIL', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.297-410', '3184     ', 'R LUIS BRASIL', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.292-260', '3184     ', 'R LUIS BURGO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.298-290', '3184     ', 'R LUIS DA SILVA GUERRA', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.294-665', '3184     ', 'R LUIS FERREIRA DA SILVA', 'MAGANO                        ');
INSERT INTO cd_cep_br VALUES ('55.297-500', '3184     ', 'R LUIS M DE FRANCA', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.291-020', '3184     ', 'R LUIS MENDES- R. 47', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.294-530', '3184     ', 'R LUIS PEREIRA JUNIOR', 'MAGANO                        ');
INSERT INTO cd_cep_br VALUES ('55.294-040', '3184     ', 'R LUIS SOUTO DOURADO', 'MAGANO                        ');
INSERT INTO cd_cep_br VALUES ('55.297-600', '3184     ', 'R LUIS SOUTO DOURADO', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.297-280', '3184     ', 'Q M', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.292-550', '3184     ', 'R MACEIO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.294-330', '3184     ', 'R MAESTRO ERLON CHAVES', 'MAGANO                        ');
INSERT INTO cd_cep_br VALUES ('55.295-575', '3184     ', 'R MAESTRO LUIS FIGUEREDO', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.294-720', '3184     ', 'R MAGANO, DO', 'MAGANO                        ');
INSERT INTO cd_cep_br VALUES ('55.293-290', '3184     ', 'R MAJOR ANTONIO PEDROSA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.296-220', '3184     ', 'R MAJOR CARLOS LIRA', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.296-710', '3184     ', 'R MAJOR MANOEL CISNEIRO DE LIMA', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.294-705', '3184     ', 'R MAJOR PEDROSO', 'MAGANO                        ');
INSERT INTO cd_cep_br VALUES ('55.291-170', '3184     ', 'AV MANOEL ALVES MACHADO- R. 39', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.291-010', '3184     ', 'R MANOEL AZEVEDO- R. 2', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.295-020', '3184     ', 'R MANOEL BORBA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.296-210', '3184     ', 'AV JOAO TARGINO DE ALMEIDA', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('54.280-680', '3278     ', 'R PENALVA', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('55.291-340', '3184     ', 'R JOAO TELES FURTADO- R. 34', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.291-330', '3184     ', 'R JOAO VALENCA- R. 36', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.291-250', '3184     ', 'R JOAO Z. DE OLIVEIRA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.295-535', '3184     ', 'R JOAQUIM BRANCO', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.291-360', '3184     ', 'R JOAQUIM M. DA COSTA- R. 15', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.295-000', '3184     ', 'R JOAQUIM NABUCO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.297-170', '3184     ', 'R JOAQUIM OSORIO DUQUE ESTRADA', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.295-410', '3184     ', 'R JOAQUIM TAVORA', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.298-230', '3184     ', 'R JORNAL DE GARANHUNS', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.296-520', '3184     ', 'AV JORNAL DO COMERCIO', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.297-291', '3184     ', 'VL JOSE B. TEIXEIRA', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.292-220', '3184     ', 'R JOSE BONIFACIO', 'A PINTO                       ');
INSERT INTO cd_cep_br VALUES ('55.291-490', '3184     ', 'R JOSE BRASILEIRO VILA NOVA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.293-320', '3184     ', 'R JOSE CAMARA GUIMARAES', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.298-565', '3184     ', 'R JOSE CARDOSO', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.296-140', '3184     ', 'R JOSE CUSTODIO DAS NEVES', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.298-180', '3184     ', 'R JOSE DE ALENCAR', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.291-440', '3184     ', 'R JOSE DE BARROS LIMA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.291-030', '3184     ', 'R JOSE DE SOUZA IVO- R. 46', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.292-520', '3184     ', 'R JOSE DEDE DE GODOY', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.291-190', '3184     ', 'R JOSE DELETERIO- R. 44', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.292-230', '3184     ', 'R JOSE DO PATROCINIO', 'A PINTO                       ');
INSERT INTO cd_cep_br VALUES ('55.291-080', '3184     ', 'R JOSE DOURADO- R. 49', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.296-620', '3184     ', 'R JOSE FERREIRA LEAL', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.293-470', '3184     ', 'R JOSE FRANCISCO MORORO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.291-460', '3184     ', 'R JOSE L DE ALMEIDA- R. 29', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.293-500', '3184     ', 'AV JOSE LEITAO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.291-310', '3184     ', 'R JOSE M. JARDIM- R. 8', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.291-370', '3184     ', 'R JOSE MARIA DO REGO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('54.210-041', '3278     ', '1a OTAVIO QUEIROGA', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.210-590', '3278     ', 'R OTILIA PAZ DE SOUZA', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.470-420', '3278     ', 'R OUREM', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.090-540', '3278     ', 'R OURICO', 'LOT 92                        ');
INSERT INTO cd_cep_br VALUES ('54.410-420', '3278     ', 'R OURICURI', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.130-270', '3278     ', 'R OURO DO', 'MANASSU                       ');
INSERT INTO cd_cep_br VALUES ('54.420-600', '3278     ', 'R OURO, DO', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.325-270', '3278     ', 'R PACAI', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.280-679', '3278     ', '2o PACHECO, DO', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('54.280-170', '3278     ', '3o PACHECO, DO', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('55.296-160', '3184     ', 'R ARNOBIO COIMBRA PINTO', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.296-540', '3184     ', 'R ARRAIAL DO BOM JESUS', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.038-710', '3218     ', 'PC WALDIAL ARAUJO SILVA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('51.190-280', '3282     ', 'R MARECHAL CRAVEIRO LOPES', 'IPSEP                         ');
INSERT INTO cd_cep_br VALUES ('54.230-072', '3278     ', 'R QUARENTA E OITO', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.230-060', '3278     ', 'R QUARENTA E QUATRO', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.230-142', '3278     ', 'R QUARENTA E SEIS', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.230-303', '3278     ', 'R QUARENTA E SETE', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.230-061', '3278     ', 'R QUARENTA E TRES', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.230-062', '3278     ', 'R QUARENTA E UM', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.140-070', '3278     ', 'R QUARESMEIRA', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.490-244', '3278     ', 'R QUATORZE', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.240-140', '3278     ', 'R QUATORZE', 'CURADO I                      ');
INSERT INTO cd_cep_br VALUES ('54.290-540', '3278     ', 'R QUATORZE', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.270-110', '3278     ', 'R QUATORZE', 'CURADO IV                     ');
INSERT INTO cd_cep_br VALUES ('54.230-132', '3278     ', 'R QUATORZE', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.350-570', '3278     ', 'R QUATORZE', 'M GUARARAPES                  ');
INSERT INTO cd_cep_br VALUES ('54.330-150', '3278     ', 'R QUATORZE(VL SOCIAL)', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.490-245', '3278     ', 'R QUATRO', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.240-030', '3278     ', 'R QUATRO', 'CURADO I                      ');
INSERT INTO cd_cep_br VALUES ('54.290-111', '3278     ', 'R QUATRO', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.290-112', '3278     ', '1a QUATRO', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.270-030', '3278     ', 'R QUATRO', 'CURADO IV                     ');
INSERT INTO cd_cep_br VALUES ('54.230-031', '3278     ', 'R QUATRO', 'UR-06                         ');
INSERT INTO cd_cep_br VALUES ('54.270-033', '3278     ', '3a QUATRO', 'CURADO IV                     ');
INSERT INTO cd_cep_br VALUES ('54.270-032', '3278     ', '2a QUATRO', 'CURADO IV                     ');
INSERT INTO cd_cep_br VALUES ('54.270-031', '3278     ', '1a QUATRO', 'CURADO IV                     ');
INSERT INTO cd_cep_br VALUES ('54.100-705', '3278     ', 'R QUATRO', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('54.350-300', '3278     ', 'R QUATRO(MURIBECA)', 'M GUARARAPES                  ');
INSERT INTO cd_cep_br VALUES ('54.350-360', '3278     ', 'R QUATRO(VL BRASIL NOVO)', 'M GUARARAPES                  ');
INSERT INTO cd_cep_br VALUES ('54.350-274', '3278     ', 'R QUATRO(VL NOVA DESCOBERTA)', 'M GUARARAPES                  ');
INSERT INTO cd_cep_br VALUES ('54.330-405', '3278     ', 'R QUATRO(VL NOVA DIVINEIA)', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.330-050', '3278     ', 'R QUATRO(VL SOCIAL)', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.100-022', '3278     ', 'R QUATRO DE FEVEREIRO', 'P ROMA                        ');
INSERT INTO cd_cep_br VALUES ('54.210-322', '3278     ', 'LD QUATRO DE OUTUBRO', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('55.297-331', '3184     ', '1a AUGUSTO CESARIO', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.297-330', '3184     ', 'R AUGUSTO CESARIO', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.297-110', '3184     ', 'R AUGUSTO DOS ANJOS', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.298-410', '3184     ', 'R B', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.295-090', '3184     ', 'PC BANDEIRA, DA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('55.295-135', '3184     ', 'AV BARAO DE NAZARE- ATE 598/599', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('55.294-580', '3184     ', 'AV BARAO DE NAZARE- DE 600/601 AO FIM', 'MAGANO                        ');
INSERT INTO cd_cep_br VALUES ('55.294-470', '3184     ', 'R BARAO DO RIO BRANCO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.295-420', '3184     ', 'R BARBOSA LIMA', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.294-540', '3184     ', 'R BARRETO COELHO', 'MAGANO                        ');
INSERT INTO cd_cep_br VALUES ('55.295-550', '3184     ', 'R BARTOLOMEU DIAS', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.298-160', '3184     ', 'R BATALHA DO TUIUTI', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.297-000', '3184     ', 'R BELARMINO DOURADO', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.297-001', '3184     ', 'TV BELARMINO DOURADO', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.292-225', '3184     ', 'R BELEM', 'A PINTO                       ');
INSERT INTO cd_cep_br VALUES ('55.292-340', '3184     ', 'R BELO HORIZONTE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.294-600', '3184     ', 'R BERNARDINO GUIMARAES', 'MAGANO                        ');
INSERT INTO cd_cep_br VALUES ('55.296-690', '3184     ', 'R BEZERRA DE MENEZES', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.297-290', '3184     ', 'R BOM CONSELHO', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.292-270', '3184     ', 'AV BOM PASTOR', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.297-130', '3184     ', 'ROD BR-423- DO KM 91 AO KM 95', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.295-130', '3184     ', 'ROD BR-423- DO KM 95 AO KM 97', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('55.294-440', '3184     ', 'ROD BR-423- DO KM 97 AO KM 101', 'MAGANO                        ');
INSERT INTO cd_cep_br VALUES ('55.295-485', '3184     ', 'VL BRAGA', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.297-125', '3184     ', 'R BRASIL', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.298-665', '3184     ', 'R BRAZ CUBAS', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.297-260', '3184     ', 'R BREJAO', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.296-260', '3184     ', 'R BUENOS AIRES', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.298-400', '3184     ', 'R C', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.293-310', '3184     ', 'R CABO COBRINHA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.297-250', '3184     ', 'R CAETES', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.294-221', '3184     ', 'TV CAMPOS SALES', 'MAGANO                        ');
INSERT INTO cd_cep_br VALUES ('55.294-625', '3184     ', 'R ALVARO DA ROCHA', 'MAGANO                        ');
INSERT INTO cd_cep_br VALUES ('55.294-450', '3184     ', 'R ALVES TORORO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.294-060', '3184     ', 'R AMADEU TAVARES', 'MAGANO                        ');
INSERT INTO cd_cep_br VALUES ('55.295-430', '3184     ', 'AV AMAURY DE MEDEIROS', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.296-110', '3184     ', 'R AMAZONAS', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.295-440', '3184     ', 'R AMELIA ALVES', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.295-540', '3184     ', 'R AMERICO VESPUCIO', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.298-010', '3184     ', 'R AMILCAR MONTE NEGRO- ATE 200/201', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.297-380', '3184     ', 'R AMILCAR MONTE NEGRO- DE 202/203 AO FIM', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.296-480', '3184     ', 'R ANA NERY', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.293-380', '3184     ', 'VL ANA VERA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.295-200', '3184     ', 'R ANDRE VIDAL DE NEGREIROS', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('55.291-390', '3184     ', 'R ANTONIO A DOS SANTOS- R. 22', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.298-350', '3184     ', 'R ANTONIO ALCANTARA LEITE', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.295-250', '3184     ', 'R ANTONIO AZEVEDO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('55.291-420', '3184     ', 'R ANTONIO BARROS- R. 32', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.293-250', '3184     ', 'R ANTONIO CESARIO BRASILEIRO- ATE 155/156', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.292-090', '3184     ', 'R ANTONIO CESARIO BRASILEIRO- DE 157/158 AO FIM', 'A PINTO                       ');
INSERT INTO cd_cep_br VALUES ('55.292-030', '3184     ', 'R ANTONIO DE ALMEIDA', 'A PINTO                       ');
INSERT INTO cd_cep_br VALUES ('55.298-120', '3184     ', 'R ANTONIO FERREIRA PAES', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.294-500', '3184     ', 'R ANTONIO GUEIROS', 'MAGANO                        ');
INSERT INTO cd_cep_br VALUES ('55.294-460', '3184     ', 'R ANTONIO LACERDA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.291-280', '3184     ', 'R ANTONIO LIBERATO- R. 7', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.291-260', '3184     ', 'R ANTONIO M CORREIA- R. 6', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.291-300', '3184     ', 'R ANTONIO M DA COSTA- R. 8 A', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.293-340', '3184     ', 'R ANTONIO PAULO DE MIRANDA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.293-081', '3184     ', 'TV ANTONIO PENANTE', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('54.350-092', '3278     ', '3a MURIBECA, DA', 'M GUARARAPES                  ');
INSERT INTO cd_cep_br VALUES ('54.350-130', '3278     ', 'EST MURIBEQUINHA, DA', 'M GUARARAPES                  ');
INSERT INTO cd_cep_br VALUES ('54.315-071', '3278     ', 'R MURICI', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.210-460', '3278     ', 'R MURILO BRAGA', 'SUCUPIRA                      ');
INSERT INTO cd_cep_br VALUES ('54.210-461', '3278     ', 'VL MURILO BRAGA', 'SUCUPIRA                      ');
INSERT INTO cd_cep_br VALUES ('54.210-462', '3278     ', '1a MURILO BRAGA', 'SUCUPIRA                      ');
INSERT INTO cd_cep_br VALUES ('54.210-464', '3278     ', '3a MURILO BRAGA', 'SUCUPIRA                      ');
INSERT INTO cd_cep_br VALUES ('54.210-463', '3278     ', '2a MURILO BRAGA', 'SUCUPIRA                      ');
INSERT INTO cd_cep_br VALUES ('54.210-466', '3278     ', '5a MURILO BRAGA', 'SUCUPIRA                      ');
INSERT INTO cd_cep_br VALUES ('54.440-370', '3278     ', 'R MAJOR-MEDICO VICENTE FONSECA DE MATOS', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.110-111', '3278     ', 'R MALVACIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.120-620', '3278     ', 'R MAMOEIRO', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.490-190', '3278     ', 'R MANA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('55.012-120', '3218     ', 'AV WALFRIDO NUNES', 'M NASSAU                      ');
INSERT INTO cd_cep_br VALUES ('54.355-640', '3278     ', 'R PENTECOSTE', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.330-055', '3278     ', 'R PEQUENA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.230-361', '3278     ', 'R PERDIZ DA CAMPINA', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.290-372', '3278     ', 'R PERDIZ, DA', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.150-605', '3278     ', 'R PEREIRA', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('54.250-533', '3278     ', 'R PEREIRA DE LIMA', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.380-312', '3278     ', 'R PEREIRA PINTO', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.315-295', '3278     ', 'R PERIBIBA', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.460-251', '3278     ', 'R PERNAMBUCANAS, DAS', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.090-440', '3278     ', 'R PERNAMBUCO', 'LOT 92                        ');
INSERT INTO cd_cep_br VALUES ('54.410-090', '3278     ', 'R PERNAMBUCO', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.090-439', '3278     ', '1a PERNAMBUCO', 'LOT 92                        ');
INSERT INTO cd_cep_br VALUES ('54.090-436', '3278     ', '4a PERNAMBUCO', 'LOT 92                        ');
INSERT INTO cd_cep_br VALUES ('54.090-437', '3278     ', '3a PERNAMBUCO', 'LOT 92                        ');
INSERT INTO cd_cep_br VALUES ('54.090-438', '3278     ', '2a PERNAMBUCO', 'LOT 92                        ');
INSERT INTO cd_cep_br VALUES ('54.140-621', '3278     ', 'R PEROBA', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.360-740', '3278     ', 'R PEROLA DE OURO', 'M GUARARAPES                  ');
INSERT INTO cd_cep_br VALUES ('54.325-765', '3278     ', 'R PERSERVERANCA, DA', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.140-700', '3278     ', 'R PESCADA', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('54.495-380', '3278     ', 'R PESETA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.130-030', '3278     ', 'R PESO', 'MANASSU                       ');
INSERT INTO cd_cep_br VALUES ('54.480-440', '3278     ', 'R PESQUEIRA', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.140-622', '3278     ', 'R PESQUEIRA', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.070-170', '3278     ', 'R PESQUEIRA', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('54.495-710', '3278     ', 'R PESSEGO', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.070-171', '3278     ', 'R PETININGIA', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('54.420-230', '3278     ', 'R PETROLANDIA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.460-011', '3278     ', 'R PETROLINA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.360-730', '3278     ', 'R PAU BRASIL', 'M GUARARAPES                  ');
INSERT INTO cd_cep_br VALUES ('54.150-320', '3278     ', 'R PAU FERRO', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.320-412', '3278     ', 'R PAUDALHO', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.120-140', '3278     ', 'R MARIA CORINA', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.355-604', '3278     ', 'VL MARIA DAS GRACAS', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.250-270', '3278     ', 'R MARIA DE ARAUJO', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.340-095', '3278     ', 'R MARIA DE CHAMP', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.280-667', '3278     ', 'R MARIA DE FATIMA', 'SUCUPIRA                      ');
INSERT INTO cd_cep_br VALUES ('54.240-530', '3278     ', 'R MARIA DE LOURDES', 'CURADO I                      ');
INSERT INTO cd_cep_br VALUES ('54.230-645', '3278     ', 'R MARIA DE LOURDES FLORENCIO', 'UR-06                         ');
INSERT INTO cd_cep_br VALUES ('54.440-420', '3278     ', 'R MARIA DIGNA GAMEIRO- ATE 2476/2477', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.450-050', '3278     ', 'R MARIA DIGNA GAMEIRO- DE 2478/2479 A 7535/7536', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.460-060', '3278     ', 'R MARIA DIGNA GAMEIRO- DE 7537/7538 AO FIM', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.315-270', '3278     ', 'R MARIA DO CARMO CRUZ', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.410-120', '3278     ', 'R MARIA DO CARMO DE ALMEIDA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.410-695', '3278     ', '1a MARIA DO CARMO DE ALMEIDA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.410-705', '3278     ', '2a MARIA DO CARMO DE ALMEIDA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.410-716', '3278     ', '3a MARIA DO CARMO DE ALMEIDA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.220-680', '3278     ', 'R MARIA EDILEUZA', 'CURADO III                    ');
INSERT INTO cd_cep_br VALUES ('54.150-600', '3278     ', 'R MARIA H. NASCIMENTO', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.330-610', '3278     ', 'R MARIA HELENA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.325-100', '3278     ', 'R MARIA IDALINA DE FREITAS', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.355-605', '3278     ', 'R MARIA JOSE', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.325-730', '3278     ', 'R MARIA JOSE BARRETO FERREIRA', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.325-731', '3278     ', 'TV MARIA JOSE BARRETO FERREIRA', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.280-770', '3278     ', 'R MARIA JOSE CORDEIRO', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.290-030', '3278     ', 'R MARIA JOSE DA SILVA', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.110-010', '3278     ', 'R MARIA LUIZA DA SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.410-320', '3278     ', 'R MARIA RITA BARRADAS', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.410-323', '3278     ', '1a MARIA RITA BARRADAS', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.410-325', '3278     ', '3a MARIA RITA BARRADAS', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.410-324', '3278     ', '2a MARIA RITA BARRADAS', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.170-500', '3278     ', 'R MARIA SEBASTIANA DA SILVA', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.315-124', '3278     ', 'R MARIANA PEDULA', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.380-272', '3278     ', 'R MARANILHA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.380-273', '3278     ', 'R MARAPANIM', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.230-351', '3278     ', 'R MARATONA', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.210-342', '3278     ', 'R MARCELO FONSECA LIMA', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.160-340', '3278     ', 'R MARCILIO DIAS', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.120-350', '3278     ', 'R MARCILIO DIAS', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.120-351', '3278     ', 'TV MARCILIO DIAS', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.280-665', '3278     ', 'R MARCILIO DIAS', 'SUCUPIRA                      ');
INSERT INTO cd_cep_br VALUES ('54.495-395', '3278     ', 'R MARCO', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.280-132', '3278     ', '2o MARCO, DO', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('54.280-131', '3278     ', '1o MARCO, DO', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('54.280-133', '3278     ', '3o MARCO, DO', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('54.280-130', '3278     ', 'R MARCO, DO', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('54.280-137', '3278     ', '4a MARCO,DO', 'Z PACHECO                     ');
INSERT INTO cd_cep_br VALUES ('54.280-136', '3278     ', '2a MARCO,DO', 'Z PACHECO                     ');
INSERT INTO cd_cep_br VALUES ('54.280-134', '3278     ', '1a MARCO,DO', 'Z PACHECO                     ');
INSERT INTO cd_cep_br VALUES ('54.140-390', '3278     ', 'AV MARCOS FREIRE', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.360-150', '3278     ', 'CJ MARCOS FREIRE', 'M FREIRE                      ');
INSERT INTO cd_cep_br VALUES ('54.170-051', '3278     ', 'AT MARECHAL CANDIDO RONDON', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.170-050', '3278     ', 'AV MARECHAL CANDIDO RONDON', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.260-160', '3278     ', 'AT MARECHAL CASTELO BRANCO', 'AT COLINA                     ');
INSERT INTO cd_cep_br VALUES ('54.170-643', '3278     ', '3a MARECHAL CASTELO BRANCO', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.170-644', '3278     ', '4a MARECHAL CASTELO BRANCO', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.170-645', '3278     ', '5a MARECHAL CASTELO BRANCO', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.170-642', '3278     ', '2a MARECHAL CASTELO BRANCO', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.380-130', '3278     ', 'R CARMOPOLIS', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.490-102', '3278     ', 'R CARNAIBA', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.310-190', '3278     ', 'R CARNAIBA', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.450-280', '3278     ', 'R CARNAIBA- ATE 153/154', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.460-190', '3278     ', 'R CARNAIBA- DE 155/156 AO FIM', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.360-680', '3278     ', 'R CARNAUBA', 'M GUARARAPES                  ');
INSERT INTO cd_cep_br VALUES ('54.355-280', '3278     ', 'R CARNAUBAIS', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.140-591', '3278     ', 'R CARNAUBEIRA', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.170-020', '3278     ', 'R CARNEIRO LACERDA', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.340-300', '3278     ', 'R CAROATAM', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.300-052', '3278     ', 'R CAROBA', 'Z PACHECO                     ');
INSERT INTO cd_cep_br VALUES ('54.345-680', '3278     ', 'R RONDONIA', 'COMPORTA                      ');
INSERT INTO cd_cep_br VALUES ('54.490-261', '3278     ', 'R RONDONOPOLIS', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.430-745', '3278     ', 'R RONDONOPOLIS', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.150-583', '3278     ', 'R MANACA', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.280-215', '3278     ', 'R MANACA', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.290-113', '3278     ', '3a PALHAMBU', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.490-320', '3278     ', 'R PALMA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.140-040', '3278     ', 'R PALMARES', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.140-041', '3278     ', '1a PALMARES', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.070-071', '3278     ', 'R PALMARES', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('54.370-171', '3278     ', 'R PALMARES', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.140-042', '3278     ', '2a PALMARES', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.490-222', '3278     ', 'R PALMAS', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.330-015', '3278     ', 'R PALMEIRA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.330-025', '3278     ', 'TV PALMEIRA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.490-330', '3278     ', 'R PALMEIRA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.250-531', '3278     ', 'R PALMEIRA, DA', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.140-110', '3278     ', 'R PALMEIRA, DA', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.335-100', '3278     ', 'R PALMEIRANDIA', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.490-223', '3278     ', 'R PALMEIRAS', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.090-395', '3278     ', 'R PALMEIRAS, DAS', 'P ROMA                        ');
INSERT INTO cd_cep_br VALUES ('54.150-745', '3278     ', 'R PALMITO', 'E VELHO                       ');
INSERT INTO cd_cep_br VALUES ('54.370-172', '3278     ', 'R PAMPULHA, DA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.280-546', '3278     ', 'R PANAMBI', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.430-565', '3278     ', 'R PANARAIBA', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.280-619', '3278     ', 'R PANDEIRO', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.495-595', '3278     ', 'R PANTERA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.440-220', '3278     ', 'R PAO DE ACUCAR', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.290-361', '3278     ', 'R PAPAGAIO, DO', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.325-740', '3278     ', 'R PAPOULA', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.440-485', '3278     ', 'R PAPOULAS, DAS', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.090-570', '3278     ', 'R PAPUEIRA', 'LOT 92                        ');
INSERT INTO cd_cep_br VALUES ('54.340-130', '3278     ', 'R PARAGOMINAS', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.120-390', '3278     ', 'R PARAGUAI', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.280-470', '3278     ', 'R PARAGUAI', 'SUCUPIRA                      ');
INSERT INTO cd_cep_br VALUES ('54.290-040', '3278     ', 'R PARAGUAI', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.090-420', '3278     ', 'R PARAIBA', 'LOT 92                        ');
INSERT INTO cd_cep_br VALUES ('54.340-670', '3278     ', 'R PARAIBA', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.345-070', '3278     ', 'R PARAIPABA', 'COMPORTA                      ');
INSERT INTO cd_cep_br VALUES ('54.315-123', '3278     ', 'R JORDAO', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.170-620', '3278     ', 'R JORDAO FREIRE', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.230-555', '3278     ', 'R JORGE MATEUS DE LIMA', 'UR-06                         ');
INSERT INTO cd_cep_br VALUES ('54.120-010', '3278     ', 'R JORGE RODRIGUES DA SILVA', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('54.090-090', '3278     ', 'R JORGE VELOSO', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('54.450-170', '3278     ', 'R JORNALISTA HERCILIO CELSO', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.400-380', '3278     ', 'R JOSE ALVARO DE MELO', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.325-610', '3278     ', 'R JOSE ALVES BEZERRA', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.090-200', '3278     ', 'AV JOSE ALVES DE BARROS', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('54.330-391', '3278     ', 'R JOSE ALVES DE LIMA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.310-058', '3278     ', 'R JOSE ALVES DE MELO', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.330-790', '3278     ', 'R JOSE AMARO DE LIMA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.440-440', '3278     ', 'R JOSE ANTONIO DAS NEVES- ATE 2005/2006', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.450-090', '3278     ', 'R JOSE ANTONIO DAS NEVES- DE 2007/2008 A 6552/65', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.460-100', '3278     ', 'R JOSE ANTONIO DAS NEVES- DE 6554/6555 AO FIM', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.400-290', '3278     ', 'R JOSE ARMANDO MACHADO- DE 624/625 AO FIM (TRECH', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.110-240', '3278     ', 'R JOSE BASILIO DA CUNHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.315-580', '3278     ', 'R JOSE BEZERRA DE ALBUQUERQUE', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.325-061', '3278     ', 'R JOSE BONIFACIO', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.410-390', '3278     ', 'R JOSE BRAS MOSCOW- ATE 348/349', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.430-060', '3278     ', 'R JOSE BRAS MOSCOW- DE 350/351 AO FIM', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.100-005', '3278     ', 'R JOSE CARNEIRO DE BARROS CAMPELO', 'P ROMA                        ');
INSERT INTO cd_cep_br VALUES ('54.170-460', '3278     ', 'VL JOSE CLAUDINO', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.220-431', '3278     ', 'R JOSE COSME CHACON', 'CURADO III                    ');
INSERT INTO cd_cep_br VALUES ('54.340-430', '3278     ', 'AV JOSE DA CAMARA VIEIRA', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.340-431', '3278     ', 'TV JOSE DA CAMARA VIEIRA', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.080-050', '3278     ', 'R JOSE DE ALENCAR', 'BULHOES                       ');
INSERT INTO cd_cep_br VALUES ('54.220-100', '3278     ', 'R JOSE DE ALENCAR', 'CURADO II                     ');
INSERT INTO cd_cep_br VALUES ('54.280-662', '3278     ', 'R JOSE DE ALENCAR', 'SUCUPIRA                      ');
INSERT INTO cd_cep_br VALUES ('54.080-061', '3278     ', 'AV JOSE DE BARROS', 'BULHOES                       ');
INSERT INTO cd_cep_br VALUES ('54.280-295', '3278     ', 'R JOSE DEMETRIO IRMAO', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.400-300', '3278     ', 'R JOSE DIAS FERNANDES', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.270-430', '3278     ', 'R JOSE DO PATROCINIO', 'CURADO IV                     ');
INSERT INTO cd_cep_br VALUES ('54.290-300', '3278     ', 'R JOAO DE BARRO', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.340-045', '3278     ', '2a JOAO DE BARROS', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.340-035', '3278     ', '1a JOAO DE BARROS', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.340-055', '3278     ', '4a JOAO DE CARVALHO', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.410-514', '3278     ', 'R JOAO DE DEUS', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.315-645', '3278     ', 'R JOAO DE DEUS', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.230-610', '3278     ', 'R JOAO DE DEUS', 'UR-06                         ');
INSERT INTO cd_cep_br VALUES ('54.400-150', '3278     ', 'R JOAO DOURADO FILHO', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.290-355', '3278     ', 'AV JOAO FAUSTINO DE OLIVEIRA', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.080-040', '3278     ', 'R JOAO FERNANDES VIEIRA', 'BULHOES                       ');
INSERT INTO cd_cep_br VALUES ('54.355-350', '3278     ', 'R JOAO FERNANDES VIEIRA', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.360-020', '3278     ', 'AV JOAO FERNANDES VIEIRA', 'M FREIRE                      ');
INSERT INTO cd_cep_br VALUES ('54.430-250', '3278     ', 'R JOAO FRAGOSO DE MEDEIROS', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.430-261', '3278     ', 'PRL JOAO FRAGOSO DE MEDEIROS', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.170-450', '3278     ', 'R JOAO FREIRE', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.220-715', '3278     ', 'R JOAO MANOEL', 'CURADO III                    ');
INSERT INTO cd_cep_br VALUES ('54.430-061', '3278     ', 'R JOAO MARCELINO DA SILVA', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.090-524', '3278     ', 'R JOAO MARTINS', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('54.230-250', '3278     ', 'R JOAO MATEUS', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.230-520', '3278     ', 'R JOAO PAULO', 'UR-06                         ');
INSERT INTO cd_cep_br VALUES ('54.330-430', '3278     ', 'R JOAO PAULO II', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.325-135', '3278     ', 'R JOAO PAULO II', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.090-050', '3278     ', 'R JOAO PEDRO SANTOS DE OLIVEIRA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('54.100-460', '3278     ', 'R JOAO PESSOA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('54.410-011', '3278     ', '2a BERNARDO VIEIRA DE MELO', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.400-000', '3278     ', 'AV BERNARDO VIEIRA DE MELO- ATE 1404/1405', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.410-010', '3278     ', 'AV BERNARDO VIEIRA DE MELO- DE 1406/1407 A 3498/3', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.420-010', '3278     ', 'AV BERNARDO VIEIRA DE MELO- DE 3500/3501 A 4244/4', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.430-770', '3278     ', 'AV BERNARDO VIEIRA DE MELO- DE 4246/4247 A 4405/4', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.440-620', '3278     ', 'AV BERNARDO VIEIRA DE MELO- DE 4407/4408 A 4957/4', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.450-020', '3278     ', 'AV BERNARDO VIEIRA DE MELO- DE 4959/4960 A 7521/7', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.495-285', '3278     ', 'R GUARANI', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.430-610', '3278     ', 'R GUARARAPES', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.355-420', '3278     ', 'R GUARARAPES, DOS', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.320-261', '3278     ', '1a JOAQUIM NABUCO', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('55.296-581', '3184     ', '1a MARECHAL CASTELO BRANCO', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.296-580', '3184     ', 'R MARECHAL CASTELO BRANCO', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.297-100', '3184     ', 'R MARECHAL RONDON', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.294-710', '3184     ', 'R MARGARIDAS, DAS', 'MAGANO                        ');
INSERT INTO cd_cep_br VALUES ('55.292-370', '3184     ', 'R MARIA DE LOURDES BRASILEIRA VILA NOVA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.294-690', '3184     ', 'R MARIA PEIXOTO', 'MAGANO                        ');
INSERT INTO cd_cep_br VALUES ('55.298-580', '3184     ', 'R MARIANO CAMPOS BEZERRA', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.297-610', '3184     ', 'R MARIANO FILHO', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.294-521', '3184     ', 'TV MARIAPOLIS', 'MAGANO                        ');
INSERT INTO cd_cep_br VALUES ('55.294-520', '3184     ', 'R MARIAPOLIS', 'MAGANO                        ');
INSERT INTO cd_cep_br VALUES ('55.296-470', '3184     ', 'R MARIM DOS CAETES', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.298-200', '3184     ', 'R MARIO LIRA', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.295-500', '3184     ', 'R MARQUES DE OLINDA', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.292-280', '3184     ', 'AV MASCATES, DOS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.294-250', '3184     ', 'TV MATANCA', 'MAGANO                        ');
INSERT INTO cd_cep_br VALUES ('55.293-530', '3184     ', 'R MATO GROSSO DO NORTE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.293-100', '3184     ', 'R MAURICIO DE NASSAU', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.293-190', '3184     ', 'R MELO PEIXOTO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.295-460', '3184     ', 'R MIGUEL DE FIGUEIREDO- R. MESTRE NILO', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.298-065', '3184     ', 'VL MILITAR', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.293-490', '3184     ', 'R MINERVINO APOLINARIO DE ARAUJO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.293-350', '3184     ', 'R JULIO DE MELO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.297-590', '3184     ', 'R JUSCELINO KUBITSCHEK', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.298-510', '3184     ', 'R L', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.297-141', '3184     ', 'VL LACERDOPOLIS', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.297-220', '3184     ', 'AV LAJEDO', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.294-410', '3184     ', 'R LAMARTINE BABO', 'MAGANO                        ');
INSERT INTO cd_cep_br VALUES ('55.291-230', '3184     ', 'R LAURO CISNEIRO ALEMAO- R. 43', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.298-670', '3184     ', 'R LEAO TREZE', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.298-673', '3184     ', '3a LEAO TREZE', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('50.761-740', '3282     ', 'R MARIANO LEMOS', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('50.791-002', '3282     ', 'R MARIANTE', 'COQUEIRAL                     ');
INSERT INTO cd_cep_br VALUES ('50.770-640', '3282     ', 'R MARIAPOLIS', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('52.080-355', '3282     ', 'R MARIBONDO', 'AT J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('52.071-341', '3282     ', 'R MARICA', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('50.110-615', '3282     ', 'R MARICRUZ', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('52.091-120', '3282     ', 'R MARIINHA', 'CRG GENIPAPO                  ');
INSERT INTO cd_cep_br VALUES ('50.791-380', '3282     ', 'R MARILAC', 'COQUEIRAL                     ');
INSERT INTO cd_cep_br VALUES ('52.211-142', '3282     ', 'R MARILANDIA', 'B HEMETERIO                   ');
INSERT INTO cd_cep_br VALUES ('52.131-541', '3282     ', 'R MARILENA', 'B HEMETERIO                   ');
INSERT INTO cd_cep_br VALUES ('50.790-020', '3282     ', 'R MARILIA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('50.751-040', '3282     ', 'R MARINGA', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('52.070-140', '3282     ', 'R MARINO DE MELO BERENGUER', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('50.110-065', '3282     ', 'R MARIO ALBUQUERQUE CAVALCANTE', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.721-430', '3282     ', 'AV MARIO ALVARES PEREIRA DE LIRA- ATE 312/313', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.670-130', '3282     ', 'AV MARIO ALVARES PEREIRA DE LIRA- DE 314/315 AO F', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('52.121-090', '3282     ', 'R MARIA ALICE', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('52.120-181', '3282     ', 'R MARIA ALICE DE ALMEIDA', 'ARRUDA                        ');
INSERT INTO cd_cep_br VALUES ('52.090-730', '3282     ', 'R MARIA ALVES DE SOUZA', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('52.090-351', '3282     ', 'R MARIA AMALIA', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('52.090-350', '3282     ', 'TV MARIA AMALIA', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('51.130-660', '3282     ', 'R MARIA AMELIA', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('52.111-474', '3282     ', 'R MARIA AUGUSTA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('52.040-390', '3282     ', 'R MARIA AUGUSTA DE SOUZA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('50.791-510', '3282     ', 'R MARIA AUGUSTA VILA CHAN', 'CURADO                        ');
INSERT INTO cd_cep_br VALUES ('50.060-610', '3282     ', 'R MARIA BRAGA', 'COELHOS                       ');
INSERT INTO cd_cep_br VALUES ('52.130-021', '3282     ', 'R MARIA BRIGIDA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('52.130-019', '3282     ', '3a MARIA BRIGIDA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('52.090-340', '3282     ', 'R MARIA CANDIDA', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('52.090-341', '3282     ', 'TV MARIA CANDIDA', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('51.020-220', '3282     ', 'R MARIA CAROLINA', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('52.221-330', '3282     ', 'R MARIA CRISTINA TASSO DE SOUZA', 'CAJUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.900-230', '3282     ', 'PC MARIA DA CONCEICAO', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('50.900-670', '3282     ', 'PC MARIA DA CONCEICAO', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('52.291-334', '3282     ', 'R MARIA DA FE', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('52.081-503', '3282     ', 'R MARIA DA HORA', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('50.060-550', '3282     ', 'R MARIA DA PAZ', 'COELHOS                       ');
INSERT INTO cd_cep_br VALUES ('50.680-230', '3282     ', 'R MARIA DE FATIMA SOARES', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('52.071-590', '3282     ', 'R MARIA DE FATIMA SOARES', 'MONTEIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.110-015', '3282     ', 'R MARIA DE FATIMA TEIXEIRA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.940-040', '3282     ', 'R MARIA DE LOURDES DA SILVA', 'SANCHO                        ');
INSERT INTO cd_cep_br VALUES ('51.250-570', '3282     ', 'R MARIA DELBA DA SILVA', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('52.121-100', '3282     ', 'R MARIA DIGNA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('52.090-400', '3282     ', 'R MARIA DO CARMO', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('50.910-270', '3282     ', 'R MARIA DO CARMO CATUNDA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('52.150-210', '3282     ', 'R MARIA DOS PRAZERES SERAFIM', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('51.180-590', '3282     ', 'R MARIA EDUARDA SESSINETO', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('51.310-123', '3282     ', 'R MARIA EMILIA CAVALCANTI', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.310-124', '3282     ', '1a MARIA EMILIA CAVALCANTI', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.140-460', '3282     ', 'R MARIA ESTEVAO', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('51.130-185', '3282     ', 'R MARIA FLORENTINA FERREIRA', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('52.110-230', '3282     ', 'R MARIA GONCALVES', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('52.110-232', '3282     ', '2a MARIA GONCALVES', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('52.211-220', '3282     ', 'R MARIA GOUVEIA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('51.190-080', '3282     ', 'R MARCELO GAMA', 'IPSEP                         ');
INSERT INTO cd_cep_br VALUES ('52.031-240', '3282     ', 'R MARCELON DE CASTRO LIRA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('52.131-161', '3282     ', 'R MARCIA MENDES', 'L TIRO                        ');
INSERT INTO cd_cep_br VALUES ('52.121-140', '3282     ', 'R MARCILIO DIAS', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('50.690-230', '3282     ', 'R MARCILIO FERREIRA', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('52.051-330', '3282     ', 'R MARCIONILO PEDROZA', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('51.160-450', '3282     ', 'R MARCONDES FREIRE', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.710-050', '3282     ', 'R MARCOS ANDRE', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('50.630-600', '3282     ', 'R WALFRIDO DE MEDEIROS', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('52.121-235', '3282     ', 'R WALMIR MORAES', 'C BARRETO                     ');
INSERT INTO cd_cep_br VALUES ('52.160-802', '3282     ', 'R WALTER BARRETO', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('52.210-400', '3282     ', 'R WALTER LOPES SIQUEIRA', 'AT J PINHO                    ');
INSERT INTO cd_cep_br VALUES ('51.180-050', '3282     ', 'R WASHINGTON', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.660-080', '3282     ', 'R WASHINSTON DUARTE SPINDOLA', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('50.875-100', '3282     ', 'R WELLINGTON NASCIMENTO FLOR', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('51.020-300', '3282     ', 'R WILFRID RUSSEL SHORTO', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('52.280-032', '3282     ', 'R XAMBRE', 'MRO CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('51.345-420', '3282     ', 'R LIRIO DO VALE', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.340-295', '3282     ', 'R LIRIO DOS VALES', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.080-640', '3282     ', 'R LIRIO, DO', 'IA J BEZERRA                  ');
INSERT INTO cd_cep_br VALUES ('52.061-430', '3282     ', 'R VISCONDE DE OURO PRETO', 'C FORTE                       ');
INSERT INTO cd_cep_br VALUES ('50.761-050', '3282     ', 'R VISCONDE DE PARNAIBA', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('50.820-510', '3282     ', 'R VISCONDE DE PELOTAS', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('50.761-360', '3282     ', 'R VISCONDE DE PORTO SEGURO', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('52.131-470', '3282     ', 'R VISCONDE DE SA BANDEIRA', 'AT J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('52.131-469', '3282     ', '2a VISCONDE DE SA BANDEIRA', 'AT J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('52.131-468', '3282     ', '1a VISCONDE DE SA BANDEIRA', 'AT J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('51.300-026', '3282     ', 'R VISCONDE DE SABUGOSA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.320-400', '3282     ', 'R VISCONDE DE SANTO ALBINO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.730-120', '3282     ', 'AV VISCONDE DE SAO LEOPOLDO', 'E MEIO                        ');
INSERT INTO cd_cep_br VALUES ('50.050-540', '3282     ', 'AV VISCONDE DE SUASSUNA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('52.070-220', '3282     ', 'R VISCONDE DE TAUNAY', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('52.041-410', '3282     ', 'R VISCONDE DO BOM RETIRO', 'P PARADA                      ');
INSERT INTO cd_cep_br VALUES ('52.131-200', '3282     ', 'R VISCONDE DO CRUZEIRO', 'L TIRO                        ');
INSERT INTO cd_cep_br VALUES ('50.610-540', '3282     ', 'R VISCONDE DO URUGUAI', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('50.771-835', '3282     ', 'R VISCONDE FRANCISCO ADOLFO', 'ESTANCIA                      ');
INSERT INTO cd_cep_br VALUES ('52.010-060', '3282     ', 'R VISCONDESSA DO LIVRAMENTO', 'DERBY                         ');
INSERT INTO cd_cep_br VALUES ('52.071-130', '3282     ', 'R VISGUEIRO', 'AT MANDU                      ');
INSERT INTO cd_cep_br VALUES ('52.081-150', '3282     ', 'CRG VISGUEIRO', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('52.081-755', '3282     ', 'SUB VISGUEIRO,DO', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('50.080-200', '3282     ', 'R VISTA ALEGRE', 'IA J BEZERRA                  ');
INSERT INTO cd_cep_br VALUES ('50.771-690', '3282     ', 'R VISTA ALEGRE', 'ESTANCIA                      ');
INSERT INTO cd_cep_br VALUES ('52.131-571', '3282     ', 'R VISTA DO POENTE', 'BEBERIBE                      ');
INSERT INTO cd_cep_br VALUES ('50.771-190', '3282     ', 'R VISTA NOVA', 'JIQUIA                        ');
INSERT INTO cd_cep_br VALUES ('52.040-321', '3282     ', 'R VITAL BARBOSA DE MELO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('50.750-330', '3282     ', 'R VITAL BRASIL', 'IA RETIRO                     ');
INSERT INTO cd_cep_br VALUES ('50.030-370', '3282     ', 'R VITAL DE OLIVEIRA', 'RECIFE                        ');
INSERT INTO cd_cep_br VALUES ('52.131-005', '3282     ', 'BC VITORIA', 'BEBERIBE                      ');
INSERT INTO cd_cep_br VALUES ('52.041-640', '3282     ', 'R LUIZ DE CAMOES', 'ENCRUZILHADA                  ');
INSERT INTO cd_cep_br VALUES ('50.850-120', '3282     ', 'R LUIZ DE FRANCA DA COSTA CABRAL', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('50.800-040', '3282     ', 'AV LUIZ DE LACERDA', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.760-775', '3282     ', 'R LUIZ ESTEVAO', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('52.070-491', '3282     ', 'R LUIZ FARIAS', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('50.820-390', '3282     ', 'R LUIZ FIGUEIROA', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('52.160-685', '3282     ', 'R LUIZ GONZAGA', 'B BEBERIBE                    ');
INSERT INTO cd_cep_br VALUES ('52.090-850', '3282     ', 'PC LUIZ GUILHARDINE', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('52.061-160', '3282     ', 'R LUIZ GUIMARAES', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('52.041-331', '3282     ', 'PC LUIZ INACIO PESSOA DE MELO', 'ROSARINHO                     ');
INSERT INTO cd_cep_br VALUES ('52.131-670', '3282     ', 'R LUIZ JANUARIO', 'L TIRO                        ');
INSERT INTO cd_cep_br VALUES ('52.070-270', '3282     ', 'R LUIZ LIRA', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('51.300-170', '3282     ', 'R LUIZ MALHEIROS', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.800-130', '3282     ', 'R LUIZ MARANHAO', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.781-481', '3282     ', 'PC LUIZ MATTOS', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('50.860-200', '3282     ', 'R LUIZ MENDONCA', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('51.190-520', '3282     ', 'R LOUIS PASTEUR', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.090-465', '3282     ', 'R LOURDES MARIA WANDERLEY PONTES', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('52.111-400', '3282     ', 'R LOURDES REGUEIRA', 'B HEMETERIO                   ');
INSERT INTO cd_cep_br VALUES ('52.060-201', '3282     ', 'R LOURDINHA BITTENCOURT', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('50.920-630', '3282     ', 'R LOURENCO BEZERRA- ATE 122/122', 'TEJIPIO                       ');
INSERT INTO cd_cep_br VALUES ('50.791-020', '3282     ', 'R LOURENCO BEZERRA- DE 124/125 AO FIM', 'COQUEIRAL                     ');
INSERT INTO cd_cep_br VALUES ('50.090-230', '3282     ', 'R LOURENCO DA SILVA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('50.090-540', '3282     ', 'R LOURENCO DE SA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('50.090-541', '3282     ', 'TV LOURENCO DE SA', 'IA J BEZERRA                  ');
INSERT INTO cd_cep_br VALUES ('51.340-105', '3282     ', 'R LOURIVAL JUNIOR', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.291-031', '3282     ', 'R LOUVEIRA', 'B GUABIRABA                   ');
INSERT INTO cd_cep_br VALUES ('52.280-520', '3282     ', 'R LUANDA', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('50.110-585', '3282     ', 'R LUAR', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.110-155', '3282     ', 'R LUAR DE PRATA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('52.291-032', '3282     ', 'R LUCAIA', 'CRG GENIPAPO                  ');
INSERT INTO cd_cep_br VALUES ('52.280-081', '3282     ', 'R LUCELIA', 'MRO CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('52.280-080', '3282     ', 'TV LUCELIA', 'MRO CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('50.780-570', '3282     ', 'R LUCIANO COSTA', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('52.131-689', '3282     ', 'R LUCIANO NUNES', 'L TIRO                        ');
INSERT INTO cd_cep_br VALUES ('52.291-490', '3282     ', 'R LUCIARA', 'B GUABIRABA                   ');
INSERT INTO cd_cep_br VALUES ('50.680-350', '3282     ', 'R LUCILO VAREJAO', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.791-140', '3282     ', 'R LUCRECIA', 'TEJIPIO                       ');
INSERT INTO cd_cep_br VALUES ('50.780-440', '3282     ', 'R LUDGERO DA PAZ', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('52.150-230', '3282     ', 'R LUFA', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('52.090-345', '3282     ', 'R LUIS ANDRADE DE SA BENEVIDES', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('52.171-130', '3282     ', 'AV LUIS ANTONIO DE ARAUJO', 'SIT PINTOS                    ');
INSERT INTO cd_cep_br VALUES ('52.171-131', '3282     ', 'R LUIS ANTONIO DE ARAUJO ( BIFURCACAO )', 'SIT PINTOS                    ');
INSERT INTO cd_cep_br VALUES ('52.171-345', '3282     ', 'R LUIS AUGUSTO DA SILVA', 'SIT PINTOS                    ');
INSERT INTO cd_cep_br VALUES ('52.040-210', '3282     ', 'R LUIS AVELINO DE ANDRADE', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('52.050-470', '3282     ', 'R LUIS CABRAL DE MELO', 'JAQUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('51.250-170', '3282     ', 'R LUIS CAMARA', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('52.090-775', '3282     ', 'R LUIS CARLOS ALMEIDA', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('52.040-360', '3282     ', 'AV LUIS CORREIA DE BRITO- LADO IMPAR  (LADO PAR O', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('50.660-420', '3282     ', 'R LUIS DA CAMARA CASCUDO', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('50.650-420', '3282     ', 'R LUIS DA CAMARA CASCUDO', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('52.171-021', '3282     ', 'R LUIS DA MOTA SILVEIRA', 'D IRMAOS                      ');
INSERT INTO cd_cep_br VALUES ('52.090-770', '3282     ', 'R LUIS DE ALMEIDA ARAUJO', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('51.020-110', '3282     ', 'R LUIS DE FARIAS BARBOSA', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('50.110-443', '3282     ', 'R LINDA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('52.130-176', '3282     ', 'R LINDA BELA', 'PTO MADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.110-170', '3282     ', 'R LINDOIA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('50.690-140', '3282     ', 'R LINDOIA DO NORTE', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('52.211-535', '3282     ', 'R VALE DO MONTE', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('52.160-700', '3282     ', 'R VALE DO PIAUI', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('51.340-047', '3282     ', 'R VALE DO SENHOR', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.160-520', '3282     ', 'R VALE DO SENHOR', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('50.970-000', '3282     ', 'R VALE DO SIRIGI', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('51.275-140', '3282     ', 'R VALE DO SIRIJI- R. 15', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('52.160-660', '3282     ', 'R VALE FUNDO', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('52.191-105', '3282     ', 'R VALE VERDE', 'B BEBERIBE                    ');
INSERT INTO cd_cep_br VALUES ('51.340-310', '3282     ', 'AV VALENCA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.720-360', '3282     ', 'R ULISSES PERNAMBUCANO', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('50.920-451', '3282     ', 'R ULISSES VIANA DE SOUZA', 'TEJIPIO                       ');
INSERT INTO cd_cep_br VALUES ('50.050-080', '3282     ', 'R SOSSEGO, DO- ATE 458/459', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('50.100-150', '3282     ', 'R SOSSEGO, DO- DE 460/461 AO FIM', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.771-390', '3282     ', 'R SOUSANIA', 'JIQUIA                        ');
INSERT INTO cd_cep_br VALUES ('51.011-170', '3282     ', 'R SOUTO FILHO', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('52.050-101', '3282     ', 'PC SOUTO FILHO', 'TAMARINEIRA                   ');
INSERT INTO cd_cep_br VALUES ('56.509-000', '3335     ', 'AV OSVALDO CRUZ (ROD BR-232)- DO KM 255,00 AO KM', 'C S CAMPOS                    ');
INSERT INTO cd_cep_br VALUES ('56.503-180', '3335     ', 'R OTAVIANO NEVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.503-181', '3335     ', 'TV OTAVIANO NEVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.506-310', '3335     ', 'R OTHON RODRIGUES DE SENA', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('56.503-810', '3335     ', 'R P', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('56.515-680', '3335     ', 'R P- COHAB-I', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('56.509-405', '3335     ', 'R PADRE ANTONIO-(R. STA CECILIA)', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('56.503-720', '3335     ', 'R PADRE CICERO- VL DO PRESIDIO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('56.506-400', '3335     ', 'R PADRE FELIX BARRETO', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('56.512-080', '3335     ', 'R PADRE JOSE DE ANCHIETA- ATE 271/272', 'TAMBORIL                      ');
INSERT INTO cd_cep_br VALUES ('56.503-570', '3335     ', 'R PADRE JOSE DE ANCHIETA- DE 273/274 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.512-305', '3335     ', 'R PADRE RAIMUNDO REDENTORISTA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('56.515-201', '3335     ', 'TV PADRE ROMA', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('56.515-200', '3335     ', 'R PADRE ROMA', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('56.512-100', '3335     ', 'R MAGALHAES PORTO', 'TAMBORIL                      ');
INSERT INTO cd_cep_br VALUES ('56.512-101', '3335     ', 'TV MAGALHAES PORTO', 'TAMBORIL                      ');
INSERT INTO cd_cep_br VALUES ('56.503-735', '3335     ', 'R MANOEL ACIOLE DE AMORIM- VL DO PRESIDIO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('56.515-090', '3335     ', 'R MANOEL ALBUQUERQUE CAVALCANTE', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('56.509-350', '3335     ', 'R MANOEL APOLONIO', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('56.509-015', '3335     ', 'R MANOEL BEZERRA', 'C S CAMPOS                    ');
INSERT INTO cd_cep_br VALUES ('56.506-720', '3335     ', 'PC MANOEL CAETANO BRITO', 'TAMBORIL                      ');
INSERT INTO cd_cep_br VALUES ('56.509-570', '3335     ', 'R MANOEL COELHO PEREIRA', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('56.503-705', '3335     ', 'R MANOEL FIRMINO GONCALVES- VL DO PRESIDIO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('56.503-490', '3335     ', 'R MANOEL JOSE DA SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.512-070', '3335     ', 'R MANOEL PORTO', 'TAMBORIL                      ');
INSERT INTO cd_cep_br VALUES ('56.512-071', '3335     ', 'TV MANOEL PORTO', 'TAMBORIL                      ');
INSERT INTO cd_cep_br VALUES ('56.512-020', '3335     ', 'R MANOEL SANTANA', 'TAMBORIL                      ');
INSERT INTO cd_cep_br VALUES ('51.011-460', '3282     ', 'R JOSE NORONHA', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('50.810-360', '3282     ', 'R JOSE NOYA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.610-280', '3282     ', 'R JOSE OSORIO', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('52.111-570', '3282     ', 'R JOSE OSWALD', 'B HEMETERIO                   ');
INSERT INTO cd_cep_br VALUES ('51.011-420', '3282     ', 'R JOSE PAES DE BARROS', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('50.760-205', '3282     ', 'R JOSE PAIVA DA SILVA', 'MUSTARDINHA                   ');
INSERT INTO cd_cep_br VALUES ('51.030-390', '3282     ', 'R JOSE PARAISO', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('50.110-360', '3282     ', 'R JOSE PENANTE', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.110-361', '3282     ', 'TV JOSE PENANTE', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.690-370', '3282     ', 'R JOSE PEREGRINO', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('52.160-770', '3282     ', 'R JOSE PEREIRA', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('51.300-490', '3282     ', 'R JOSE PEREIRA DA COSTA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.680-240', '3282     ', 'R JOSE PESSOA DE QUEIROZ', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('51.190-650', '3282     ', 'R JOSE PIMENTEL', 'IPSEP                         ');
INSERT INTO cd_cep_br VALUES ('50.910-060', '3282     ', 'R JOSE PONCIANO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('50.080-020', '3282     ', 'R JOSE PONTES', 'IA J BEZERRA                  ');
INSERT INTO cd_cep_br VALUES ('52.081-520', '3282     ', 'R JOSE REBOUCAS', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('52.081-519', '3282     ', '2a JOSE REBOUCAS', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('52.171-070', '3282     ', 'R JOSE RICARDO DE ALMEIDA', 'SIT PINTOS                    ');
INSERT INTO cd_cep_br VALUES ('52.090-500', '3282     ', 'R JOSE ROBERTO BORGES DE SOUZA', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('51.011-400', '3282     ', 'R JOSE RODRIGUES', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('51.010-710', '3282     ', 'R JOSE RODRIGUES DA ROCHA', 'B TEIMOSA                     ');
INSERT INTO cd_cep_br VALUES ('50.710-120', '3282     ', 'PC JOSE SALES FILHO', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('52.031-343', '3282     ', 'R JOSE SALES VELOSO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('50.820-420', '3282     ', 'R JOSE SANTOS ARAQUAN', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('52.280-825', '3282     ', 'R JOSE SEVERINO DE AGUIAR', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('50.680-260', '3282     ', 'R JOSE STIVAL', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.670-340', '3282     ', 'R JOSE TAVARES DA MOTA', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.910-340', '3282     ', 'R JOSE TAVARES DE HOLANDA', 'CURADO                        ');
INSERT INTO cd_cep_br VALUES ('51.310-040', '3282     ', 'R JOSE TIBURCIO CAVALCANTE', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.020-320', '3282     ', 'R JOSE TRAJANO', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('50.731-400', '3282     ', 'R JOSE TRIGUEIRO', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('52.160-830', '3282     ', 'R JOSE TRINDADE DE ARRUDA', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('50.761-250', '3282     ', 'R JOSE VELOSO', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('52.060-202', '3282     ', 'R JOSE VICENTE MEIRA FILHO', 'PARNAMIRIM                    ');
INSERT INTO cd_cep_br VALUES ('50.850-430', '3282     ', 'R JOSE VICENTE RIBEIRO DE BARROS', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('50.010-370', '3282     ', 'R JOSEFA PAES DE CARVALHO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('50.830-510', '3282     ', 'R JOSELANDIA', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('50.865-041', '3282     ', '2a JOSE GOMES DE MOURA', 'ESTANCIA                      ');
INSERT INTO cd_cep_br VALUES ('50.720-575', '3282     ', 'AV JOSE GONCALVES DE MEDEIROS', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('50.610-340', '3282     ', 'R JOSE HIGINO', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('51.030-060', '3282     ', 'R JOSE HIPOLITO CARDOSO- ATE 600/601', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('51.130-650', '3282     ', 'R JOSE HIPOLITO CARDOSO- DE 602/603 AO FIM', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('52.291-070', '3282     ', 'CRG JOSE IDALINO', 'B GUABIRABA                   ');
INSERT INTO cd_cep_br VALUES ('52.090-695', '3282     ', 'R JOSE INOCENCIO PEREIRA', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('50.770-710', '3282     ', 'R JOSE JUVENCIO', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('51.011-273', '3282     ', 'TV JOSE LEITE', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('51.345-051', '3282     ', 'R JOSE LEONCIO GALVAO', 'CACOTE                        ');
INSERT INTO cd_cep_br VALUES ('51.200-220', '3282     ', 'R JOSE LINS DO REGO', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('52.120-261', '3282     ', 'R JOSE LISTER', 'ARRUDA                        ');
INSERT INTO cd_cep_br VALUES ('51.280-410', '3282     ', 'R JOSE LUIS DE O. BARROS SOBRINHO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.110-300', '3282     ', 'R JOSE LUIS TEIXEIRA LEITE', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('52.131-680', '3282     ', 'R JOSE LUIZ', 'L TIRO                        ');
INSERT INTO cd_cep_br VALUES ('52.020-160', '3282     ', 'R JOSE LUIZ DA SILVEIRA BARROS', 'ESPINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('52.090-845', '3282     ', 'R JOSE MANOEL', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('52.121-160', '3282     ', 'R JOSE MARCELO DOS SANTOS', 'C BARRETO                     ');
INSERT INTO cd_cep_br VALUES ('51.230-465', '3282     ', 'R JOSE MARIA DE MELO', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('51.111-070', '3282     ', 'R JOSE MARIA DE MENDONCA', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('51.111-250', '3282     ', 'R JOSE MARIA DE MIRANDA', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('52.111-630', '3282     ', 'R TANGUA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('50.820-050', '3282     ', 'R TANGUARA', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('52.291-255', '3282     ', 'R TANQUES D ARCA', 'B GUABIRABA                   ');
INSERT INTO cd_cep_br VALUES ('50.620-570', '3282     ', 'R TAOUA', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('52.080-380', '3282     ', 'R TAPA, DO', 'AT J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('52.061-140', '3282     ', 'R TAPACURA', 'MONTEIRO                      ');
INSERT INTO cd_cep_br VALUES ('52.061-141', '3282     ', 'TV TAPACURA', 'MONTEIRO                      ');
INSERT INTO cd_cep_br VALUES ('52.111-582', '3282     ', 'SUB TAPAJOS', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('50.860-010', '3282     ', 'AV TAPAJOS', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('52.071-515', '3282     ', 'TV TAPAJOS', 'MONTEIRO                      ');
INSERT INTO cd_cep_br VALUES ('51.250-330', '3282     ', 'PC SEBASTIAO MALTA', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('52.060-070', '3282     ', 'R SEBASTIAO MALTA ARCOVERDE', 'PARNAMIRIM                    ');
INSERT INTO cd_cep_br VALUES ('52.221-170', '3282     ', 'AV SEBASTIAO SALAZAR', 'CAJUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('51.320-270', '3282     ', 'R SECRETARIA ZORAIDE FERNANDES', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.640-290', '3282     ', 'R TAPIASSU', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('52.081-795', '3282     ', 'R TAPIOCAS, DAS', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('50.110-865', '3282     ', 'R TAPIRA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('52.280-434', '3282     ', 'R TAPIRAI', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('50.060-440', '3282     ', 'R TAPIRAMA', 'COELHOS                       ');
INSERT INTO cd_cep_br VALUES ('52.280-490', '3282     ', 'R TAPIRANGA', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('52.070-389', '3282     ', '2a SURUBIM', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('50.791-041', '3282     ', 'R SUSSUARANA', 'COQUEIRAL                     ');
INSERT INTO cd_cep_br VALUES ('50.930-400', '3282     ', 'R SUZANO', 'COQUEIRAL                     ');
INSERT INTO cd_cep_br VALUES ('51.030-080', '3282     ', 'R SYLO BITTENCOURT', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('52.080-500', '3282     ', 'R TABAI', 'AT J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('50.750-230', '3282     ', 'R TABAIARES', 'IA RETIRO                     ');
INSERT INTO cd_cep_br VALUES ('52.280-390', '3282     ', 'R TABAJARAS', 'AT J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('50.731-460', '3282     ', 'R TABAPUA', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.640-210', '3282     ', 'R TABATINGA', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('52.080-490', '3282     ', 'R TABAUNA', 'L TIRO                        ');
INSERT INTO cd_cep_br VALUES ('52.111-730', '3282     ', 'R TABINA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('50.050-330', '3282     ', 'R TABIRA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('50.721-730', '3282     ', 'R TACAETE', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('52.081-034', '3282     ', 'R TACAICO', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('52.081-320', '3282     ', 'R TACAIMBO', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('50.930-150', '3282     ', 'R TACARATU', 'COQUEIRAL                     ');
INSERT INTO cd_cep_br VALUES ('50.790-435', '3282     ', 'R TACIABA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('50.790-436', '3282     ', '1a TACIABA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('52.280-501', '3282     ', 'R TACIBA', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('50.690-080', '3282     ', 'R TACIMA', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('52.081-400', '3282     ', 'R TACINA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('50.940-541', '3282     ', 'R TACURU', 'CURADO                        ');
INSERT INTO cd_cep_br VALUES ('52.091-370', '3282     ', '4a TADEU, DO', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.091-371', '3282     ', 'CRG TADEU, DO', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.190-505', '3282     ', 'SUB TADEU,DO', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('51.330-441', '3282     ', 'R TAGUA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.940-650', '3282     ', 'R TAGUA', 'TOTO                          ');
INSERT INTO cd_cep_br VALUES ('52.070-290', '3282     ', 'R PRIMEIRO DE JANEIRO', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('50.810-180', '3282     ', 'R PRIMEIRO DE MAIO', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('51.345-100', '3282     ', 'R PRIMEIRO DE MAIO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.790-620', '3282     ', 'R PRIMEIRO DE MAIO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('50.640-315', '3282     ', 'R PRIMEIRO DE MAIO', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('52.291-675', '3282     ', 'R PRIMEIRO DE MAIOVL PAIXAO', 'B GUABIRABA                   ');
INSERT INTO cd_cep_br VALUES ('50.010-070', '3282     ', 'R PRIMEIRO DE MARCO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('50.110-545', '3282     ', 'R PRINCESA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.650-030', '3282     ', 'R PRINCESA DAS AGUAS', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('50.050-450', '3282     ', 'R PRINCESA ISABEL', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('52.210-050', '3282     ', 'R PRINCIPAL', 'AT J PINHO                    ');
INSERT INTO cd_cep_br VALUES ('50.110-720', '3282     ', 'R PRINCIPAL', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('51.150-195', '3282     ', 'R PRINCIPAL', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.771-070', '3282     ', 'R PRINCIPE DA BEIRA', 'JIQUIA                        ');
INSERT INTO cd_cep_br VALUES ('50.050-410', '3282     ', 'R PRINCIPE, DO', 'SOLEDADE                      ');
INSERT INTO cd_cep_br VALUES ('52.171-250', '3282     ', 'R PRIVE DOIS IRMAOS', 'D IRMAOS                      ');
INSERT INTO cd_cep_br VALUES ('52.171-255', '3282     ', 'R PRIVERDE', 'D IRMAOS                      ');
INSERT INTO cd_cep_br VALUES ('51.170-290', '3282     ', 'R PROCURADOR GALBA DE ALMEIDA MATOS', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.870-790', '3282     ', 'PC PROFESSOR ABGAR SORIANO', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('52.211-417', '3282     ', 'R PROFESSOR ADALBERTO NEVES', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('50.711-540', '3282     ', 'R PROFESSOR ADALTO PONTES', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('51.320-291', '3282     ', 'R PROFESSOR ADARICO NEGROMONTE', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.071-381', '3282     ', 'R PROFESSOR ADERBAL GALVAO', 'APIPUCOS                      ');
INSERT INTO cd_cep_br VALUES ('50.110-110', '3282     ', 'PC PROFESSOR AGAMENON MAGALHAES', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('52.060-260', '3282     ', 'R PROFESSOR AGEU MAGALHAES', 'PARNAMIRIM                    ');
INSERT INTO cd_cep_br VALUES ('50.110-415', '3282     ', 'R PRADOS', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.020-550', '3282     ', 'R PRAIA, DA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('51.330-172', '3282     ', 'R PRAINHA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.291-092', '3282     ', 'R PRATA, DA', 'B GUABIRABA                   ');
INSERT INTO cd_cep_br VALUES ('51.010-340', '3282     ', 'VL PRATA, DA', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('52.070-520', '3282     ', 'R PRATANIA', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('50.060-450', '3282     ', 'R PRATAPOLIS', 'COELHOS                       ');
INSERT INTO cd_cep_br VALUES ('50.860-240', '3282     ', 'R PRAZERES', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('50.860-242', '3282     ', '2a PRAZERES, DOS', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('50.860-243', '3282     ', '3a PRAZERES, DOS', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('50.070-570', '3282     ', 'R PRAZERES, DOS', 'COELHOS                       ');
INSERT INTO cd_cep_br VALUES ('50.860-241', '3282     ', '1a PRAZERES, DOS', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('52.090-535', '3282     ', 'R PRAZERES, DOS', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('52.171-090', '3282     ', 'R PREFEITO AGOSTINHO NUNES MACHADO', 'SIT PINTOS                    ');
INSERT INTO cd_cep_br VALUES ('50.950-030', '3282     ', 'AV PREFEITO ANTONIO PEREIRA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('52.110-411', '3282     ', 'R PREFEITO JORGE MARTINS', 'AT J PINHO                    ');
INSERT INTO cd_cep_br VALUES ('52.010-090', '3282     ', 'R PREFEITO JORGE MARTINS', 'DERBY                         ');
INSERT INTO cd_cep_br VALUES ('50.060-310', '3282     ', 'R PREFEITO JORGE MARTINS- ATE 999/1000', 'COELHOS                       ');
INSERT INTO cd_cep_br VALUES ('50.070-500', '3282     ', 'R PREFEITO JORGE MARTINS- DE 1001/1002 AO FIM', 'PAISSANDU                     ');
INSERT INTO cd_cep_br VALUES ('50.750-510', '3282     ', 'AV PREFEITO LIMA CASTRO', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('51.190-503', '3282     ', 'R PRESIDENTE BERNARDES', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('52.291-390', '3282     ', 'AV PRESIDENTE CAFE FILHO', 'B GUABIRABA                   ');
INSERT INTO cd_cep_br VALUES ('52.291-230', '3282     ', 'R PRESIDENTE COSTA E SILVA', 'B GUABIRABA                   ');
INSERT INTO cd_cep_br VALUES ('51.190-505', '3282     ', 'AV PRESIDENTE DUTRA', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('51.190-502', '3282     ', 'R PRESIDENTE EPITACIO', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('50.960-450', '3282     ', 'R PRESIDENTE HONORIO HERMETO', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('51.350-610', '3282     ', 'AV PRESIDENTE KENNEDY', 'IPSEP                         ');
INSERT INTO cd_cep_br VALUES ('51.260-220', '3282     ', 'PC PRESIDENTE KENNEDY', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('51.260-400', '3282     ', 'R PRESIDENTE KENNEDY', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('51.260-401', '3282     ', 'TV PRESIDENTE KENNEDY', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('51.345-570', '3282     ', 'R PRESIDENTE KENNEDY', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('51.260-403', '3282     ', '3a PRESIDENTE KENNEDY', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('54.090-060', '3278     ', 'R MADRE DE DEUS', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('54.090-061', '3278     ', 'TV MADRE DE DEUS', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('54.460-525', '3278     ', 'R MADRE TEREZA DE CALCUTA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.410-220', '3278     ', 'R MAESTRO NELSON FERREIRA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.410-219', '3278     ', '2a MAESTRO NELSON FERREIRA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.410-218', '3278     ', '1a MAESTRO NELSON FERREIRA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.080-074', '3278     ', 'R MAGALHAES DE MORAIS', 'BULHOES                       ');
INSERT INTO cd_cep_br VALUES ('54.490-185', '3278     ', 'R MAGE', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.330-214', '3278     ', 'R MAJOR CELSO DA CAMARA LIMA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.330-209', '3278     ', 'TV MAJOR CELSO DA CAMARA LIMA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('55.642-380', '3219     ', 'R IVONE BROTHERWOOD', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.642-725', '3219     ', 'R IZIDIO FERREIRA LEITE', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.643-490', '3219     ', 'LOT JARDIM DAS ROSAS', 'VLE IPOJUCA                   ');
INSERT INTO cd_cep_br VALUES ('55.641-360', '3219     ', 'LOT JARDIM JURACY', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('55.642-040', '3219     ', 'R JARDIM SANTANA', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('50.771-150', '3282     ', 'R PORTO ESTRELA', 'JIQUIA                        ');
INSERT INTO cd_cep_br VALUES ('52.280-411', '3282     ', 'R SERGIPE 1', 'AT J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('52.280-412', '3282     ', 'R SERGIPE 2', 'AT J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('52.280-413', '3282     ', 'R SERGIPE 3', 'AT J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('52.070-561', '3282     ', 'R SERIDO', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('50.630-200', '3282     ', 'R SERIEMA', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('51.021-200', '3282     ', 'R SERINHAEM', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('51.330-245', '3282     ', 'R SERRA AZUL', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.290-160', '3282     ', 'R SERRA BONGA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.900-150', '3282     ', 'R SERRA BRANCA', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('51.335-420', '3282     ', 'R SERRA BRANCA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.290-010', '3282     ', 'R SERRA CAIADA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.335-340', '3282     ', 'R SERRA CALADA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.340-015', '3282     ', 'R SERRA DA BOA ESPERANCA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.640-310', '3282     ', 'R SERRA DA CANASTRA', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('51.335-450', '3282     ', 'R SERRA DA ESPERANCA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.335-050', '3282     ', 'R SERRA DA JACOBINA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.320-625', '3282     ', 'R SERRA DA PRATA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.340-165', '3282     ', 'R SERRA DA RAIZ', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.335-430', '3282     ', 'R SERRA DAS RUSSAS', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.335-530', '3282     ', 'R SERRA DO ABACAXI', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.335-531', '3282     ', 'TV SERRA DO ABACAXI', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.335-065', '3282     ', 'R SERRA DO CACHIMBO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.335-270', '3282     ', 'R SERRA DO CALABOUCO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.335-020', '3282     ', 'R SERRA DO CANTINHO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.335-540', '3282     ', 'R SERRA DO DIVISOR', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.335-440', '3282     ', 'R SERRA DO ERVAL', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.335-650', '3282     ', 'R SERRA DO ESPINHACO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.340-125', '3282     ', 'R SERRA DO MAR', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.335-610', '3282     ', 'R SERRA DO NORTE', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.400-110', '3278     ', 'R ALVARO PINTO CARVALHEIRA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.470-040', '3278     ', 'R ALVORADA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.490-024', '3278     ', 'R AMACATUBA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.490-025', '3278     ', 'R AMADEU AMARAL', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.230-430', '3278     ', 'R AMADEU AMARAL', 'UR-06                         ');
INSERT INTO cd_cep_br VALUES ('54.150-140', '3278     ', 'R AMAM', 'E VELHO                       ');
INSERT INTO cd_cep_br VALUES ('54.430-160', '3278     ', 'R AMAMBAI', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.280-095', '3278     ', 'R AMAMBI', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.495-270', '3278     ', 'R AMAPORA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.380-043', '3278     ', 'R AMARAGI', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.070-160', '3278     ', 'R AMARAGI', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('54.480-060', '3278     ', 'R AMARANTE', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.380-044', '3278     ', 'R AMARELO', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.380-045', '3278     ', 'R AMARGOSA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.460-370', '3278     ', 'R AMARILIS', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.080-440', '3278     ', 'R AMARO LEOCADIO DE MACEDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.480-070', '3278     ', 'R AMARO MENDONCA', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.410-430', '3278     ', 'R AMARO S ANDRADE', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.420-340', '3278     ', 'R AMARO SOARES DE ANDRADE', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.430-071', '3278     ', 'AV AMAZONAS', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.090-410', '3278     ', 'R AMAZONAS', 'LOT 92                        ');
INSERT INTO cd_cep_br VALUES ('54.090-411', '3278     ', 'TV AMAZONAS', 'LOT 92                        ');
INSERT INTO cd_cep_br VALUES ('54.460-610', '3278     ', 'R AMAZONIA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.370-160', '3278     ', 'R ALTO DA BELA VISTA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.100-143', '3278     ', '2a ALTO DA BELA VISTA', 'P ROMA                        ');
INSERT INTO cd_cep_br VALUES ('54.100-144', '3278     ', '3a ALTO DA BELA VISTA', 'P ROMA                        ');
INSERT INTO cd_cep_br VALUES ('54.315-460', '3278     ', 'R ALTO DA BOA ESPERANCA', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.080-510', '3278     ', 'R ALTO DA BOA ESPERANCA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('54.370-155', '3278     ', 'R ALTO DA BOA VISTA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.290-550', '3278     ', 'R ALTO DA FAVELA', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.380-470', '3278     ', 'R ALTO DA IMBIRIBA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.080-590', '3278     ', 'TV ALTO DA JAQUEIRA', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('54.080-580', '3278     ', 'R ALTO DA JAQUEIRA', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('54.315-520', '3278     ', 'R ALTO DA PAZ', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.290-182', '3278     ', 'R ALTO DA PERNIOCA', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.110-210', '3278     ', 'R ALTO DA QUADRA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('54.150-440', '3278     ', 'R ALTO DA QUITANDINHA', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.100-402', '3278     ', 'R ALTO DA UNIAO', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('54.100-220', '3278     ', 'R ALTO DA VISTA ALEGRE', 'P ROMA                        ');
INSERT INTO cd_cep_br VALUES ('54.100-221', '3278     ', 'TV ALTO DA VISTA ALEGRE', 'P ROMA                        ');
INSERT INTO cd_cep_br VALUES ('54.290-232', '3278     ', 'R ALTO DAS CACHOEIRAS', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.355-785', '3278     ', 'R ALTO DAS LARANJEIRAS', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.250-210', '3278     ', '2a ALTO DO ABRIGO', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.320-570', '3278     ', 'R ALTO DO BAMBU', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.280-011', '3278     ', 'R ALTO DO CABOCLINHO', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('54.150-441', '3278     ', 'R ALTO DO CAIPORA', 'E VELHO                       ');
INSERT INTO cd_cep_br VALUES ('54.210-533', '3278     ', 'R ALTO DO CAVALEIRO', 'JANGADINHA                    ');
INSERT INTO cd_cep_br VALUES ('54.100-300', '3278     ', 'R ALTO DO DENDE', 'P ROMA                        ');
INSERT INTO cd_cep_br VALUES ('54.100-301', '3278     ', 'TV ALTO DO DENDE', 'P ROMA                        ');
INSERT INTO cd_cep_br VALUES ('54.080-190', '3278     ', 'R ALTO DO JAU', 'BULHOES                       ');
INSERT INTO cd_cep_br VALUES ('54.230-534', '3278     ', 'R ALTO DO MORRO', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.230-533', '3278     ', '2a ALTO DO MORRO', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.210-110', '3278     ', 'R ALTO DO MORRO', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.210-522', '3278     ', '3a ALTO DO PROGRESSO', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.210-523', '3278     ', 'R ALTO DOS CAMPOS', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.160-080', '3278     ', 'R ALTO ENGENHO VELHO', 'E VELHO                       ');
INSERT INTO cd_cep_br VALUES ('54.150-442', '3278     ', 'R ALTO JARDIM QUITANDINHA', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.160-090', '3278     ', 'R ALTO JARDIM SANTO ANTONIO', 'E VELHO                       ');
INSERT INTO cd_cep_br VALUES ('54.150-020', '3278     ', 'R ALTO MANUEL BORBA', 'E VELHO                       ');
INSERT INTO cd_cep_br VALUES ('54.210-230', '3278     ', 'R ALTO MASCARENHAS DE MORAES', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.420-251', '3278     ', 'R ALTO PARAGUAI', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.230-128', '3278     ', 'R ALFINEITE- R TRINTA E DOIS', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('55.294-165', '3184     ', 'R VEREADOR JOAO CAMARA GUIMARAES', 'MAGANO                        ');
INSERT INTO cd_cep_br VALUES ('55.291-210', '3184     ', 'R VEREADOR JOSE FLORENCIO- R. 20', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.294-670', '3184     ', 'R VESPASIANO VIEIRA VASCONCELOS', 'MAGANO                        ');
INSERT INTO cd_cep_br VALUES ('55.294-400', '3184     ', 'R VICENTE CELESTINO', 'MAGANO                        ');
INSERT INTO cd_cep_br VALUES ('55.296-380', '3184     ', 'R VICENTE DE CARVALHO', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.297-685', '3184     ', 'R VICENTE GROSSY', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.297-680', '3184     ', 'R VINTE E OITO DE JULHO', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.298-730', '3184     ', 'R VIRGILIO BERSA', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('53.610-160', '3273     ', 'R SANTA LUCIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.630-550', '3273     ', 'R SANTA LUCIA', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.620-052', '3273     ', 'R SANTA LUCIA- LOT RECANTO IGARASSU', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.630-530', '3273     ', 'R SANTA LUZIA', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('54.110-041', '3278     ', 'R ALICE AZEVEDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('52.040-081', '3282     ', '1a MARQUES DE BAIPENDI', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('52.041-660', '3282     ', 'R MARQUES DE BAIPENDI- ATE 124/125', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('52.040-080', '3282     ', 'R MARQUES DE BAIPENDI- DE 126/127 AO FIM', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('50.740-460', '3282     ', 'R MARQUES DE BARBACENA', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('50.865-170', '3282     ', 'R MARQUES DE ITANHAEM', 'ESTANCIA                      ');
INSERT INTO cd_cep_br VALUES ('52.131-050', '3282     ', 'R MARIA HENRIQUETA DE SOUZA', 'L TIRO                        ');
INSERT INTO cd_cep_br VALUES ('51.250-020', '3282     ', 'AV MARIA IRENE', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('51.250-021', '3282     ', 'TV MARIA IRENE', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('50.740-360', '3282     ', 'R MARIA JABOATAO', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.910-130', '3282     ', 'R MARIA JESUS BRASIL MATOS', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('50.751-150', '3282     ', 'R MARIA JOSE DE LIMA', 'BONJI                         ');
INSERT INTO cd_cep_br VALUES ('51.150-640', '3282     ', 'R MARIA JOSE DE MIRANDA', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.120-012', '3282     ', 'R MARIA JOSE DE MORAIS BEZERRA', 'ARRUDA                        ');
INSERT INTO cd_cep_br VALUES ('51.350-500', '3282     ', 'R MARIA JOSE MOTA DA SILVEIRA', 'IPSEP                         ');
INSERT INTO cd_cep_br VALUES ('51.335-290', '3282     ', 'R MARIA LIMA DA SILVA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.150-164', '3282     ', 'R MARIA LUZIA DOS SANTOS', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('52.150-310', '3282     ', 'R MARIA MARTINS', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('50.770-280', '3282     ', 'R MARIA PEREIRA DE LUCENA', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('50.731-040', '3282     ', 'R MARIA QUITERIA', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('52.221-130', '3282     ', 'R MARIA RAMOS', 'CAJUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.791-280', '3282     ', 'R MARIA TERESA', 'COQUEIRAL                     ');
INSERT INTO cd_cep_br VALUES ('52.280-610', '3282     ', 'R MARIA TERESA DOURADO E SILVA', 'MRO CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('51.150-570', '3282     ', 'R MARIA VICENTINA DA SILVA', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.280-519', '3282     ', 'R MARIALVA', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('51.280-430', '3282     ', 'R MARIANO CARNEIRO DA CUNHA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.041-501', '3282     ', 'R MARIANO GOMES DE OLIVEIRA', 'ENCRUZILHADA                  ');
INSERT INTO cd_cep_br VALUES ('52.090-865', '3282     ', 'R MARIANO JOAQUIM DA SILVA', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('56.515-070', '3335     ', 'R MANOEL SINUCA MULATINHO', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('56.515-071', '3335     ', 'TV MANOEL SINUCA MULATINHO', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('56.509-210', '3335     ', 'R MANOEL SOARES DE LIMA', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('56.503-530', '3335     ', 'R MANOEL TEOFILO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.512-420', '3335     ', 'R MARCAL RODRIGUES DE QUEIROZ', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('56.515-040', '3335     ', 'R MARCILIO DIAS', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('56.506-665', '3335     ', 'TV MARECHAL DEODORO DA FONSECA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.503-170', '3335     ', 'R MARECHAL FLORIANO PEIXOTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.506-360', '3335     ', 'R MARIA CARMELITA RAMOS DAS MERCES CARVALHO', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('56.515-170', '3335     ', 'R MARIA COTTAS', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('56.515-171', '3335     ', 'TV MARIA COTTAS', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('56.509-520', '3335     ', 'R MARIA DO CARMO BEZERRA DA SILVA', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('56.509-145', '3335     ', 'R MARIA ECILDA DA CRUZ BARROS', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('56.506-330', '3335     ', 'R MARIA EULALIA DE SIQUEIRA', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('56.503-025', '3335     ', 'R MARIA JOSE DOS SANTOS MORENO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.503-100', '3335     ', 'R MARIA LUIZA DE BARROS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.503-680', '3335     ', 'R MARIA LUIZA DE LIRA RABELO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.512-340', '3335     ', 'R MARINA FREITAS MAGALHAES', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('56.506-260', '3335     ', 'R MARIO NAPOLEAO ARCOVERDE', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('56.506-261', '3335     ', 'TV MARIO NAPOLEAO ARCOVERDE', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('56.515-330', '3335     ', 'R MARTINS JUNIOR', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('56.515-190', '3335     ', 'R MASCATES, DOS', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('56.515-191', '3335     ', 'BC MASCATES,DOS', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('56.503-120', '3335     ', 'R MELANCIA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.503-520', '3335     ', 'R MIGUEL GOMES DA SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.503-660', '3335     ', 'AV JOSE MAGALHAES DE FRANCA- DE 234/235 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.503-055', '3335     ', 'R JOSE MARCOS MACEDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.503-400', '3335     ', 'R JOSE MEDEIROS MARQUES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.515-400', '3335     ', 'R JOSE PACHECO FREIRE', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('56.515-465', '3335     ', 'R JOSE PACHECO LIMA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('56.506-710', '3335     ', 'R JOSE TADEU', 'TAMBORIL                      ');
INSERT INTO cd_cep_br VALUES ('56.503-050', '3335     ', 'R JOSE TADEU', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.512-430', '3335     ', 'R JOSEMILSON CAVALCANTE FEITOSA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('56.503-320', '3335     ', 'R JOSINO SEVERO DE ARAUJO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.509-140', '3335     ', 'R JOVENTINO BEZERRA DA SILVA', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('56.512-150', '3335     ', 'R JOVENTINO PADILHA', 'TAMBORIL                      ');
INSERT INTO cd_cep_br VALUES ('56.512-640', '3335     ', 'R JULIO PACHECO FREIRE FILHO', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('56.509-190', '3335     ', 'R JULIO TAVARES DE LIMA', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('56.509-730', '3335     ', 'R JURACI BEZERRA DOS ANJOS', 'P SOL                         ');
INSERT INTO cd_cep_br VALUES ('56.503-035', '3335     ', 'R JUVINIAO BARBOSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.506-425', '3335     ', 'R JUVITA ALVES DE MENEZES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.515-640', '3335     ', 'R L- COHAB-I', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('56.503-710', '3335     ', 'R LAERCIO DE SA- VL DO PRESIDIO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('56.515-510', '3335     ', 'R LAUDEGARIO DE MELO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('56.506-420', '3335     ', 'BC LEITE, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.509-510', '3335     ', 'R LEONARDO CAVALCANTE', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('56.506-150', '3335     ', 'R LEONARDO COUTO', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('56.506-210', '3335     ', 'R LEONARDO JOSE GUIMARAES', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('56.506-090', '3335     ', 'R LEONARDO PACHECO DUQUE', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('56.512-390', '3335     ', 'R LEONCIO BRITO DE MELO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('56.506-280', '3335     ', 'R LEONEL LIRA', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('56.506-110', '3335     ', 'PC LIVRAMENTO, DO', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('56.503-480', '3335     ', 'R LOURIVAL ESTEVAO DE BARROS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.512-280', '3335     ', 'R LUCIDIO TENORIO DE BRITO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('56.509-620', '3335     ', 'R LUIS ALVES DE CARVALHO', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('56.506-570', '3335     ', 'R LUIS DE BRITO FILHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.055-060', '3388     ', 'R ARMANDO MADEIRA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('64.048-030', '3388     ', 'R ARTHUR SILVEIRA', 'ININGA                        ');
INSERT INTO cd_cep_br VALUES ('64.023-380', '3388     ', 'R ARTUR BERNARDES', 'L PARENTE                     ');
INSERT INTO cd_cep_br VALUES ('64.076-270', '3388     ', 'R ARTUR OLIVEIRA', 'EXTREMA                       ');
INSERT INTO cd_cep_br VALUES ('64.002-690', '3388     ', 'R ARTUR PASSOS', 'PORENQUANTO                   ');
INSERT INTO cd_cep_br VALUES ('64.049-840', '3388     ', 'R ARTUR SOARES FEITOSA', 'ININGA                        ');
INSERT INTO cd_cep_br VALUES ('64.079-360', '3388     ', 'R ASA BRANCA', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.048-200', '3388     ', 'R ASDRUBAL MARTINS', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('64.017-240', '3388     ', 'R ASSIS DAVIS', 'PICARRA                       ');
INSERT INTO cd_cep_br VALUES ('64.045-090', '3388     ', 'R ASSIS IGLESIAS', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('50.110-663', '3282     ', 'R UM', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('52.081-460', '3282     ', 'VL UM POR TODOS', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('50.690-520', '3282     ', 'R UMARI', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.751-440', '3282     ', 'R UMBURANAS', 'BONJI                         ');
INSERT INTO cd_cep_br VALUES ('50.960-050', '3282     ', 'R UMBURETAMA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('52.130-081', '3282     ', 'R PIRAPO', 'FUNDAO                        ');
INSERT INTO cd_cep_br VALUES ('50.820-360', '3282     ', 'R PIRAPORA', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('52.091-244', '3282     ', 'R PIRAPORA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('50.940-320', '3282     ', 'R PIRAPOZINHO', 'CURADO                        ');
INSERT INTO cd_cep_br VALUES ('52.090-110', '3282     ', 'R PIRAPUI', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('50.870-460', '3282     ', 'R PIRAQUARA', 'CACOTE                        ');
INSERT INTO cd_cep_br VALUES ('51.290-460', '3282     ', 'R PIRASSUNUNGA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.131-265', '3282     ', 'R PIRATINGA', 'L TIRO                        ');
INSERT INTO cd_cep_br VALUES ('52.150-241', '3282     ', 'R PIRATINI', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('50.660-300', '3282     ', 'R PIRATINI', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('50.790-340', '3282     ', 'AV PIRATININGA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('51.011-310', '3282     ', 'R PIRATUBA', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('52.291-530', '3282     ', 'R PIRAUA', 'B GUABIRABA                   ');
INSERT INTO cd_cep_br VALUES ('50.920-250', '3282     ', 'R PIRAUBA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('51.010-760', '3282     ', 'R PIRAUNA', 'B TEIMOSA                     ');
INSERT INTO cd_cep_br VALUES ('50.830-640', '3282     ', 'R PIRIA', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('52.150-350', '3282     ', 'R PIRILAMPO', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('50.751-350', '3282     ', 'R PIRITUBA', 'BONJI                         ');
INSERT INTO cd_cep_br VALUES ('52.081-525', '3282     ', 'R PIRIZAL', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('52.081-533', '3282     ', '2a PIRIZAL', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('52.081-532', '3282     ', '1a PIRIZAL', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('51.340-070', '3282     ', 'R PIRPIRITUBA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.830-270', '3282     ', 'R PISTOIA', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('52.211-070', '3282     ', 'R PITA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('50.810-110', '3282     ', 'R PITANGA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('51.320-520', '3282     ', 'R PITANGUEIRA', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('50.090-220', '3282     ', 'R PITANGUI', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('50.771-560', '3282     ', 'R PITARANA', 'JIQUIA                        ');
INSERT INTO cd_cep_br VALUES ('52.081-745', '3282     ', 'R PITARANA', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('52.031-320', '3282     ', 'R PITIGUARAS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('50.050-430', '3282     ', 'BC PITOMBEIRA, DA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('52.071-330', '3282     ', 'R PINTO CAMPOS', 'MONTEIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.741-000', '3282     ', 'PC PINTO DAMASO', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('52.080-595', '3282     ', 'R TAGUAI', 'AT S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('51.340-036', '3282     ', 'R TAGUARI', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.130-260', '3282     ', 'R TAGUATINGA', 'BEBERIBE                      ');
INSERT INTO cd_cep_br VALUES ('50.640-320', '3282     ', 'R TAIM', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.630-790', '3282     ', 'R TAIO', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('51.330-201', '3282     ', 'R TAIPU', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.211-340', '3282     ', 'R TAMANDARE', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('50.820-760', '3282     ', 'R TAMANGUARA', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('52.090-020', '3282     ', 'R TAMANIQUA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('51.260-190', '3282     ', 'R TAMARA', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('51.260-200', '3282     ', 'R TAMAREIRA', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('52.150-013', '3282     ', '3a SUBIDA DA MEDALHA MILAGROSA', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('52.150-012', '3282     ', '2a SUBIDA DA MEDALHA MILAGROSA', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('52.150-007', '3282     ', '1a SUBIDA DA MEDALHA MILAGROSA', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('52.150-008', '3282     ', '2a SUBIDA DA MEDALHA MILAGROSA', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('52.150-009', '3282     ', '3a SUBIDA DA MEDALHA MILAGROSA', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('52.081-620', '3282     ', 'R SUBIDA DO ABC', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('52.190-430', '3282     ', '1a SUBIDA DO BIGODAO', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.190-440', '3282     ', '2a SUBIDA DO BIGODAO', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.390-120', '3282     ', 'R SUBIDA DO CABINHO', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('52.081-720', '3282     ', 'R SUBIDA DO CACIMBAO', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('52.090-480', '3282     ', 'R SUBIDA DO PLATO', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('52.130-100', '3282     ', 'R SUBIDA DO S', 'FUNDAO                        ');
INSERT INTO cd_cep_br VALUES ('52.091-382', '3282     ', 'R SUBIDA DO SARGENTO', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.390-140', '3282     ', 'R SUBIDA MARIA AMALIA', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('52.191-235', '3282     ', 'R SUBIDA PEDRO DA COCADA', 'B BEBERIBE                    ');
INSERT INTO cd_cep_br VALUES ('50.690-745', '3282     ', 'R SUCUPIRA', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('52.071-140', '3282     ', 'R SUCUPIRA, DA', 'AT MANDU                      ');
INSERT INTO cd_cep_br VALUES ('52.131-592', '3282     ', '2a SUCUPIRA, DA', 'BEBERIBE                      ');
INSERT INTO cd_cep_br VALUES ('52.131-591', '3282     ', '1a SUCUPIRA, DA', 'BEBERIBE                      ');
INSERT INTO cd_cep_br VALUES ('52.081-775', '3282     ', 'R SUCUPIRAS, DAS', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('52.221-060', '3282     ', 'R SUDESTE', 'CAJUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('52.140-650', '3282     ', 'R SUDESTE', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('51.260-130', '3282     ', 'R SUDOESTE', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('51.180-220', '3282     ', 'R SUECIA', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('51.170-150', '3282     ', 'R SUELI LUNA MENELAU', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.090-010', '3282     ', 'AV SUL- ATE 1798/1799', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('51.160-000', '3282     ', 'AV SUL- DE 114/115 AO 8384/8385 F/ORDEM', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.770-011', '3282     ', 'AV SUL- DE 1800/1801 A 2502/2503 F/ORDEM', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('51.210-060', '3282     ', 'AV SUL- DE 7957 A 8205 F/ORDEM', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('51.150-010', '3282     ', 'AV SUL- DE 7958 A 8204 F/ORDEM', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.110-345', '3282     ', 'R SULINA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.820-340', '3282     ', 'R SUMAR', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('50.770-820', '3282     ', 'R SUMARI', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('52.211-021', '3282     ', 'R SUMAUMA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('52.280-320', '3282     ', 'R SUME', 'MRO CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('50.110-181', '3282     ', 'TV SUPAPO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('52.081-451', '3282     ', 'R SUPIA', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('52.070-390', '3282     ', 'R SURUBIM', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('51.340-222', '3282     ', 'R SOLDADO VASCO TEIXEIRA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.300-160', '3282     ', 'R SOLDADO VIRGILIO LUCIO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.070-680', '3282     ', 'BC SOLEDADE', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('52.191-545', '3282     ', 'R SOLEDADE, DA', 'B BEBERIBE                    ');
INSERT INTO cd_cep_br VALUES ('50.070-040', '3282     ', 'R SOLEDADE, DA- ATE 314/315', 'SOLEDADE                      ');
INSERT INTO cd_cep_br VALUES ('50.050-190', '3282     ', 'R SOLEDADE, DA- DE 316/317 AO FIM', 'SOLEDADE                      ');
INSERT INTO cd_cep_br VALUES ('52.131-340', '3282     ', 'R SOLEMAR', 'L TIRO                        ');
INSERT INTO cd_cep_br VALUES ('52.160-160', '3282     ', 'R SOLIDARIEDADE, DA', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('50.110-427', '3282     ', 'R SOLIDARIEDADE, DA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('51.111-130', '3282     ', 'R SOLIDONIO LEITE', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('52.081-785', '3282     ', 'R SOLIMOES', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('50.900-410', '3282     ', 'R SOLONOPOLIS', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('52.190-500', '3282     ', 'R SOMBRIO', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('55.612-450', '3270     ', 'R JOAQUIM NABUCO', 'MATRIZ                        ');
INSERT INTO cd_cep_br VALUES ('55.602-070', '3270     ', 'TV JOAQUIM NABUCO', 'MATRIZ                        ');
INSERT INTO cd_cep_br VALUES ('55.614-035', '3270     ', 'R F', 'L QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('55.608-695', '3270     ', 'R FARMACEUTICO DJALMA VASCONCELOS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.610-120', '3270     ', 'R FEDERAL', 'CAJA                          ');
INSERT INTO cd_cep_br VALUES ('55.602-681', '3270     ', 'TV FELIPE CAMARAO', 'JD IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('55.602-685', '3270     ', 'R FELIPE CAMARAO', 'JD IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('55.614-595', '3270     ', 'VL FERROVIARIA', 'S IVO                         ');
INSERT INTO cd_cep_br VALUES ('55.610-060', '3270     ', 'R FLORES, DAS', 'CAJA                          ');
INSERT INTO cd_cep_br VALUES ('54.759-631', '3277     ', '1a AMELIA RODRIGUES', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.759-632', '3277     ', '2a AMELIA RODRIGUES', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.771-820', '3277     ', 'R AMERICANA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.756-750', '3277     ', 'R AMERICO CISNEIROS', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.753-045', '3277     ', 'R AMERICO RANGEL', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('55.642-621', '3219     ', 'TV PADRE CICERO', 'Q NOVEMBRO                    ');
INSERT INTO cd_cep_br VALUES ('55.641-225', '3219     ', 'R PADRE DIOGO FEIJO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('55.643-410', '3219     ', 'R PADRE HERCULANO JOSE DE BRITO', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('55.643-440', '3219     ', 'R PADRE HILDEFONSO FARIAS CASTRO', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('55.644-285', '3219     ', 'R PADRE JOAO ANTONIO RODRIGUES', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('55.644-328', '3219     ', 'R PADRE JOAO SERAPIAO DA CRUZ', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('55.641-150', '3219     ', 'R PADRE JOAQUIM CAVALCANTI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('55.642-645', '3219     ', 'AV PADRE JUAREZ GALVAO', 'N GRAVATA                     ');
INSERT INTO cd_cep_br VALUES ('55.644-195', '3219     ', 'R PADRE MANOEL GOMES DE BRITO', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('55.643-080', '3219     ', 'R PADRE OLIMPIO DE SOUZA LIMA', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('55.641-790', '3219     ', 'PC PADRE RODOLFO DE MORAES MOREIRA', 'Q NOVEMBRO                    ');
INSERT INTO cd_cep_br VALUES ('55.643-161', '3219     ', 'TV PADRE TITO DE BARROS', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('55.643-160', '3219     ', 'R PADRE TITO DE BARROS', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('55.645-140', '3219     ', 'R PAFISA', 'N GRAVATA                     ');
INSERT INTO cd_cep_br VALUES ('55.642-070', '3219     ', 'R PARAGUASSU', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('55.641-651', '3219     ', 'TV PARANAGUA', 'NORTE                         ');
INSERT INTO cd_cep_br VALUES ('55.641-650', '3219     ', 'R PARANAGUA', 'NORTE                         ');
INSERT INTO cd_cep_br VALUES ('55.643-260', '3219     ', 'R PASTOR JOAO CUNHA', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('55.644-072', '3219     ', '2a PAZ, DA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.644-071', '3219     ', '1a PAZ, DA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.644-070', '3219     ', 'R PAZ, DA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.644-120', '3219     ', 'R PEDRO ALVARES CABRAL', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.644-121', '3219     ', 'TV PEDRO ALVARES CABRAL', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.642-680', '3219     ', 'R PEDRO BEZERRA DE CARVALHO', 'Q NOVEMBRO                    ');
INSERT INTO cd_cep_br VALUES ('55.641-020', '3219     ', 'PC PEDRO JOAQUIM DE SOUZA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('55.644-080', '3219     ', 'R PENHA, DA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.644-081', '3219     ', 'TV PENHA, DA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.642-151', '3219     ', 'TV PRADO, DO', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('51.335-400', '3282     ', 'R SERRA DO PIAUI', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.335-670', '3282     ', 'R SERRA DO PIORE', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.335-330', '3282     ', 'R SERRA DO PIRIQUI', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.130-012', '3282     ', 'R SEIVAL', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('51.130-600', '3282     ', 'PC SELECAO 70', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('52.191-135', '3282     ', 'R SELMA', 'B BEBERIBE                    ');
INSERT INTO cd_cep_br VALUES ('52.091-420', '3282     ', 'R SELVES', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('50.110-125', '3282     ', 'R SELVIRIA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.875-170', '3282     ', 'R SEM TERRA', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('52.070-350', '3282     ', 'R SEMPRE-VIVA', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('52.080-160', '3282     ', 'R SENA MADUREIRA', 'AT J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('50.870-782', '3282     ', 'PC SENA, DO', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('52.121-345', '3282     ', 'R SENADOR ADERBAL JUREMA', 'C BARRETO                     ');
INSERT INTO cd_cep_br VALUES ('50.781-750', '3282     ', 'R SENADOR ALBERTO PASQUALINI', 'ESTANCIA                      ');
INSERT INTO cd_cep_br VALUES ('51.345-380', '3282     ', 'AV SENADOR ANTONIO FARIAS', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.160-200', '3282     ', 'R SENADOR BARROS DE CARVALHO', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.720-725', '3282     ', 'R SENADOR FABIO DE BARROS- ATE 62/63', 'IA RETIRO                     ');
INSERT INTO cd_cep_br VALUES ('50.750-370', '3282     ', 'R SENADOR FABIO DE BARROS- DE 64/65 AO FIM', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('52.291-120', '3282     ', 'R SENADOR FIRMINO', 'B GUABIRABA                   ');
INSERT INTO cd_cep_br VALUES ('51.111-160', '3282     ', 'R SENADOR HELIO COUTINHO', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('51.130-370', '3282     ', 'R SENADOR JOSE ERMIRIO DE MORAES', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('50.070-460', '3282     ', 'R SENADOR JOSE HENRIQUE', 'IA LEITE                      ');
INSERT INTO cd_cep_br VALUES ('51.250-060', '3282     ', 'R SENADOR JULIO BARBOSA', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('52.191-535', '3282     ', 'R SENADOR MARCOS FREIRE', 'B BEBERIBE                    ');
INSERT INTO cd_cep_br VALUES ('52.081-170', '3282     ', 'R SENADOR MILTON CAMPOS', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('51.345-127', '3282     ', 'R SENADOR NILO COELHO', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('52.091-535', '3282     ', 'R SENADOR OSCAR PASSOS', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.050-400', '3282     ', 'R SENADOR PEDRO CORREIA', 'AFLITOS                       ');
INSERT INTO cd_cep_br VALUES ('51.190-570', '3282     ', 'AV SENADOR ROBERT KENNEDY', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.070-360', '3282     ', 'R SENADOR SOARES MEIRELES', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('50.780-645', '3282     ', 'R SENADOR TEOTONIO VILELA', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('52.291-270', '3282     ', 'R SENHOR DO BONFIM', 'B GUABIRABA                   ');
INSERT INTO cd_cep_br VALUES ('51.340-700', '3282     ', 'R SENOLANDIA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.081-490', '3282     ', 'R SEPATINE', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('51.340-450', '3282     ', 'R SEPETIBA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.640-600', '3282     ', 'R SERAFINA CARNEIRO', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('52.291-054', '3282     ', 'R SERGI', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('51.260-360', '3282     ', 'R SERGIO BITTENCOURT', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('51.260-363', '3282     ', '3a SERGIO BITTENCOURT', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('51.260-362', '3282     ', '2a SERGIO BITTENCOURT', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('51.260-361', '3282     ', '1a SERGIO BITTENCOURT', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('51.130-200', '3282     ', 'R SARGENTO VALDIR VELOSO', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('51.030-580', '3282     ', 'R SARGENTO WALDIR CORREIA', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('50.920-480', '3282     ', 'R SARGENTO WILSON VIANA', 'TEJIPIO                       ');
INSERT INTO cd_cep_br VALUES ('50.830-400', '3282     ', 'R SARGENTO WOLFF', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('52.091-380', '3282     ', 'CRG SARGENTO, DO', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.091-383', '3282     ', '1a SARGENTO, DO', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('51.240-470', '3282     ', 'R SATIRO DIAS', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('50.980-070', '3282     ', 'R SATUBA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.090-310', '3282     ', 'AV SATURNINO DE BRITO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('51.190-090', '3282     ', 'R SATURNINO MEIRELES', 'IPSEP                         ');
INSERT INTO cd_cep_br VALUES ('52.130-204', '3282     ', 'R SATURNO', 'PTO MADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.791-320', '3282     ', 'R SAUBARA', 'COQUEIRAL                     ');
INSERT INTO cd_cep_br VALUES ('50.050-020', '3282     ', 'R SAUDADE, DA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('52.070-445', '3282     ', 'BC SAUDADE, DA', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('50.100-200', '3282     ', 'AV SAUDADE, DA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('52.191-455', '3282     ', 'R SAUDADE, DA', 'B BEBERIBE                    ');
INSERT INTO cd_cep_br VALUES ('52.080-305', '3282     ', 'AT SAUDADE, DA', 'AT J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('51.010-177', '3282     ', 'R SAUDADES, DAS', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('52.040-261', '3282     ', 'R SEABRA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('52.060-100', '3282     ', 'R SEBASTIAO ALVES', 'TAMARINEIRA                   ');
INSERT INTO cd_cep_br VALUES ('55.614-330', '3270     ', 'R ALCIDES BULHOES', 'S IVO                         ');
INSERT INTO cd_cep_br VALUES ('55.604-290', '3270     ', 'R ALCIDES BULHOES', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('56.912-080', '3323     ', 'R SANTA BARBARA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('56.903-010', '3323     ', 'R SANTOS DUMONT', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('56.903-020', '3323     ', 'R SAO BRAZ', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('56.906-465', '3323     ', 'R SAO FRANCISCO', 'AT B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('56.909-340', '3323     ', 'AV SAO JOAO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('56.909-380', '3323     ', 'R SAO JORGE', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('56.909-400', '3323     ', 'R SAO PAULO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('56.906-060', '3323     ', 'R SAO PEDRO', 'BORBOREMA                     ');
INSERT INTO cd_cep_br VALUES ('52.280-110', '3282     ', 'R SANTA GERTRUDES', 'MRO CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('52.280-112', '3282     ', '2a SANTA GERTRUDES', 'MRO CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('52.280-114', '3282     ', '4a SANTA GERTRUDES', 'MRO CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('50.770-600', '3282     ', 'R SANTA HELENA', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('52.191-500', '3282     ', 'R SANTA HELENA', 'B BEBERIBE                    ');
INSERT INTO cd_cep_br VALUES ('56.909-310', '3323     ', 'R SEIS', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('56.906-321', '3323     ', 'TV SEIS', 'AT B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('56.906-240', '3323     ', 'R SEIS', 'AT B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('56.903-415', '3323     ', 'PC SERGIO MAGALHAES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.909-610', '3323     ', 'R SERRA, DA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('56.906-090', '3323     ', 'R SERTAO, DO', 'AT B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('56.909-280', '3323     ', 'R SETE', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('56.906-261', '3323     ', 'TV SETE', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('56.906-230', '3323     ', 'R SETE', 'AT B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('56.912-340', '3323     ', 'R SEVERINO GOMES LEITE', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('56.903-270', '3323     ', 'R SEVERINO PEREIRA LINS', 'AT CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('56.906-103', '3323     ', 'TV SOL, DO', 'AT B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('56.906-072', '3323     ', '2a SOL, DO', 'AT B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('56.906-071', '3323     ', '1a SOL, DO', 'AT B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('56.906-070', '3323     ', 'R SOL, DO', 'AT B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('56.903-031', '3323     ', 'TV SOSSEGO, DO', 'BOMBA                         ');
INSERT INTO cd_cep_br VALUES ('56.906-310', '3323     ', 'R TABELIAO ANTONIO ALVES DE SOUZA', 'AT B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('56.912-400', '3323     ', 'R TABELIAO BERNARDINO C. DE MAGALHAES- ATE 464/4', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.903-570', '3323     ', 'R TABELIAO BERNARDINO C. DE MAGALHAES- DE 466/46', 'AT CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('56.903-380', '3323     ', 'R TABELIAO TIBURTINO NOGUEIRA- ATE 1020/1021', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.912-420', '3323     ', 'R TABELIAO TIBURTINO NOGUEIRA- DE 1022/1023 AO F', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.912-251', '3323     ', 'TV TOME DE SOUZA MELO', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('56.909-250', '3323     ', 'R TRES', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('56.906-322', '3323     ', 'TV TRES', 'AT B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('56.906-410', '3323     ', 'R TRES', 'AT B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('56.906-220', '3323     ', 'R OITO', 'AT B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('56.915-000', '3323     ', 'AV OLYMPIO DE MENEZES LEAL', 'J R ALVES                     ');
INSERT INTO cd_cep_br VALUES ('56.909-290', '3323     ', 'R ONZE', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('56.906-370', '3323     ', 'R ONZE', 'AT B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('52.291-014', '3282     ', 'R VITORIA BRASIL', 'GUABIRABA                     ');
INSERT INTO cd_cep_br VALUES ('51.350-360', '3282     ', 'R VITORIA DA CONQUISTA', 'IPSEP                         ');
INSERT INTO cd_cep_br VALUES ('51.290-370', '3282     ', 'R VITORIA DE SANTO ANTAO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.070-120', '3282     ', 'R VITORIA-REGIA', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('52.211-300', '3282     ', 'R VITORIA, DA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('51.010-780', '3282     ', 'R VITORIA, DA', 'B TEIMOSA                     ');
INSERT INTO cd_cep_br VALUES ('51.345-130', '3282     ', 'R VITORIA, DA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.130-386', '3282     ', 'R VITORIANA', 'BEBERIBE                      ');
INSERT INTO cd_cep_br VALUES ('52.221-280', '3282     ', 'R VIRGILIO DE MELO FRANCO', 'CAJUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('52.061-280', '3282     ', 'R VIRGILIO DE OLIVEIRA', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('52.091-111', '3282     ', 'R VIRGINIA', 'CRG GENIPAPO                  ');
INSERT INTO cd_cep_br VALUES ('51.350-250', '3282     ', 'R VIRGINIA HERACLIO', 'IPSEP                         ');
INSERT INTO cd_cep_br VALUES ('52.060-370', '3282     ', 'R VIRGINIA LORETO', 'PARNAMIRIM                    ');
INSERT INTO cd_cep_br VALUES ('50.720-390', '3282     ', 'R VIRGINIO CAMPELLO', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('51.240-280', '3282     ', 'R VIRGINOPOLIS', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('52.130-177', '3282     ', 'R VIRGOLANDIA', 'FUNDAO                        ');
INSERT INTO cd_cep_br VALUES ('51.030-510', '3282     ', 'R VIRIATO CORREIA', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('50.960-410', '3282     ', 'R VISCONDE CORREIA BOTELHO', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('52.110-010', '3282     ', 'R VISCONDE DE ABAETE', 'TAMARINEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.110-011', '3282     ', 'TV VISCONDE DE ABAETE', 'TAMARINEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.610-090', '3282     ', 'AV VISCONDE DE ALBUQUERQUE', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('52.131-100', '3282     ', 'R VISCONDE DE ALCANTARA', 'L TIRO                        ');
INSERT INTO cd_cep_br VALUES ('52.061-220', '3282     ', 'R VISCONDE DE ARAGUAYA', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('52.061-221', '3282     ', 'TV VISCONDE DE ARAGUAYA', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('51.240-100', '3282     ', 'R VISCONDE DE AZUARA', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('50.740-445', '3282     ', 'R VISCONDE DE BARBACENA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.740-441', '3282     ', '1a VISCONDE DE BARBACENA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.740-442', '3282     ', '2a VISCONDE DE BARBACENA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.741-500', '3282     ', 'R VISCONDE DE BOM JARDIM', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('52.031-140', '3282     ', 'R VISCONDE DE CAIRU', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('52.140-060', '3282     ', 'R VISCONDE DE CASTILHO', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('52.140-335', '3282     ', 'R VISCONDE DE CRUZEIRO', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('52.160-670', '3282     ', 'R VISCONDE DE GARRET', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('50.070-340', '3282     ', 'R VISCONDE DE GOIANA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('50.070-350', '3282     ', 'TV VISCONDE DE GOIANA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('52.140-100', '3282     ', 'R VISCONDE DE GUARARAPES', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('50.820-490', '3282     ', 'R VISCONDE DE INHAUMA', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('50.721-370', '3282     ', 'R VISCONDE DE ITABORAI', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.710-090', '3282     ', 'R VISCONDE DE ITAPARICA', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('51.021-190', '3282     ', 'AV VISCONDE DE JEQUITINHONHA- ATE 1143 LADO IMPAR', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('51.030-020', '3282     ', 'AV VISCONDE DE JEQUITINHONHA- ATE 2542 LADO PAR', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('51.030-021', '3282     ', 'AV VISCONDE DE JEQUITINHONHA- DE 1145 AO 2541 - L', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('51.130-021', '3282     ', 'AV VISCONDE DE JEQUITINHONHA- DE 2543 AO FIM LADO', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('51.130-020', '3282     ', 'AV VISCONDE DE JEQUITINHONHA- DE 2544 AO FIM LADO', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('52.030-010', '3282     ', 'R VISCONDE DE MAMANGUAPE', 'ENCRUZILHADA                  ');
INSERT INTO cd_cep_br VALUES ('52.041-051', '3282     ', 'LRG VISCONDE DE MAUA', 'ROSARINHO                     ');
INSERT INTO cd_cep_br VALUES ('50.721-630', '3282     ', 'R VINTE E OITO DE JANEIRO', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('51.330-480', '3282     ', 'R VINTE E QUATRO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.040-190', '3282     ', 'R VINTE E QUATRO DE AGOSTO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.710-160', '3282     ', 'R VINTE E QUATRO DE FEVEREIRO', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('50.110-647', '3282     ', 'R VINTE E QUATRO DE JULHO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('52.030-100', '3282     ', 'R VINTE E QUATRO DE JUNHO', 'ENCRUZILHADA                  ');
INSERT INTO cd_cep_br VALUES ('50.020-020', '3282     ', 'R VINTE E QUATRO DE MAIO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('52.130-382', '3282     ', 'R VINTE E QUATRO DE OUTUBRO', 'FUNDAO                        ');
INSERT INTO cd_cep_br VALUES ('51.330-490', '3282     ', 'R VINTE E SEIS', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.011-230', '3282     ', 'R VINTE E SEIS DE JANEIRO', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('50.751-510', '3282     ', 'R VINTE E SEIS DE MARCO', 'BONJI                         ');
INSERT INTO cd_cep_br VALUES ('50.771-810', '3282     ', 'R RIO GUAPORE', 'ESTANCIA                      ');
INSERT INTO cd_cep_br VALUES ('51.280-310', '3282     ', 'R RIO GURUPI', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.290-271', '3282     ', 'R RIO ICA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.120-252', '3282     ', 'R RIO IGARAPE', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('51.280-320', '3282     ', 'R RIO IGUACU', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.280-010', '3282     ', 'R RIO INDAIA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.190-440', '3282     ', 'R RIO IPOJUCA', 'IPSEP                         ');
INSERT INTO cd_cep_br VALUES ('51.190-010', '3282     ', 'R RIO ITORORO', 'IPSEP                         ');
INSERT INTO cd_cep_br VALUES ('52.211-695', '3282     ', 'R RIO IVAI', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('51.290-280', '3282     ', 'R RIO IVO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.310-010', '3282     ', 'R TRANSCONTINENTAL', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.280-502', '3282     ', 'R TRAPIA', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('52.051-140', '3282     ', 'R TREINADOR CLAUDIO COUTINHO', 'TAMARINEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.131-123', '3282     ', 'R TREMENDAL', 'L TIRO                        ');
INSERT INTO cd_cep_br VALUES ('54.715-310', '3283     ', 'R LUPICINIO RODRIGUES', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.705-440', '3283     ', 'R MACAPARANA', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.705-280', '3283     ', 'R MACHADO DE ASSIS', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.705-287', '3283     ', '5a MACHADO DE ASSIS', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.705-286', '3283     ', '4a MACHADO DE ASSIS', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.705-284', '3283     ', '3a MACHADO DE ASSIS', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.705-283', '3283     ', '2a MACHADO DE ASSIS', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.705-281', '3283     ', 'TV MACHADO DE ASSIS', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.720-735', '3283     ', 'R MACIEL MONTEIRO', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.745-250', '3283     ', 'R MADRI', 'C TABUA                       ');
INSERT INTO cd_cep_br VALUES ('54.720-710', '3283     ', 'R MAGALHAES BASTOS', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.730-040', '3283     ', 'R MANOEL AMAZONAS', 'PIXETE                        ');
INSERT INTO cd_cep_br VALUES ('54.730-042', '3283     ', '2a MANOEL AMAZONAS', 'PIXETE                        ');
INSERT INTO cd_cep_br VALUES ('54.730-041', '3283     ', '1a MANOEL AMAZONAS', 'PIXETE                        ');
INSERT INTO cd_cep_br VALUES ('54.730-043', '3283     ', '3a MANOEL AMAZONAS', 'PIXETE                        ');
INSERT INTO cd_cep_br VALUES ('54.715-625', '3283     ', 'R MANOEL BARBOSA', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.720-190', '3283     ', 'R MANOEL CAETANO- R 75', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.730-012', '3283     ', '2a MANOEL CORREIA', 'PIXETE                        ');
INSERT INTO cd_cep_br VALUES ('54.730-011', '3283     ', '1a MANOEL CORREIA', 'PIXETE                        ');
INSERT INTO cd_cep_br VALUES ('54.705-250', '3283     ', 'R JOAQUIM GOMES', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.710-700', '3283     ', 'R JOAQUIM JOSE DA SILVA XAVIER', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.745-020', '3283     ', 'R JOINVILLE', 'C TABUA                       ');
INSERT INTO cd_cep_br VALUES ('54.745-130', '3283     ', 'R JORDANIA', 'C TABUA                       ');
INSERT INTO cd_cep_br VALUES ('54.725-140', '3283     ', 'R JORDAO', 'PIXETE                        ');
INSERT INTO cd_cep_br VALUES ('54.740-390', '3283     ', 'R JORDAO DO VALE', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.710-240', '3283     ', 'R JORGE AMADO', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.740-190', '3283     ', 'R JOSE A. S. MELO', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.710-790', '3283     ', 'R JOSE B. DE ANDRADE', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.735-720', '3283     ', 'R JOSE BONIFACIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.730-200', '3283     ', 'R JOSE CARNEIRO LEAO', 'PIXETE                        ');
INSERT INTO cd_cep_br VALUES ('56.906-371', '3323     ', 'TV ONZE', 'AT B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('56.903-460', '3323     ', 'R OSCAR NOGUEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.912-260', '3323     ', 'AV OSVALDO DE GODOY LIMA', 'AABB                          ');
INSERT INTO cd_cep_br VALUES ('56.909-460', '3323     ', 'AV PADRE CICERO', 'BOMBA                         ');
INSERT INTO cd_cep_br VALUES ('56.906-050', '3323     ', 'R PADRE CICERO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('56.903-500', '3323     ', 'R PADRE ROMAO FERRAZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.909-700', '3323     ', 'R PARAIBA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('56.912-270', '3323     ', 'R PAUTILHA PEREIRA DE MENEZES', 'AABB                          ');
INSERT INTO cd_cep_br VALUES ('56.915-100', '3323     ', 'R PEROLAS, DAS', 'J R ALVES                     ');
INSERT INTO cd_cep_br VALUES ('56.906-200', '3323     ', 'R PIRANHAS', 'AT B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('56.909-020', '3323     ', 'R POLIVALENTE', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('56.906-460', '3323     ', 'R PRAIA, DA', 'AT B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('56.909-651', '3323     ', 'TV PROFESSOR JOSUE DE CASTRO', 'CAGEP                         ');
INSERT INTO cd_cep_br VALUES ('56.909-650', '3323     ', 'R PROFESSOR JOSUE DE CASTRO', 'CAGEP                         ');
INSERT INTO cd_cep_br VALUES ('56.912-500', '3323     ', 'R PROJETADA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('56.906-480', '3323     ', 'R PROJETADA SAO FRANCISCO', 'AT B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('56.906-535', '3323     ', 'R PROJETADA-1-IPSEP', 'AT B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('56.906-536', '3323     ', 'R PROJETADA-2-IPSEP', 'AT B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('56.906-537', '3323     ', 'R PROJETADA-3-IPSEP', 'AT B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('56.909-230', '3323     ', 'R QUATORZE', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('56.909-680', '3323     ', 'R QUATORZE DE JULHO', 'CAGEP                         ');
INSERT INTO cd_cep_br VALUES ('56.906-280', '3323     ', 'R QUATRO', 'AT B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('56.906-391', '3323     ', 'TV QUATRO', 'AT B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('56.909-220', '3323     ', 'R QUINZE', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('56.912-190', '3323     ', 'R QUIRINO CORDEIRO MAGALHAES', 'AABB                          ');
INSERT INTO cd_cep_br VALUES ('56.915-090', '3323     ', 'R RAIMUNDO EPAMINONDAS TORRES', 'J R ALVES                     ');
INSERT INTO cd_cep_br VALUES ('56.906-300', '3323     ', 'R RETIRO, DO', 'AT B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('56.906-350', '3323     ', 'R RIO BRANCO', 'AT B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('56.906-351', '3323     ', 'TV RIO BRANCO', 'AT B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('56.903-060', '3323     ', 'R ROMILDO DANTAS QUEIROZ', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('56.912-350', '3323     ', 'R RUFINO NICOLAU', 'AABB                          ');
INSERT INTO cd_cep_br VALUES ('56.903-540', '3323     ', 'R RUI BARBOSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.906-440', '3323     ', 'AV SACO', 'BOMBA                         ');
INSERT INTO cd_cep_br VALUES ('56.912-180', '3323     ', 'R SALVADOR', 'AABB                          ');
INSERT INTO cd_cep_br VALUES ('56.912-170', '3323     ', 'R LUIZ OLAVO DE ANDRADE', 'AABB                          ');
INSERT INTO cd_cep_br VALUES ('56.909-580', '3323     ', 'R M', 'MUTIRAO                       ');
INSERT INTO cd_cep_br VALUES ('56.903-190', '3323     ', 'R MAGALHAES ADOLFO SAMPAIO', 'RODOVIARIA                    ');
INSERT INTO cd_cep_br VALUES ('56.915-010', '3323     ', 'R MAJOR JOAO RUFINO ALVES', 'J R ALVES                     ');
INSERT INTO cd_cep_br VALUES ('56.903-210', '3323     ', 'R MANOEL ADRELINO NOGUEIRA', 'N S PENHA                     ');
INSERT INTO cd_cep_br VALUES ('56.912-100', '3323     ', 'R MANOEL ALVES DE CARVALHO BARROS', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('56.915-040', '3323     ', 'R MANOEL BURGO DE SANTANA', 'J R ALVES                     ');
INSERT INTO cd_cep_br VALUES ('56.906-430', '3323     ', 'R MANOEL INACIO DE MEDEIROS- TV UM', 'AT B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('56.912-360', '3323     ', 'AV MANOEL MACARIO', 'AT CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('56.903-590', '3323     ', 'PC MANOEL PEREIRA LINS', 'AABB                          ');
INSERT INTO cd_cep_br VALUES ('56.903-340', '3323     ', 'R MANOEL PEREIRA LINS- ATE 1044/1045', 'N S PENHA                     ');
INSERT INTO cd_cep_br VALUES ('56.912-370', '3323     ', 'R MANOEL PEREIRA LINS- DE 1046/1047 AO FIM', 'N S PENHA                     ');
INSERT INTO cd_cep_br VALUES ('56.903-630', '3323     ', 'R MANOEL PEREIRA MARANHAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.903-150', '3323     ', 'R MANOEL RAIMUNDO ROMAO DE FARIAS', 'RODOVIARIA                    ');
INSERT INTO cd_cep_br VALUES ('56.912-300', '3323     ', 'R MANOEL RODRIGUES DE CARVALHO', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('56.903-620', '3323     ', 'R MANOEL TOME DE SOUZA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('56.915-130', '3323     ', 'R MAR, DO', 'J R ALVES                     ');
INSERT INTO cd_cep_br VALUES ('56.909-040', '3323     ', 'R MARAVILHAS, DAS', 'BOMBA                         ');
INSERT INTO cd_cep_br VALUES ('56.906-180', '3323     ', 'R MARIA ALVES DE SOUZA LICOR', 'AT B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('56.906-530', '3323     ', 'R MARIA DA GLORIA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('56.903-600', '3323     ', 'TV MARIA DE LOURDES MORAES', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('56.912-570', '3323     ', 'R MARIA FRANCISCA', 'AABB                          ');
INSERT INTO cd_cep_br VALUES ('56.915-020', '3323     ', 'R MARIA GOMES DE SOUZA', 'J R ALVES                     ');
INSERT INTO cd_cep_br VALUES ('56.903-310', '3323     ', 'R MARIO LIRA', 'N S PENHA                     ');
INSERT INTO cd_cep_br VALUES ('56.906-040', '3323     ', 'R MEIO, DO', 'BORBOREMA                     ');
INSERT INTO cd_cep_br VALUES ('52.081-527', '3282     ', 'R NOVA GRANADA', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('52.211-100', '3282     ', 'R NOVA IBIA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('52.090-382', '3282     ', 'R NOVA IGUACU', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('52.221-260', '3282     ', 'R NOVA JALES', 'CAJUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.110-270', '3282     ', 'R NOVA LONDRINA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.110-271', '3282     ', 'TV NOVA LONDRINA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.810-340', '3282     ', 'R NOVA LUSITANIA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('52.080-061', '3282     ', 'R NOVA MILANO', 'AT S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('50.741-210', '3282     ', 'R NOVA OLINDA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.741-211', '3282     ', '1a NOVA OLINDA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('54.705-140', '3283     ', 'R SAO BERNARDO', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.705-141', '3283     ', '1a SAO BERNARDO', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.705-142', '3283     ', '3a SAO BERNARDO', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.705-143', '3283     ', '2a SAO BERNARDO', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.730-150', '3283     ', 'R SAO DOMINGOS', 'PIXETE                        ');
INSERT INTO cd_cep_br VALUES ('54.745-530', '3283     ', 'R SAO GABRIEL', 'C TABUA                       ');
INSERT INTO cd_cep_br VALUES ('54.440-180', '3278     ', 'R ARAQUARI', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.450-260', '3278     ', 'R ARARA AZUL', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.490-053', '3278     ', 'R ARARANGUA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.345-080', '3278     ', 'R ARARENDA', 'COMPORTA                      ');
INSERT INTO cd_cep_br VALUES ('54.380-062', '3278     ', 'R ARARIPE', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.440-330', '3278     ', 'TV ARARIPINA', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.070-230', '3278     ', 'R ARARIPINA', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('54.330-780', '3278     ', 'R ANTONIO CARDOSO', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.440-351', '3278     ', 'R ANTONIO CARLOS DE OLIVEIRA', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.150-110', '3278     ', 'R ANTONIO CORREIA', 'E VELHO                       ');
INSERT INTO cd_cep_br VALUES ('54.220-310', '3278     ', 'R ANTONIO DE ABREU', 'CURADO III                    ');
INSERT INTO cd_cep_br VALUES ('54.355-040', '3278     ', 'R ANTONIO DE ALCANTARA MACHADO', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.230-212', '3278     ', 'R ANTONIO DE ALCANTARA MACHADO', 'UR-06                         ');
INSERT INTO cd_cep_br VALUES ('54.320-210', '3278     ', 'R ANTONIO DE ARAUJO', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.400-320', '3278     ', 'R ANTONIO FARIAS', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.410-031', '3278     ', 'R ANTONIO FERREIRA CAMPOS- ATE 4356/4357', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.430-050', '3278     ', 'R ANTONIO FERREIRA CAMPOS- DE 4358/4359 AO FIM', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.220-010', '3278     ', 'R ANTONIO FRANCISCO LISBOA', 'CURADO II                     ');
INSERT INTO cd_cep_br VALUES ('54.240-555', '3278     ', 'R ANTONIO GONCALVES', 'CURADO I                      ');
INSERT INTO cd_cep_br VALUES ('54.300-145', '3278     ', 'R ANTONIO GONCALVES DA LUZ', 'Z PACHECO                     ');
INSERT INTO cd_cep_br VALUES ('54.220-240', '3278     ', 'AV ANTONIO JACOME BEZERRA', 'CURADO III                    ');
INSERT INTO cd_cep_br VALUES ('54.370-060', '3278     ', 'R ANTONIO JANUARIO', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.315-005', '3278     ', 'R ANTONIO JANUARIO', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.410-170', '3278     ', 'R ANTONIO JOSE FERREIRA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.320-330', '3278     ', 'R ANTONIO MACHADO DE ARAUJO', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.320-331', '3278     ', 'TV ANTONIO MACHADO DE ARAUJO', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.210-185', '3278     ', 'R ANTONIO MANOEL DE SANTANA', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.490-040', '3278     ', 'R ANTONIO MARIANO', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.230-231', '3278     ', 'R ANTONIO MARIANO', 'UR-06                         ');
INSERT INTO cd_cep_br VALUES ('54.140-540', '3278     ', 'R ANTONIO MATOSO', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('54.140-541', '3278     ', 'TV ANTONIO MATOSO', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('54.140-542', '3278     ', '1a ANTONIO MATOSO', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('54.140-543', '3278     ', '2a ANTONIO MATOSO', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('54.370-061', '3278     ', 'R ANTONIO NICACIO', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.325-095', '3278     ', 'R ANTONIO NICASSIO', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.080-090', '3278     ', 'R ANTONIO TABOSA FILHO', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('54.355-050', '3278     ', 'R ANTONIO VIEIRA', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.345-530', '3278     ', 'R ANTONIO VIEIRA DA COSTA', 'COMPORTA                      ');
INSERT INTO cd_cep_br VALUES ('54.345-531', '3278     ', '1a ANTONIO VIEIRA DA COSTA', 'COMPORTA                      ');
INSERT INTO cd_cep_br VALUES ('54.345-532', '3278     ', '2a ANTONIO VIEIRA DA COSTA', 'COMPORTA                      ');
INSERT INTO cd_cep_br VALUES ('54.345-533', '3278     ', '3a ANTONIO VIEIRA DA COSTA', 'COMPORTA                      ');
INSERT INTO cd_cep_br VALUES ('54.345-534', '3278     ', '4a ANTONIO VIEIRA DA COSTA', 'COMPORTA                      ');
INSERT INTO cd_cep_br VALUES ('54.150-575', '3278     ', 'R ANTURIO', 'E VELHO                       ');
INSERT INTO cd_cep_br VALUES ('54.360-540', '3278     ', 'R ANTURIO', 'M GUARARAPES                  ');
INSERT INTO cd_cep_br VALUES ('54.345-765', '3278     ', 'R APAIRI', 'COMPORTA                      ');
INSERT INTO cd_cep_br VALUES ('54.420-100', '3278     ', 'R ANDARAI- DE 102/103 AO FIM', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.355-030', '3278     ', 'R ANDERSON JOSE MENDES CAVALCANTE', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.495-230', '3278     ', 'R ANDIRA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.290-250', '3278     ', 'R ANDORINHAS, DAS', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.150-210', '3278     ', 'R ANDRADE', 'E VELHO                       ');
INSERT INTO cd_cep_br VALUES ('54.370-044', '3278     ', 'R ANDRADE', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.220-220', '3278     ', 'R ANDRE CAVALCANTI', 'CURADO III                    ');
INSERT INTO cd_cep_br VALUES ('54.220-370', '3278     ', 'R ANDRE DA ROCHA FALCAO', 'CURADO III                    ');
INSERT INTO cd_cep_br VALUES ('54.360-090', '3278     ', 'R ANDRE DIAS FRANCA', 'M GUARARAPES                  ');
INSERT INTO cd_cep_br VALUES ('54.330-019', '3278     ', 'R ANDRE LUIS', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.360-110', '3278     ', 'R ANDRE VIDAL DE NEGREIROS', 'M GUARARAPES                  ');
INSERT INTO cd_cep_br VALUES ('54.150-443', '3278     ', 'R ANEMONA', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.325-480', '3278     ', 'R ANEZIA MENDES', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.370-050', '3278     ', 'R ANGELICAS', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.360-433', '3278     ', 'TV ANGELICAS', 'M GUARARAPES                  ');
INSERT INTO cd_cep_br VALUES ('54.380-052', '3278     ', 'R ANGELIM', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.150-444', '3278     ', 'R ANGELIM', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.070-010', '3278     ', 'R ANGELIM', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('54.490-033', '3278     ', 'R ANGICO', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.370-051', '3278     ', 'R ANGOLA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.280-270', '3278     ', 'R ANGOLA', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.490-034', '3278     ', 'R ANGRA DOS REIS', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.160-550', '3278     ', 'R ANIBAL PORTELA(LOT NILTON CARNEIRO)', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.430-350', '3278     ', 'R ANIBAL RIBEIRO VAREJAO', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.420-310', '3278     ', 'R ANICETO VAREJAO', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.420-311', '3278     ', '1a ANICETO VAREJAO', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.480-110', '3278     ', 'R ANINGA', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.490-035', '3278     ', 'R ANITAPOLIS', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.350-190', '3278     ', 'R ANTIMORA', 'M GUARARAPES                  ');
INSERT INTO cd_cep_br VALUES ('54.410-221', '3278     ', 'R ANTONIO ACAU MOUSINHO', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.230-150', '3278     ', 'R ANTONIO ALVARES ( R 51 )', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.310-230', '3278     ', 'R ANTONIO ALVES DE ARAUJO', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.310-231', '3278     ', '1a ANTONIO ALVES DE ARAUJO', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.100-190', '3278     ', 'R ANTONIO APRIGIO DE MEDEIROS', 'P ROMA                        ');
INSERT INTO cd_cep_br VALUES ('54.270-455', '3278     ', 'R ANTONIO BORGES', 'CURADO IV                     ');
INSERT INTO cd_cep_br VALUES ('54.270-456', '3278     ', '1a ANTONIO BORGES', 'CURADO IV                     ');
INSERT INTO cd_cep_br VALUES ('54.270-457', '3278     ', '2a ANTONIO BORGES', 'CURADO IV                     ');
INSERT INTO cd_cep_br VALUES ('54.270-458', '3278     ', '3a ANTONIO BORGES', 'CURADO IV                     ');
INSERT INTO cd_cep_br VALUES ('54.460-611', '3278     ', '1a AMAZONIA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.460-612', '3278     ', '2a AMAZONIA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.345-730', '3278     ', 'R AMBORE', 'COMPORTA                      ');
INSERT INTO cd_cep_br VALUES ('54.480-080', '3278     ', 'R AMBROSINA', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.410-230', '3278     ', 'R AMBROSIO DE MEDEIROS DELGADO', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.170-150', '3278     ', 'R AMEIXA, DA', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.370-042', '3278     ', 'R AMENDOEIRA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.080-001', '3278     ', 'R AMENTILHO', 'BULHOES                       ');
INSERT INTO cd_cep_br VALUES ('55.641-070', '3219     ', 'R ANISIO RIBEIRO DE BRITO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('55.642-060', '3219     ', 'R ANITA GARIBALDE', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('55.644-335', '3219     ', 'R ANIZIO JOSE DE ABREU', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('55.642-405', '3219     ', 'R ANTONIO AFONSO DE ALBUQUERQUE', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.642-585', '3219     ', 'R ANTONIO BEZERRA DE CARVALHO', 'Q NOVEMBRO                    ');
INSERT INTO cd_cep_br VALUES ('55.642-365', '3219     ', 'R ANTONIO CESAR DE OLIVEIRA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.641-695', '3219     ', 'R ANTONIO DIDIER', 'Q NOVEMBRO                    ');
INSERT INTO cd_cep_br VALUES ('55.643-210', '3219     ', 'R ANTONIO EUXODIO RAMOS', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('53.620-148', '3273     ', 'R VIVENDO POR VIVER- LOT ENCANTO IGARASSU', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.620-149', '3273     ', 'TV VIVENDO POR VIVER- LOT ENCANTO IGARASSU', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('54.345-775', '3278     ', 'R BESUGA', 'COMPORTA                      ');
INSERT INTO cd_cep_br VALUES ('51.010-225', '3282     ', 'R PORTO FELIZ', 'B TEIMOSA                     ');
INSERT INTO cd_cep_br VALUES ('51.330-570', '3282     ', 'R PORTO FIRME', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.640-370', '3282     ', 'R PORTO LUCENA', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('50.940-510', '3282     ', 'R PORTO MAUA', 'CURADO                        ');
INSERT INTO cd_cep_br VALUES ('51.290-450', '3282     ', 'R PORTO MOZ', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.240-130', '3282     ', 'R PORTO NACIONAL- ATE 419/420', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.290-490', '3282     ', 'R PORTO NACIONAL- DE 421/422 AO FIM', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.130-240', '3282     ', 'R PORTO REAL', 'BEBERIBE                      ');
INSERT INTO cd_cep_br VALUES ('52.130-238', '3282     ', '3a PORTO REAL', 'BEBERIBE                      ');
INSERT INTO cd_cep_br VALUES ('50.070-320', '3282     ', 'R PORTO RICO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('52.191-045', '3282     ', 'R PORTO RICO', 'B BEBERIBE                    ');
INSERT INTO cd_cep_br VALUES ('51.340-460', '3282     ', 'AV PORTO SEGURO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.771-795', '3282     ', 'R PORTO SEGURO', 'ESTANCIA                      ');
INSERT INTO cd_cep_br VALUES ('50.760-800', '3282     ', 'R PORTO SERGIO', 'MUSTARDINHA                   ');
INSERT INTO cd_cep_br VALUES ('50.770-450', '3282     ', 'R PORTO UNIAO', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('52.091-243', '3282     ', 'R PORTO VILMA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('50.731-450', '3282     ', 'R PORTO VITORIA', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('52.010-010', '3282     ', 'AV PORTUGAL', 'PAISSANDU                     ');
INSERT INTO cd_cep_br VALUES ('51.330-173', '3282     ', 'R POTE', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.920-590', '3282     ', 'R POTENGI', 'TEJIPIO                       ');
INSERT INTO cd_cep_br VALUES ('51.350-180', '3282     ', 'R POTENGY', 'IPSEP                         ');
INSERT INTO cd_cep_br VALUES ('50.920-580', '3282     ', 'R POTIRA', 'TEJIPIO                       ');
INSERT INTO cd_cep_br VALUES ('50.750-150', '3282     ', 'R POTIRAGUA', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('50.940-600', '3282     ', 'R POTIRETAMA', 'CURADO                        ');
INSERT INTO cd_cep_br VALUES ('50.940-603', '3282     ', 'TV POTIRETAMA', 'CURADO                        ');
INSERT INTO cd_cep_br VALUES ('52.191-350', '3282     ', 'R POTY', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('50.751-310', '3282     ', 'R POTYRA', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('52.090-165', '3282     ', 'R POXIM', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.061-341', '3282     ', 'R POXOREU', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('50.940-330', '3282     ', 'R PRADINIA', 'CURADO                        ');
INSERT INTO cd_cep_br VALUES ('50.060-400', '3282     ', 'R PRADOPOLIS', 'COELHOS                       ');
INSERT INTO cd_cep_br VALUES ('50.750-270', '3282     ', 'R POETA MARIA CELINA MAIA', 'IA RETIRO                     ');
INSERT INTO cd_cep_br VALUES ('51.310-270', '3282     ', 'R POETA MARIO DE ALENCAR', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.320-290', '3282     ', 'R POETA MAURO MOTA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.660-110', '3282     ', 'R POETA RAYMUNDO ASFORA', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('52.291-010', '3282     ', 'R POETA SOLANO TRINDADE', 'GUABIRABA                     ');
INSERT INTO cd_cep_br VALUES ('52.121-400', '3282     ', 'AV POETA VINICIUS DE MORAIS', 'C BARRETO                     ');
INSERT INTO cd_cep_br VALUES ('51.020-200', '3282     ', 'R POETA ZEZITO NEVES', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('51.310-130', '3282     ', 'R POETISA AUTA DE SOUZA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.291-194', '3282     ', 'R POJUCA', 'B GUABIRABA                   ');
INSERT INTO cd_cep_br VALUES ('51.340-345', '3282     ', 'R POJUCA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.211-165', '3282     ', 'R POLATINA', 'AT S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('50.740-340', '3282     ', 'R POLONI', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.900-470', '3282     ', 'R POMPEIA', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('50.900-530', '3282     ', 'R PONGAI', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('50.780-410', '3282     ', 'R PONTA PORA', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('50.940-750', '3282     ', 'R PONTALINA', 'SANCHO                        ');
INSERT INTO cd_cep_br VALUES ('51.310-200', '3282     ', 'R PONTALINDA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.270-460', '3282     ', 'R PONTAS DE PEDRA', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('52.131-553', '3282     ', 'R PONTE BRANCA', 'BEBERIBE                      ');
INSERT INTO cd_cep_br VALUES ('50.940-531', '3282     ', 'R PONTE DE PEDRA', 'SANCHO                        ');
INSERT INTO cd_cep_br VALUES ('50.940-185', '3282     ', 'R PONTE NOVA', 'SANCHO                        ');
INSERT INTO cd_cep_br VALUES ('51.330-410', '3282     ', 'R PONTO CHIQUE', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.940-530', '3282     ', 'R PONTO NOVO', 'CURADO                        ');
INSERT INTO cd_cep_br VALUES ('52.091-090', '3282     ', 'R POPULAR', 'CRG GENIPAPO                  ');
INSERT INTO cd_cep_br VALUES ('52.091-089', '3282     ', '1a POPULAR', 'CRG GENIPAPO                  ');
INSERT INTO cd_cep_br VALUES ('51.330-171', '3282     ', 'R PORANGA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.280-735', '3282     ', 'R PORANGABA', 'AT J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('50.020-610', '3282     ', 'R PORAO, DO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('51.010-090', '3282     ', 'R PORAQUE', 'B TEIMOSA                     ');
INSERT INTO cd_cep_br VALUES ('50.760-450', '3282     ', 'R PORCINA COELHO', 'MUSTARDINHA                   ');
INSERT INTO cd_cep_br VALUES ('50.610-495', '3282     ', 'R PORCINAS, DAS', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('52.081-715', '3282     ', 'R PORCINHOS', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('52.041-390', '3282     ', 'R PORCIUNCULA', 'P PARADA                      ');
INSERT INTO cd_cep_br VALUES ('51.290-630', '3282     ', 'R PORECATU', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.720-770', '3282     ', 'R PORIATA', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('52.130-290', '3282     ', 'R PORTAO DO GELO', 'BEBERIBE                      ');
INSERT INTO cd_cep_br VALUES ('52.191-360', '3282     ', 'R PORTELANDIA', 'B GUABIRABA                   ');
INSERT INTO cd_cep_br VALUES ('52.090-030', '3282     ', 'R PORTO ACRE', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.221-001', '3282     ', 'R PITOMBEIRA, DA', 'FUNDAO                        ');
INSERT INTO cd_cep_br VALUES ('52.111-603', '3282     ', 'TV PITOMBEIRA, DA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('51.320-610', '3282     ', 'R PITOMBEIRA, DA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.191-141', '3282     ', '3a PITOMBINHA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.191-140', '3282     ', 'R PITOMBINHA, DA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('50.670-280', '3282     ', 'R PITUBA', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.110-677', '3282     ', 'R PIUI', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.110-860', '3282     ', 'R PIUM', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.830-310', '3282     ', 'R PIUMA', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('51.010-640', '3282     ', 'R PLACIDO DE CASTRO', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('52.080-101', '3282     ', 'R PLANALTINA', 'B HEMETERIO                   ');
INSERT INTO cd_cep_br VALUES ('52.280-310', '3282     ', 'R PLANALTO', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('51.150-760', '3282     ', 'R PLANALTO', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.820-060', '3282     ', 'BC PLANETA, DO', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('50.791-340', '3282     ', 'R PLANURA', 'COQUEIRAL                     ');
INSERT INTO cd_cep_br VALUES ('50.791-339', '3282     ', '1a PLANURA', 'COQUEIRAL                     ');
INSERT INTO cd_cep_br VALUES ('50.791-338', '3282     ', '2a PLANURA', 'COQUEIRAL                     ');
INSERT INTO cd_cep_br VALUES ('52.150-250', '3282     ', 'R PLATINA', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('52.191-250', '3282     ', 'R PLINIO COELHO', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.091-545', '3282     ', 'TV PLINIO COELHO', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('50.751-030', '3282     ', 'R POA', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('50.730-110', '3282     ', 'R POCAO', 'E MEIO                        ');
INSERT INTO cd_cep_br VALUES ('52.081-025', '3282     ', 'R POCINHO', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('50.940-160', '3282     ', 'R POCO BRANCO', 'SANCHO                        ');
INSERT INTO cd_cep_br VALUES ('50.940-140', '3282     ', 'R POCO COMPRIDO', 'TOTO                          ');
INSERT INTO cd_cep_br VALUES ('52.061-600', '3282     ', 'LRG POCO DA PANELA', 'C FORTE                       ');
INSERT INTO cd_cep_br VALUES ('50.940-090', '3282     ', 'R POCO FUNDO', 'SANCHO                        ');
INSERT INTO cd_cep_br VALUES ('52.121-660', '3282     ', 'R POCO VERDE', 'C BARRETO                     ');
INSERT INTO cd_cep_br VALUES ('54.460-575', '3278     ', 'R LAGUNA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.280-663', '3278     ', 'R LAMA, DA', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('54.355-600', '3278     ', 'AT LARANJEIRA, DA', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.140-190', '3278     ', 'R LARANJEIRAS', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.355-601', '3278     ', 'R LARANJEIRAS, DAS', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.250-121', '3278     ', 'R LARGO DA PAZ', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.260-110', '3278     ', 'R LARGO DA PAZ', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('54.110-151', '3278     ', 'R LAURO MONTENEGRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.290-310', '3278     ', 'R LAVANDEIRA', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.160-475', '3278     ', 'R LEANDRO BARRETO(LOT NILTON CARNEIRO)', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('55.642-440', '3219     ', 'R ENGENHEIRO BANDEIRA DE MELO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.644-365', '3219     ', 'R ERALDO VALOIS', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('55.642-085', '3219     ', 'R ERASMO FEITOSA', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('50.630-580', '3282     ', 'R SECUNDINO CARNEIRO', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('52.210-110', '3282     ', 'R SEIS', 'AT J PINHO                    ');
INSERT INTO cd_cep_br VALUES ('50.820-700', '3282     ', 'R SEIS DA MANGUEIRA', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('50.741-180', '3282     ', 'R SEIS DE MARCO', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.741-190', '3282     ', 'TV SEIS DE MARCO', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.930-140', '3282     ', 'R SAPEZAL', 'COQUEIRAL                     ');
INSERT INTO cd_cep_br VALUES ('50.060-390', '3282     ', 'R SAPIRANGA', 'COELHOS                       ');
INSERT INTO cd_cep_br VALUES ('50.940-500', '3282     ', 'R SAPO', 'CURADO                        ');
INSERT INTO cd_cep_br VALUES ('52.130-190', '3282     ', 'LD SAPOTI, DO', 'PTO MADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.960-270', '3282     ', 'R SAPUCAGI', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('51.340-720', '3282     ', 'AV SAPUCAIA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.130-205', '3282     ', 'R SAPUCAIA DO SUL', 'BEBERIBE                      ');
INSERT INTO cd_cep_br VALUES ('50.960-150', '3282     ', 'R SAPUCARANA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('52.111-434', '3282     ', 'R SAQUAREMA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('50.920-085', '3282     ', 'TV SARAMANDAIA', 'TEJIPIO                       ');
INSERT INTO cd_cep_br VALUES ('51.010-490', '3282     ', 'R SARAMUNETE', 'B TEIMOSA                     ');
INSERT INTO cd_cep_br VALUES ('50.741-130', '3282     ', 'R SARANDI', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('52.280-820', '3282     ', 'R SARANDIRA', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('50.940-350', '3282     ', 'R SARAPUI', 'TOTO                          ');
INSERT INTO cd_cep_br VALUES ('50.970-190', '3282     ', 'R SARGENTO ABDIEL RIBEIRO', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.870-300', '3282     ', 'R SARGENTO AFONSO RODRIGUES', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('51.350-090', '3282     ', 'R SARGENTO ANTONIO BEZERRA', 'IPSEP                         ');
INSERT INTO cd_cep_br VALUES ('51.300-220', '3282     ', 'R SARGENTO BASILEU NOGUEIRA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.970-180', '3282     ', 'R SARGENTO BERNARDO ROSA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.640-570', '3282     ', 'VL SARGENTO BIU', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('52.120-281', '3282     ', 'R SARGENTO CATANHO', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('51.270-220', '3282     ', 'R SARGENTO CLERIO BARTOLO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.260-630', '3282     ', 'R SARGENTO CORIOLANDO SANTIAGO', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('52.080-320', '3282     ', 'R SARGENTO ERALDO', 'AT J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('50.910-575', '3282     ', 'R SARGENTO ESMERALDO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('51.300-230', '3282     ', 'R SARGENTO FABIO PAVINI', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.771-650', '3282     ', 'R SARGENTO JAIME PANTALEAO', 'ESTANCIA                      ');
INSERT INTO cd_cep_br VALUES ('51.340-721', '3282     ', 'R SARGENTO JOAO LOPES FILHO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.160-320', '3282     ', 'R SARGENTO JOSE DE SOUZA', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.920-420', '3282     ', 'R SARGENTO JUVENCIO', 'TEJIPIO                       ');
INSERT INTO cd_cep_br VALUES ('50.780-500', '3282     ', 'R SARGENTO MANOEL CHAGAS', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('51.030-550', '3282     ', 'R SARGENTO MELO JUNIOR', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('51.290-220', '3282     ', 'R SARGENTO MIGUEL DE SOUZA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.300-240', '3282     ', 'R SARGENTO RUBENS LEITE', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.340-220', '3282     ', 'R SARGENTO SEBASTIAO CHAVES', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.160-370', '3282     ', 'R SARGENTO SEVERINO BARBOSA', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('51.160-060', '3282     ', 'R SARGENTO SILVINO MACEDO', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('51.150-290', '3282     ', 'R SARGENTO SILVIO DELMAR HOLLEMBACH', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.080-055', '3282     ', '1a SAO PEDRO', 'AT S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('50.690-700', '3282     ', 'R SAO PEDRO', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('52.160-806', '3282     ', 'R SAO PEDRO', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('50.080-795', '3282     ', 'R SAO PEDRO', 'IA J BEZERRA                  ');
INSERT INTO cd_cep_br VALUES ('50.020-230', '3282     ', 'TV SAO PEDRO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('50.020-210', '3282     ', 'R SAO PEDRO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('50.771-825', '3282     ', 'R SAO PEDRO', 'ESTANCIA                      ');
INSERT INTO cd_cep_br VALUES ('52.111-360', '3282     ', 'R SAO RAFAEL', 'B HEMETERIO                   ');
INSERT INTO cd_cep_br VALUES ('52.111-361', '3282     ', 'TV SAO RAFAEL', 'B HEMETERIO                   ');
INSERT INTO cd_cep_br VALUES ('50.110-320', '3282     ', 'R SAO RAIMUNDO (R FAIXINAL)', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('52.291-067', '3282     ', 'R SAO ROMAO', 'B GUABIRABA                   ');
INSERT INTO cd_cep_br VALUES ('50.620-460', '3282     ', 'R SAO ROQUE', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('52.020-200', '3282     ', 'R SAO SALVADOR', 'ESPINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('50.110-785', '3282     ', 'AV SAO SALVADOR', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('52.111-351', '3282     ', '2a SAO SEBASTIAO', 'B HEMETERIO                   ');
INSERT INTO cd_cep_br VALUES ('52.131-130', '3282     ', 'R SAO SEBASTIAO', 'L TIRO                        ');
INSERT INTO cd_cep_br VALUES ('51.345-630', '3282     ', 'R SAO SEBASTIAO', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('51.150-725', '3282     ', 'R SAO SEBASTIAO', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.091-500', '3282     ', 'R SAO SEBASTIAO', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.090-555', '3282     ', 'R SAO SEBASTIAO', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('52.140-680', '3282     ', 'R SAO SEBASTIAO', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('52.390-260', '3282     ', 'R SAO SEBASTIAO', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('52.160-785', '3282     ', 'R SAO SEBASTIAO', 'B BEBERIBE                    ');
INSERT INTO cd_cep_br VALUES ('52.111-230', '3282     ', 'R SAO SEBASTIAO- ATE 623/624', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('52.211-600', '3282     ', 'R SAO SEBASTIAO- DE 625/626 AO FIM', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('50.820-280', '3282     ', 'R SAO SEVERINO', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('51.270-730', '3282     ', 'R SAO SEVERINO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.350-540', '3282     ', 'R SAO SILVESTRE', 'IPSEP                         ');
INSERT INTO cd_cep_br VALUES ('52.210-390', '3282     ', 'R SAO SIMAO', 'AT J PINHO                    ');
INSERT INTO cd_cep_br VALUES ('52.071-245', '3282     ', 'R SAO TOME', 'AT MANDU                      ');
INSERT INTO cd_cep_br VALUES ('52.091-071', '3282     ', 'R SAO VALERIANO', 'CRG GENIPAPO                  ');
INSERT INTO cd_cep_br VALUES ('52.051-160', '3282     ', 'R SAO VICENTE', 'TAMARINEIRA                   ');
INSERT INTO cd_cep_br VALUES ('51.345-270', '3282     ', 'R SAO VICENTE', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('50.970-130', '3282     ', 'R SAO VICENTE DE PAULA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('51.290-290', '3282     ', 'R SAO VICENTE FERRER', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.345-230', '3282     ', 'AV SAO XAVIER', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('52.121-340', '3282     ', 'R SAPATEIRO JOSE DAS NEVES CAVALCANTI', 'C BARRETO                     ');
INSERT INTO cd_cep_br VALUES ('50.781-320', '3282     ', 'R SAPE', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('50.750-200', '3282     ', 'R SAO LUCAS', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('52.280-367', '3282     ', 'TV SAO LUCAS', 'MRO CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('50.080-790', '3282     ', 'R SAO LUCAS', 'IA J BEZERRA                  ');
INSERT INTO cd_cep_br VALUES ('52.040-181', '3282     ', 'VL SAO LUIS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('51.011-270', '3282     ', 'R SAO LUIS', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('52.091-460', '3282     ', 'R SAO LUIS', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('51.150-192', '3282     ', 'R SAO MARCOS', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('51.150-193', '3282     ', '1a SAO MARCOS', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('51.270-490', '3282     ', 'R SAO MARCOS', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('51.270-130', '3282     ', 'R SAO MATEUS', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('56.906-392', '3323     ', 'TV MIGUEL MARIANO', 'AT B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('56.903-120', '3323     ', 'AV MIGUEL NUNES DE SOUZA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('56.903-160', '3323     ', 'PC MIGUEL OLINDA DOS SANTOS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('56.912-070', '3323     ', 'R MONSENHOR JOSE KERHLE', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('56.903-350', '3323     ', 'R MONSENHOR PINTO DE CAMPOS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('56.906-270', '3323     ', 'R MORAIS', 'AT B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('56.909-590', '3323     ', 'R N', 'MUTIRAO                       ');
INSERT INTO cd_cep_br VALUES ('56.903-050', '3323     ', 'R NECO MARANHAO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('56.903-441', '3323     ', 'TV NENEM JURUBEBA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.903-080', '3323     ', 'R NOVA BOMBA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('56.512-300', '3335     ', 'R VALDEMAR RODRIGUES QUEIROZ', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('56.509-060', '3335     ', 'R VANIA ALVES DE VASCONCELOS', 'C S CAMPOS                    ');
INSERT INTO cd_cep_br VALUES ('56.509-045', '3335     ', 'R VENEZUELA', 'C S CAMPOS                    ');
INSERT INTO cd_cep_br VALUES ('56.509-480', '3335     ', 'R VEREADOR JOSE COSTA LEITAO', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('55.612-070', '3270     ', 'R G', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('55.614-045', '3270     ', 'R G', 'L QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('55.608-450', '3270     ', 'R GAMELA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.608-460', '3270     ', 'R GAMELA DE OURO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.606-150', '3270     ', 'R GAMELEIRA, DA', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.604-570', '3270     ', 'R GENARIO TRAJANO', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.612-250', '3270     ', 'R GETULIO VARGAS', 'MATRIZ                        ');
INSERT INTO cd_cep_br VALUES ('55.606-550', '3270     ', 'R GISSELE LARRE', 'PIRITUBA                      ');
INSERT INTO cd_cep_br VALUES ('55.608-570', '3270     ', 'R GOVERNADOR MIGUEL ARRAES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.604-340', '3270     ', 'R GOVERNADOR PAULO PESSOA GUERRA', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.606-270', '3270     ', 'VL GUABIRABA', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.612-080', '3270     ', 'R H', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('55.614-055', '3270     ', 'R H', 'L QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('55.610-500', '3270     ', 'TV HENRIQUE DE HOLANDA', 'CAJA                          ');
INSERT INTO cd_cep_br VALUES ('55.602-000', '3270     ', 'AV HENRIQUE DE HOLANDA- ATE 1925/1926', 'MATRIZ                        ');
INSERT INTO cd_cep_br VALUES ('55.604-001', '3270     ', 'AV HENRIQUE DE HOLANDA (ROD BR-232)- DE 1927 AO F', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.608-001', '3270     ', 'AV HENRIQUE DE HOLANDA (ROD BR-232)- DE 1928 AO F', 'AT J LEAL                     ');
INSERT INTO cd_cep_br VALUES ('55.602-281', '3270     ', 'TV HENRIQUE DIAS', 'LIVRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('55.602-280', '3270     ', 'R HENRIQUE DIAS', 'LIVRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('55.612-282', '3270     ', 'TV HENRIQUE LINS', 'MATRIZ                        ');
INSERT INTO cd_cep_br VALUES ('55.612-281', '3270     ', 'R HENRIQUE LINS', 'MATRIZ                        ');
INSERT INTO cd_cep_br VALUES ('55.614-025', '3270     ', 'AV HENRIQUE SERAFIM', 'L QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('55.612-370', '3270     ', 'R HERMENEGILDO DO AMARAL COSTA', 'MATRIZ                        ');
INSERT INTO cd_cep_br VALUES ('55.612-372', '3270     ', '2a HERMENEGILDO DO AMARAL COSTA', 'MATRIZ                        ');
INSERT INTO cd_cep_br VALUES ('55.612-371', '3270     ', '1a HERMENEGILDO DO AMARAL COSTA', 'MATRIZ                        ');
INSERT INTO cd_cep_br VALUES ('55.602-460', '3270     ', 'R HONORIO ALVARES DOS PRAZERES', 'JD IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('55.602-055', '3270     ', 'R DOUTOR JOSE DE BARROS', 'MATRIZ                        ');
INSERT INTO cd_cep_br VALUES ('55.608-190', '3270     ', 'R DOUTOR JOSE LEAL', 'AT J LEAL                     ');
INSERT INTO cd_cep_br VALUES ('55.610-017', '3270     ', '7a DOUTOR JOSE RUFINO', 'CAJA                          ');
INSERT INTO cd_cep_br VALUES ('55.610-016', '3270     ', '9a DOUTOR JOSE RUFINO BEZERRA', 'CAJA                          ');
INSERT INTO cd_cep_br VALUES ('55.610-015', '3270     ', '8a DOUTOR JOSE RUFINO BEZERRA', 'CAJA                          ');
INSERT INTO cd_cep_br VALUES ('55.610-014', '3270     ', '6a DOUTOR JOSE RUFINO BEZERRA', 'CAJA                          ');
INSERT INTO cd_cep_br VALUES ('55.610-012', '3270     ', '2a DOUTOR JOSE RUFINO BEZERRA', 'CAJA                          ');
INSERT INTO cd_cep_br VALUES ('55.610-011', '3270     ', '1a DOUTOR JOSE RUFINO BEZERRA', 'CAJA                          ');
INSERT INTO cd_cep_br VALUES ('55.612-410', '3270     ', 'R DOUTOR JOSE RUFINO BEZERRA- ATE 380/381', 'MATRIZ                        ');
INSERT INTO cd_cep_br VALUES ('55.610-010', '3270     ', 'R DOUTOR JOSE RUFINO BEZERRA- DE 382/383 AO FIM', 'CAJA                          ');
INSERT INTO cd_cep_br VALUES ('55.612-420', '3270     ', 'R DOUTOR OSVALDO EVARISTO DA CRUZ GOUVEIA', 'MATRIZ                        ');
INSERT INTO cd_cep_br VALUES ('55.602-060', '3270     ', 'R DOUTOR VALOIS CORREIA', 'MATRIZ                        ');
INSERT INTO cd_cep_br VALUES ('55.608-350', '3270     ', 'R DOZE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.614-415', '3270     ', 'R DOZE- SANTO IVO', 'S IVO                         ');
INSERT INTO cd_cep_br VALUES ('55.606-430', '3270     ', 'R DOZE- VL DO CAJUEIRO', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('55.602-045', '3270     ', 'PC DUQUE DE CAXIAS', 'MATRIZ                        ');
INSERT INTO cd_cep_br VALUES ('55.612-050', '3270     ', 'R E', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('55.614-080', '3270     ', 'R E', 'L QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('55.612-530', '3270     ', 'R ELPIDIO MOURA', 'MATRIZ                        ');
INSERT INTO cd_cep_br VALUES ('55.602-610', '3270     ', 'R EMILIA PARTEIRA', 'LIVRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('55.604-140', '3270     ', 'R ENGENHEIRO MARDOQUE VITAL TEIXEIRA', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.602-075', '3270     ', 'R ESCRITOR OSMAN LINS', 'MATRIZ                        ');
INSERT INTO cd_cep_br VALUES ('55.604-530', '3270     ', 'R ESCULTOR BIBIANO', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.610-391', '3270     ', 'TV ESPERANCA, DA', 'CAJA                          ');
INSERT INTO cd_cep_br VALUES ('55.610-390', '3270     ', 'R ESPERANCA, DA', 'CAJA                          ');
INSERT INTO cd_cep_br VALUES ('55.602-120', '3270     ', 'R ESTEVAO CRUZ', 'MATRIZ                        ');
INSERT INTO cd_cep_br VALUES ('55.610-040', '3270     ', 'R EUCLIDES NERY BARROS', 'CAJA                          ');
INSERT INTO cd_cep_br VALUES ('55.606-520', '3270     ', 'R EUGENIA UNIFLORA', 'PIRITUBA                      ');
INSERT INTO cd_cep_br VALUES ('55.610-240', '3270     ', 'TV EUGENIO CUNHA', 'CAJA                          ');
INSERT INTO cd_cep_br VALUES ('55.610-210', '3270     ', 'R EUGENIO CUNHA', 'CAJA                          ');
INSERT INTO cd_cep_br VALUES ('55.604-012', '3270     ', '2a EURICO VALOIS', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.604-011', '3270     ', '1a EURICO VALOIS', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.606-281', '3270     ', '5a EURICO VALOIS', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.602-270', '3270     ', 'R EURICO VALOIS- ATE 412', 'LIVRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('55.606-280', '3270     ', 'R EURICO VALOIS- DE 1642 AO FIM', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.604-010', '3270     ', 'R EURICO VALOIS- DE 414 AO 1640', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.612-060', '3270     ', 'R F', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('55.608-270', '3270     ', 'R F', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.608-615', '3270     ', 'R DEZENOVE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.614-450', '3270     ', 'R DEZENOVE- SANTO IVO', 'S IVO                         ');
INSERT INTO cd_cep_br VALUES ('55.608-600', '3270     ', 'R DEZESSEIS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.614-435', '3270     ', 'R DEZESSEIS- SANTO IVO', 'S IVO                         ');
INSERT INTO cd_cep_br VALUES ('55.608-605', '3270     ', 'R DEZESSETE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.614-440', '3270     ', 'R DEZESSETE- SANTO IVO', 'S IVO                         ');
INSERT INTO cd_cep_br VALUES ('55.608-610', '3270     ', 'R DEZOITO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.614-445', '3270     ', 'R DEZOITO- SANTO IVO', 'S IVO                         ');
INSERT INTO cd_cep_br VALUES ('55.602-132', '3270     ', '2a DIAS CARDOSO', 'MATRIZ                        ');
INSERT INTO cd_cep_br VALUES ('55.602-131', '3270     ', '1a DIAS CARDOSO', 'MATRIZ                        ');
INSERT INTO cd_cep_br VALUES ('55.602-130', '3270     ', 'R DIAS CARDOSO', 'MATRIZ                        ');
INSERT INTO cd_cep_br VALUES ('55.602-065', '3270     ', 'PC DIOGO DE BRAGA', 'MATRIZ                        ');
INSERT INTO cd_cep_br VALUES ('55.612-160', '3270     ', 'R DOIS', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('55.614-160', '3270     ', 'R DOIS', 'L QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('55.608-420', '3270     ', 'R DOIS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.614-350', '3270     ', 'R DOIS- SANTO IVO', 'S IVO                         ');
INSERT INTO cd_cep_br VALUES ('55.606-330', '3270     ', 'R DOIS- VL DO CAJUEIRO', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('55.604-060', '3270     ', 'R DOM JOAO COSTA', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.604-630', '3270     ', 'R DOM JOAO VI', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.602-600', '3270     ', 'PC DOM LUIS DE BRITO', 'LIVRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('55.604-030', '3270     ', 'R DOMINGOS JOSE MARTINS', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.602-300', '3270     ', 'R DOMINGOS TEOTONIO JORGE', 'LIVRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('55.604-070', '3270     ', 'AV DOUTOR AGAMENON MAGALHAES', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.604-072', '3270     ', '2a DOUTOR AGAMENON MAGALHAES', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('50.810-600', '3282     ', 'R PADRE HENRIQUE', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.810-603', '3282     ', '3a PADRE HENRIQUE', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('51.300-100', '3282     ', 'R OTELO RIBEIRO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.071-323', '3282     ', 'R OTHON BEZERRA DE MELO', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('52.090-281', '3282     ', 'PC OTHON BEZERRA DE MELO', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('52.030-250', '3282     ', 'R OTHON PARAISO', 'ENCRUZILHADA                  ');
INSERT INTO cd_cep_br VALUES ('52.190-291', '3282     ', 'R OURANIA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('50.761-340', '3282     ', 'R OUREM', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('50.761-342', '3282     ', '2a OUREM', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('56.906-495', '3323     ', 'TV NOVA CRUZEIRO', 'BORBOREMA                     ');
INSERT INTO cd_cep_br VALUES ('56.906-190', '3323     ', 'R NOVE', 'AT B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('56.909-600', '3323     ', 'R O', 'MUTIRAO                       ');
INSERT INTO cd_cep_br VALUES ('56.903-000', '3323     ', 'AV JOAO GOMES DE LUCENA (ROD BR-232)- DO KM 413 A', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('56.912-060', '3323     ', 'R JOAO KERHLE', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('55.644-200', '3219     ', 'R SAO JORGE', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('55.644-360', '3219     ', 'R SAO JOSE', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('55.643-310', '3219     ', 'R SAO LUCAS', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('55.642-191', '3219     ', 'TV SAO LUIS', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('55.642-190', '3219     ', 'R SAO LUIS', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('55.643-055', '3219     ', 'R SAO MATEUS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.643-060', '3219     ', 'R SAO MIGUEL', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.643-061', '3219     ', 'TV SAO MIGUEL', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.641-175', '3219     ', 'R SAO PAULO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('55.643-071', '3219     ', 'TV SAO PEDRO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.643-070', '3219     ', 'R SAO PEDRO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.643-300', '3219     ', 'PAT SAO PEDRO, DE', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('55.643-240', '3219     ', 'R SAO RAFAEL', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('55.642-665', '3219     ', 'R SAO SABASTIAO DO BARAUNA', 'N GRAVATA                     ');
INSERT INTO cd_cep_br VALUES ('55.644-130', '3219     ', 'R SAO SEBASTIAO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.644-131', '3219     ', 'TV SAO SEBASTIAO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.641-125', '3219     ', 'R SAO SILVESTRE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('55.641-180', '3219     ', 'R SAO VICENTE DE PAULO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('55.644-040', '3219     ', 'R SAPATEIRO, DO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.644-041', '3219     ', 'TV SAPATEIRO, DO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.645-360', '3219     ', 'R PROJETADA-Q', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('55.643-660', '3219     ', 'R QUATORZE', 'VLE IPOJUCA                   ');
INSERT INTO cd_cep_br VALUES ('55.644-230', '3219     ', 'R QUATORZE DE JULHO', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('55.644-490', '3219     ', 'R QUATRO', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('55.643-560', '3219     ', 'R QUATRO', 'VLE IPOJUCA                   ');
INSERT INTO cd_cep_br VALUES ('55.642-780', '3219     ', 'R QUATRO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.641-370', '3219     ', 'R QUATRO DE OUTUBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('55.641-372', '3219     ', '2a QUATRO DE OUTUBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('55.641-105', '3219     ', 'R QUININHA MATOSO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('55.642-011', '3219     ', 'TV QUINTINO BOCAIUVA', 'Q NOVEMBRO                    ');
INSERT INTO cd_cep_br VALUES ('55.612-040', '3270     ', 'R D', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('55.642-010', '3219     ', 'R QUINTINO BOCAIUVA- ATE 272/273', 'Q NOVEMBRO                    ');
INSERT INTO cd_cep_br VALUES ('55.641-670', '3219     ', 'R QUINTINO BOCAIUVA- DE 274/275 AO FIM', 'Q NOVEMBRO                    ');
INSERT INTO cd_cep_br VALUES ('55.643-670', '3219     ', 'R QUINZE', 'VLE IPOJUCA                   ');
INSERT INTO cd_cep_br VALUES ('55.642-560', '3219     ', 'TV QUINZE DE NOVEMBRO', 'Q NOVEMBRO                    ');
INSERT INTO cd_cep_br VALUES ('55.642-550', '3219     ', 'R QUINZE DE NOVEMBRO', 'Q NOVEMBRO                    ');
INSERT INTO cd_cep_br VALUES ('55.644-338', '3219     ', 'R RAIMUNDO FIGUEIROA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('55.644-001', '3219     ', 'TV RAUL BEZERRA DA SILVA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.644-000', '3219     ', 'AV RAUL BEZERRA DA SILVA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.645-440', '3219     ', 'LOT REDENCAO', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('55.644-175', '3219     ', 'R RIGOBERTO CAMPOS', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('55.641-380', '3219     ', 'R RIO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('55.642-155', '3219     ', 'R RIVALDO BALTAR', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('55.644-378', '3219     ', 'R ROSA MARIA DO ESPIRITO SANTO', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('55.642-330', '3219     ', 'R ROSAS, DAS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.641-100', '3219     ', 'R RUI BARBOSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('55.642-730', '3219     ', 'R RUTH COSTA LEITE', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.644-265', '3219     ', 'R SAMUEL BRITO BEZERRA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('55.644-075', '3219     ', 'R SANTA BARBARA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.643-090', '3219     ', 'R SANTA HELENA', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('55.643-092', '3219     ', '2a SANTA HELENA', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('55.643-091', '3219     ', '1a SANTA HELENA', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('55.642-201', '3219     ', 'TV SANTA INEZ', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('55.642-200', '3219     ', 'R SANTA INEZ', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('55.641-601', '3219     ', 'TV SANTA LUZIA', 'NORTE                         ');
INSERT INTO cd_cep_br VALUES ('55.641-600', '3219     ', 'R SANTA LUZIA', 'NORTE                         ');
INSERT INTO cd_cep_br VALUES ('55.643-135', '3219     ', 'R SANTA MONICA', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('55.643-150', '3219     ', 'R SANTANA', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('55.644-248', '3219     ', 'R SANTO AGOSTINHO', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('55.641-800', '3219     ', 'R PREFEITO JOSE ALVES VARELA', 'NORTE                         ');
INSERT INTO cd_cep_br VALUES ('55.641-490', '3219     ', 'R PREFEITO JOSE GOMES DE ANDRADE', 'NORTE                         ');
INSERT INTO cd_cep_br VALUES ('55.641-500', '3219     ', 'R PREFEITO ROBERTO AVELINO', 'NORTE                         ');
INSERT INTO cd_cep_br VALUES ('55.645-170', '3219     ', 'R PRESIDENTE GETULIO VARGAS', 'N GRAVATA                     ');
INSERT INTO cd_cep_br VALUES ('55.644-380', '3219     ', 'R PRESIDENTE KENNEDY', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('55.641-350', '3219     ', 'R PRIMAVERA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('55.644-250', '3219     ', 'R PRIMEIRO DE JANEIRO', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('55.644-170', '3219     ', 'R PRINCESA ISABEL', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('55.643-520', '3219     ', 'R PRINCIPAL', 'VLE IPOJUCA                   ');
INSERT INTO cd_cep_br VALUES ('55.644-420', '3219     ', 'R PROFESSOR FRANCISCO FIGUEIREDO', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('55.645-110', '3219     ', 'R PROFESSOR ROSALINO DA COSTA LIMA', 'N GRAVATA                     ');
INSERT INTO cd_cep_br VALUES ('55.642-285', '3219     ', 'R PROFESSOR TEODORICO CAVALCANTE', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.643-110', '3219     ', 'TV PROFESSORA MARIA ALICE DA VEIGA PESSOA', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('55.643-138', '3219     ', 'R PROFESSORA MARIA ALICE DOS SANTOS', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('55.643-205', '3219     ', 'R PROFESSORA MARIA EMILIA SILVA', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('55.643-350', '3219     ', 'R PROFESSORA MARIA LINS DE MEDEIROS', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('55.645-020', '3219     ', 'R PROJETADA', 'N GRAVATA                     ');
INSERT INTO cd_cep_br VALUES ('55.641-720', '3219     ', '3a PROJETADA', 'Q NOVEMBRO                    ');
INSERT INTO cd_cep_br VALUES ('55.641-710', '3219     ', '2a PROJETADA', 'Q NOVEMBRO                    ');
INSERT INTO cd_cep_br VALUES ('55.641-700', '3219     ', '1a PROJETADA', 'Q NOVEMBRO                    ');
INSERT INTO cd_cep_br VALUES ('55.644-350', '3219     ', 'R PROJETADA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('55.644-390', '3219     ', 'AV PROJETADA CENTRAL', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('55.644-370', '3219     ', 'AV PROJETADA PERIFERICA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('55.645-370', '3219     ', 'R PROJETADA-A', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('55.645-380', '3219     ', 'R PROJETADA-B', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('55.645-390', '3219     ', 'R PROJETADA-C', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('55.645-400', '3219     ', 'R PROJETADA-D', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('55.645-410', '3219     ', 'R PROJETADA-E', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('55.645-260', '3219     ', 'R PROJETADA-F', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('55.645-270', '3219     ', 'R PROJETADA-G', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('55.645-280', '3219     ', 'R PROJETADA-H', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('55.645-290', '3219     ', 'R PROJETADA-I', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('51.260-402', '3282     ', '2a PRESIDENTE KENNEDY', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('51.190-501', '3282     ', 'R PRESIDENTE LUCENA', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('51.345-710', '3282     ', 'AV PRESIDENTE MEDICI', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('51.160-220', '3282     ', 'R PRESIDENTE NILO PECANHA', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.930-241', '3282     ', 'TV PRESIDENTE OLEGARIO MACIEL', 'TEJIPIO                       ');
INSERT INTO cd_cep_br VALUES ('50.930-240', '3282     ', 'R PRESIDENTE OLEGARIO MACIEL- ATE 202/203 (FINAL', 'TEJIPIO                       ');
INSERT INTO cd_cep_br VALUES ('52.090-031', '3282     ', 'TV PORTO ACRE', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.221-050', '3282     ', 'R PORTO ALEGRE', 'CAJUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('52.291-102', '3282     ', 'R PORTO BELO', 'B GUABIRABA                   ');
INSERT INTO cd_cep_br VALUES ('54.410-331', '3278     ', 'R B', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.340-711', '3278     ', 'R B(VL JOAO DE DEUS)', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.330-217', '3278     ', 'R B(VL VERA LUCIA)', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.280-631', '3278     ', 'R BABACULANDIA', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('54.470-010', '3278     ', 'R ARAQUAI', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('55.642-545', '3219     ', 'R ANTONIO RODRIGUES DE LIMA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.643-065', '3219     ', 'R ANTONIO SEVERO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.642-558', '3219     ', 'R ANTONIO SIQUEIRA CAMPOS', 'Q NOVEMBRO                    ');
INSERT INTO cd_cep_br VALUES ('55.642-785', '3219     ', 'R ANTONIO TRINDADE HENRIQUE', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.641-080', '3219     ', 'PC ARAO LINS DE ANDRADE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('55.641-690', '3219     ', 'R ARCANJO REGALADO', 'Q NOVEMBRO                    ');
INSERT INTO cd_cep_br VALUES ('55.642-830', '3219     ', 'R ATAHUALFA SANTA ROSA DOS REIS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.641-730', '3219     ', 'R AUGUSTO SPENSER DE HOLANDA', 'Q NOVEMBRO                    ');
INSERT INTO cd_cep_br VALUES ('55.642-840', '3219     ', 'R AURORA, DA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.642-480', '3219     ', 'R B-14', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.642-410', '3219     ', 'R B-6', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.641-291', '3219     ', 'TV BARAO DO RIO BRANCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('55.641-290', '3219     ', 'R BARAO DO RIO BRANCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('55.642-650', '3219     ', 'R BELO HORIZONTE', 'Q NOVEMBRO                    ');
INSERT INTO cd_cep_br VALUES ('55.642-660', '3219     ', 'R BENEDITO BORGES DA FONSECA', 'Q NOVEMBRO                    ');
INSERT INTO cd_cep_br VALUES ('55.644-315', '3219     ', 'R BENIGNO MANOEL DE ALMEIDA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('55.644-090', '3219     ', 'TV BOA VISTA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.642-120', '3219     ', 'R BOLIVIA', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('55.645-220', '3219     ', 'AV BRASIL', 'N GRAVATA                     ');
INSERT INTO cd_cep_br VALUES ('55.643-141', '3219     ', 'TV CAETANO ALVES VARELA', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('55.643-140', '3219     ', 'R CAETANO ALVES VARELA', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('55.642-290', '3219     ', 'R CALCADAS, DAS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.643-095', '3219     ', 'R CANDIDO BORGES', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('55.294-535', '3184     ', 'R VISCONDE DE SUASSUNA', 'MAGANO                        ');
INSERT INTO cd_cep_br VALUES ('55.297-210', '3184     ', 'R VITAL BRASIL', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.297-390', '3184     ', 'R VITALINO DE MELO', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.292-300', '3184     ', 'R VITORIA, DA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.293-360', '3184     ', 'R VITORINO MONTEIRO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.296-490', '3184     ', 'R VOLUNTARIO DA PATRIA', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.295-370', '3184     ', 'R WENCESLAU BRAS', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('55.294-390', '3184     ', 'R WILSON URQUISA', 'MAGANO                        ');
INSERT INTO cd_cep_br VALUES ('55.642-340', '3219     ', 'R A-6', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.644-238', '3219     ', 'R AARAO JOSE DE MELO', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('55.644-305', '3219     ', 'R ABDIAS FELISBERTO DA SILVA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('55.642-460', '3219     ', 'R ABDON ARRUDA CORREIA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.642-565', '3219     ', 'R ABEL QUEIROZ SILVEIRA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.644-440', '3219     ', 'R ABELARDO FONSECA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('55.645-500', '3219     ', 'R ABIMELEQUE', 'N GRAVATA                     ');
INSERT INTO cd_cep_br VALUES ('55.645-090', '3219     ', 'R ADALGISA SOARES', 'N GRAVATA                     ');
INSERT INTO cd_cep_br VALUES ('55.644-205', '3219     ', 'R ADOLFO MOURA POROCA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('55.642-510', '3219     ', 'R ADOLFO SOARES', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.644-260', '3219     ', 'R AFONSO PENA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('55.641-025', '3219     ', 'R AGENOR CESAR DE ANDRADE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('55.642-567', '3219     ', 'R AGENOR DE ABREU PEIXOTO', 'N GRAVATA                     ');
INSERT INTO cd_cep_br VALUES ('55.645-080', '3219     ', 'R AGOSTINHO SIQUEIRA', 'N GRAVATA                     ');
INSERT INTO cd_cep_br VALUES ('55.644-395', '3219     ', 'R AILTON QUIRINO', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('55.643-270', '3219     ', 'R ALBA MIRANDA', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('55.644-425', '3219     ', 'R ALBERTINA LINS CALDAS', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('55.641-835', '3219     ', 'R ALBERTINO LOURENCO DA SILVA', 'Q NOVEMBRO                    ');
INSERT INTO cd_cep_br VALUES ('55.642-490', '3219     ', 'R ALCIDES FILISBERTO DA SILVA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.642-640', '3219     ', 'R ALCIDES MELO', 'Q NOVEMBRO                    ');
INSERT INTO cd_cep_br VALUES ('55.644-348', '3219     ', 'R ALCIDES TEIXEIRA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('55.644-400', '3219     ', 'R ALDERICO VALOIS', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('55.644-330', '3219     ', 'R ALECRIM, DO', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('55.642-595', '3219     ', 'R ALEGRIA, DA', 'Q NOVEMBRO                    ');
INSERT INTO cd_cep_br VALUES ('55.644-165', '3219     ', 'R ALEXANDRINA HELENA DA SILVA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('55.642-500', '3219     ', 'R ALFREDO AUGUSTO SANTIAGO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.642-435', '3219     ', 'R ALFREDO FELISBERTO DA SILVA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.644-025', '3219     ', 'R ALMIRANTE BARROSO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.643-010', '3219     ', 'R ALTO DA BOA VISTA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.643-130', '3219     ', 'R ALTO DO QUIRINO', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('55.292-320', '3184     ', 'R TABOCAS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.298-710', '3184     ', 'R TANCREDO NEVES', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.297-040', '3184     ', 'PC TAVARES CORREIA', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.296-410', '3184     ', 'R TEJUCUPAPO', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.297-665', '3184     ', 'R TELECOMUNICACAO, DAS', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.298-600', '3184     ', 'R TENENTE NELSON PAES MACEDO', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.294-680', '3184     ', 'R TEOBALDO JOSE DA SILVA', 'MAGANO                        ');
INSERT INTO cd_cep_br VALUES ('55.298-110', '3184     ', 'AV TEOTONIO', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.295-600', '3184     ', 'VL TERMINAL RODOVIARIO', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.296-670', '3184     ', 'AV THOMPSON', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.294-515', '3184     ', 'R TIMBAUBA', 'MAGANO                        ');
INSERT INTO cd_cep_br VALUES ('55.292-170', '3184     ', 'R TIRADENTES', 'A PINTO                       ');
INSERT INTO cd_cep_br VALUES ('55.298-645', '3184     ', 'R TOBIAS BARRETO', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.292-161', '3184     ', 'TV TOMAZ ANTONIO GONZAGA', 'A PINTO                       ');
INSERT INTO cd_cep_br VALUES ('55.292-160', '3184     ', 'R TOMAZ ANTONIO GONZAGA', 'A PINTO                       ');
INSERT INTO cd_cep_br VALUES ('55.296-040', '3184     ', 'R TOMAZ VILA NOVA', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.292-130', '3184     ', 'R TOME DE SOUZA', 'A PINTO                       ');
INSERT INTO cd_cep_br VALUES ('55.298-450', '3184     ', 'R TRES', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.295-040', '3184     ', 'R TREZE DE MAIO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.296-570', '3184     ', 'R TRINTA E UM DE MARCO', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.297-670', '3184     ', 'R TULIO BRASILEIRO', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.294-150', '3184     ', 'R TULIPAS, DAS', 'MAGANO                        ');
INSERT INTO cd_cep_br VALUES ('55.298-380', '3184     ', 'R UM', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.298-720', '3184     ', 'R VENEZUELA', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.294-160', '3184     ', 'R VERBENAS, DAS', 'MAGANO                        ');
INSERT INTO cd_cep_br VALUES ('55.296-370', '3184     ', 'R VEREADOR AGOSTINHO PINTO', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.298-590', '3184     ', 'R VEREADOR ANTONIO ADEILDO', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.293-400', '3184     ', 'R VEREADOR ELIAS BARROS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.298-530', '3184     ', 'R VEREADOR EVANDRO CAVALCANTE', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.292-380', '3184     ', 'R VEREADOR JOAO BEZERRA SOBRINHO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('54.320-360', '3278     ', 'R QUIXABA', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.100-024', '3278     ', 'R QUIXABEIRA', 'P ROMA                        ');
INSERT INTO cd_cep_br VALUES ('54.355-651', '3278     ', 'R QUIXADA', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.480-480', '3278     ', 'R QUIXERAMOBIM', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.325-190', '3278     ', 'R RAFAEL COELHO', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.230-230', '3278     ', 'R RAIMUNDO DA MOTA', 'UR-06                         ');
INSERT INTO cd_cep_br VALUES ('54.230-202', '3278     ', 'R RAIMUNDO FARIAS DE BRITO', 'UR-06                         ');
INSERT INTO cd_cep_br VALUES ('54.100-161', '3278     ', 'R RAIMUNDO MONTENEGRO', 'P ROMA                        ');
INSERT INTO cd_cep_br VALUES ('54.100-160', '3278     ', 'TV RAIMUNDO MONTENEGRO', 'P ROMA                        ');
INSERT INTO cd_cep_br VALUES ('55.297-490', '3184     ', 'R HARMONIA', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.294-510', '3184     ', 'R HENRIQUE DOS SANTOS MOTA', 'MAGANO                        ');
INSERT INTO cd_cep_br VALUES ('55.293-300', '3184     ', 'TV HORTAS, DE', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('52.060-605', '3282     ', 'R SOUTO NETO', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('50.790-160', '3282     ', 'R SOUZA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('50.711-050', '3282     ', 'R SOUZA BANDEIRA', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('52.050-300', '3282     ', 'R SOUZA DE ANDRADE', 'GRACAS                        ');
INSERT INTO cd_cep_br VALUES ('52.081-780', '3282     ', 'R SOUZA PORTO', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('50.070-450', '3282     ', 'R SPORT CLUBE DO RECIFE', 'PAISSANDU                     ');
INSERT INTO cd_cep_br VALUES ('52.090-735', '3282     ', 'R STUART EDGAR ANGEL JONES', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('52.160-445', '3282     ', 'R SUBIDA DA ALVORADA', 'B BEBERIBE                    ');
INSERT INTO cd_cep_br VALUES ('52.081-740', '3282     ', 'R SUBIDA DA CACIMBA', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('52.130-385', '3282     ', 'R SUBIDA DA MACAIBA', 'PTO MADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.150-011', '3282     ', '1a SUBIDA DA MEDALHA MILAGROSA', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('52.291-291', '3282     ', 'TV SO NOS DOIS', 'B GUABIRABA                   ');
INSERT INTO cd_cep_br VALUES ('52.291-570', '3282     ', 'R SO NOS DOIS', 'B GUABIRABA                   ');
INSERT INTO cd_cep_br VALUES ('52.061-310', '3282     ', 'R SOARES DE AZEVEDO', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('52.051-120', '3282     ', 'R SOARES MORENO', 'TAMARINEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.750-600', '3282     ', 'PC SOBRADO GRANDE', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('50.680-250', '3282     ', 'R SOBRAL', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('52.190-090', '3282     ', 'R SOBRAL PINTO', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('51.010-790', '3282     ', 'R SOBREIRO', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('51.335-070', '3282     ', 'R SOCIAL', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.131-300', '3282     ', 'R SODRELANDIA', 'AT S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('52.131-301', '3282     ', '1a SODRELANDIA', 'AT S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('52.131-330', '3282     ', 'R SODRELIA', 'AT S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('51.180-150', '3282     ', 'R SOFIA', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.110-187', '3282     ', 'R SOL NASCENTE', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.010-470', '3282     ', 'R SOL, DO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('51.010-520', '3282     ', 'R SOL, DO', 'B TEIMOSA                     ');
INSERT INTO cd_cep_br VALUES ('50.610-010', '3282     ', 'PC SOLANGE PINTO MELO', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('51.340-040', '3282     ', 'R SOLANIA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.111-420', '3282     ', 'R SOLDADO ABELARDO ROSAS', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('52.111-421', '3282     ', 'TV SOLDADO ABELARDO ROSAS', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('50.711-250', '3282     ', 'R SOLDADO ADALBERTO DE MELO', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('51.300-310', '3282     ', 'R SOLDADO ALBINO CESAR', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.300-320', '3282     ', 'R SOLDADO ANTONIO APARECIDO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.080-062', '3282     ', 'R SOLDADO CARLOS HUMBERTO', 'AT S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('51.300-300', '3282     ', 'R SOLDADO GERALDO ROSA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.771-360', '3282     ', 'R SOLDADO GRACILIANO', 'JIQUIA                        ');
INSERT INTO cd_cep_br VALUES ('50.970-280', '3282     ', 'R SOLDADO GREGORIO VILALVA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.711-230', '3282     ', 'R SOLDADO HERMINIO DA SILVA', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.920-560', '3282     ', 'R SOLDADO JOAQUIM XAVIER', 'TEJIPIO                       ');
INSERT INTO cd_cep_br VALUES ('50.970-060', '3282     ', 'R SOLDADO JOSE VIVANCO', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.970-400', '3282     ', 'R SOLDADO MARIO KOSEL FILHO', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('51.300-210', '3282     ', 'R SOLDADO PAULO TANSINE', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.970-090', '3282     ', 'R SOLDADO PERICLES LEAL', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('51.300-250', '3282     ', 'R SOLDADO RAMIZ MENDES', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.240-520', '3282     ', 'R SOLDADO ROMILDO OTTENEN', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('51.300-330', '3282     ', 'R SOLDADO RUBENS LEITE', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.300-270', '3282     ', 'R SOLDADO SEBASTIAO FELICIO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.160-380', '3282     ', 'R SOLDADO SINESIO DE ARAGAO', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('51.190-390', '3282     ', 'R SIMOES NETO', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.680-270', '3282     ', 'R SIMONESIA', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('52.390-070', '3282     ', 'R SIMONSEN', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('50.875-030', '3282     ', 'R SIMPERE(SINDICATO DOS PROFISSIONAIS DE ENSINO', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('52.140-420', '3282     ', 'R SIMPLICIO MENDES', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('52.160-340', '3282     ', 'R SINCERIDADE, DA', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('50.875-015', '3282     ', 'R SINDICATO DOS BANCARIOS', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('50.875-220', '3282     ', 'R SINDICATO DOS COMERCIARIOS', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('50.875-140', '3282     ', 'R SINDICATO DOS CONDOMINIOS', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('50.875-070', '3282     ', 'R SINDICATO DOS METALURGICOS', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('50.875-110', '3282     ', 'R SINDICATO DOS TECELOES', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('50.875-010', '3282     ', 'R SINDICATO DOS VIGILANTES', 'CACOTE                        ');
INSERT INTO cd_cep_br VALUES ('50.875-025', '3282     ', 'R SINDICATO DOS VIGILANTES', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('52.160-800', '3282     ', 'R SINDICATO, DO', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('52.011-320', '3282     ', 'R SINHA SOBREIRA', 'GRACAS                        ');
INSERT INTO cd_cep_br VALUES ('52.120-373', '3282     ', 'R SINIMBU', 'ARRUDA                        ');
INSERT INTO cd_cep_br VALUES ('52.280-240', '3282     ', 'R SINO, DO', 'MRO CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('50.650-440', '3282     ', 'R SINOS, DOS', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('50.875-230', '3282     ', 'R SINTEL(SINDICATO DOS TRABALHADORES EM TELECOMU', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('50.010-010', '3282     ', 'R SIQUEIRA CAMPOS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('51.345-400', '3282     ', 'R SIQUEIRA CAMPOS', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.071-192', '3282     ', '2a SIRIJI', 'AT MANDU                      ');
INSERT INTO cd_cep_br VALUES ('52.071-190', '3282     ', 'R SIRIJI', 'AT MANDU                      ');
INSERT INTO cd_cep_br VALUES ('52.071-191', '3282     ', 'TV SIRIJI', 'AT MANDU                      ');
INSERT INTO cd_cep_br VALUES ('50.731-130', '3282     ', 'R SIRIO', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('52.280-507', '3282     ', 'R SITIA', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('50.771-100', '3282     ', 'R SITIO ALEGRE', 'JIQUIA                        ');
INSERT INTO cd_cep_br VALUES ('50.761-720', '3282     ', 'PC SITIO BENVENUTO', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('52.171-000', '3282     ', 'R SITIO DA AREINHA', 'D IRMAOS                      ');
INSERT INTO cd_cep_br VALUES ('51.180-000', '3282     ', 'R SITIO DA MANGUEIRA', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.721-590', '3282     ', '1a SITIO DAS PALMEIRAS', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.810-330', '3282     ', 'R SITIO DOS COQUEIROS', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('51.290-300', '3282     ', 'R SITIO DOS MOREIRAS', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.191-585', '3282     ', 'R SITIO DOS NOBRES', 'B BEBERIBE                    ');
INSERT INTO cd_cep_br VALUES ('52.031-200', '3282     ', 'R SITIO GAMEIRO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('51.180-270', '3282     ', 'R SITIO GRANDE', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.171-170', '3282     ', 'R SITIO SAO BRAS, DO', 'SIT PINTOS                    ');
INSERT INTO cd_cep_br VALUES ('52.160-540', '3282     ', 'R SIZENANDO NABUCO', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('52.090-195', '3282     ', 'R SEVERINO GONCALVES', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('50.930-261', '3282     ', 'R SEVERINO JOSE TORRES', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('55.604-069', '3270     ', '1a DOUTOR AGAMENON MAGALHAES', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.612-260', '3270     ', 'VL DOUTOR ALVIM', 'MATRIZ                        ');
INSERT INTO cd_cep_br VALUES ('55.604-610', '3270     ', 'R DOUTOR ARTUR A LIMA', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.602-420', '3270     ', 'R DOUTOR DEMOCRITO CAVALCANTE', 'LIVRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('55.612-550', '3270     ', 'R DOUTOR EDGAR VALOIS', 'MATRIZ                        ');
INSERT INTO cd_cep_br VALUES ('55.604-273', '3270     ', 'TV DOUTOR IVO QUEIROZ', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.604-272', '3270     ', '9a DOUTOR IVO QUEIROZ', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.604-271', '3270     ', '8a DOUTOR IVO QUEIROZ', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('50.850-000', '3282     ', 'R SAO MIGUEL- DE 863/864 AO FIM', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('51.350-530', '3282     ', 'R SAO NICOLAU', 'IPSEP                         ');
INSERT INTO cd_cep_br VALUES ('52.070-441', '3282     ', 'R SAO PAULO', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('51.330-390', '3282     ', 'AV SAO PAULO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.150-191', '3282     ', 'R SAO PAULO', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('55.612-510', '3270     ', 'R DOUTOR JOSE AUGUSTO', 'MATRIZ                        ');
INSERT INTO cd_cep_br VALUES ('55.612-511', '3270     ', 'TV DOUTOR JOSE AUGUSTO', 'MATRIZ                        ');
INSERT INTO cd_cep_br VALUES ('55.606-200', '3270     ', 'R CLUBE CEBOLA QUENTE', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.606-220', '3270     ', 'R CLUBE DOS COELHOS', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.606-230', '3270     ', 'R CLUBE DOS MOTORISTAS', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.606-231', '3270     ', 'TV CLUBE DOS MOTORISTAS', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.606-210', '3270     ', 'R CLUBE TABOQUINHAS', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.604-580', '3270     ', 'R CLUBE VASSOURAS O CAMELO', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.604-560', '3270     ', 'R COLEGIO COMERCIAL', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.604-550', '3270     ', 'R COLEGIO JOAO CLEOFAS- ATE 385/386', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.606-000', '3270     ', 'R COLEGIO JOAO CLEOFAS- DE 387/388 AO FIM', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.608-020', '3270     ', 'LOT COLINAS DO CANADA', 'AT J LEAL                     ');
INSERT INTO cd_cep_br VALUES ('55.614-610', '3270     ', 'R CONEGO AMERICO PITA', 'S IVO                         ');
INSERT INTO cd_cep_br VALUES ('55.612-470', '3270     ', 'R CONEGO AMERICO VASCO', 'MATRIZ                        ');
INSERT INTO cd_cep_br VALUES ('55.612-472', '3270     ', '2a CONEGO AMERICO VASCO', 'MATRIZ                        ');
INSERT INTO cd_cep_br VALUES ('55.612-471', '3270     ', '1a CONEGO AMERICO VASCO', 'MATRIZ                        ');
INSERT INTO cd_cep_br VALUES ('55.612-340', '3270     ', 'R CONEGO BERNARDO', 'MATRIZ                        ');
INSERT INTO cd_cep_br VALUES ('55.602-710', '3270     ', 'R CONEGO LUIS DO MONTE', 'LIVRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('55.602-310', '3270     ', 'R CONSELHEIRO LUIS QUEIROZ DE BARROS', 'LIVRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('55.606-630', '3270     ', 'R CORONEL TIBURTINO PINTO DE ALMEIDA', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.610-410', '3270     ', 'R CRAVO, DO', 'CAJA                          ');
INSERT INTO cd_cep_br VALUES ('55.604-414', '3270     ', 'TV CRUZ DAS ALMAS', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.604-413', '3270     ', '3a CRUZ DAS ALMAS', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.604-412', '3270     ', '2a CRUZ DAS ALMAS', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.604-411', '3270     ', '1a CRUZ DAS ALMAS', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.604-410', '3270     ', 'R CRUZ DAS ALMAS', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.614-060', '3270     ', 'R D', 'L QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('55.610-013', '3270     ', 'R DEMOSTENES DE OLINDA', 'CAJA                          ');
INSERT INTO cd_cep_br VALUES ('55.606-611', '3270     ', 'TV DEPUTADO INACIO DE LEMOS', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.606-610', '3270     ', 'R DEPUTADO INACIO DE LEMOS', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.612-640', '3270     ', 'R DEPUTADO JOSE MIXTO DE OLIVEIRA', 'MATRIZ                        ');
INSERT INTO cd_cep_br VALUES ('55.602-390', '3270     ', 'R DESEMBARGADOR GOES CAVALCANTE', 'LIVRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('55.610-201', '3270     ', 'TV DESEMBARGADOR PEDRO BELTRAO', 'CAJA                          ');
INSERT INTO cd_cep_br VALUES ('55.610-200', '3270     ', 'AV DESEMBARGADOR PEDRO BELTRAO', 'CAJA                          ');
INSERT INTO cd_cep_br VALUES ('55.610-202', '3270     ', '1a DESEMBARGADOR PEDRO BELTRAO', 'CAJA                          ');
INSERT INTO cd_cep_br VALUES ('55.608-360', '3270     ', 'R DEZ', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.614-240', '3270     ', 'R DEZ', 'L QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('55.614-405', '3270     ', 'R DEZ- SANTO IVO', 'S IVO                         ');
INSERT INTO cd_cep_br VALUES ('55.606-410', '3270     ', 'R DEZ- VL DO CAJUEIRO', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('55.602-001', '3270     ', 'ROD BR-232- DO KM 54,00 A0 KM 65,00  LADO IMPAR', 'MATRIZ                        ');
INSERT INTO cd_cep_br VALUES ('55.610-130', '3270     ', 'R BRASILIA', 'CAJA                          ');
INSERT INTO cd_cep_br VALUES ('55.610-251', '3270     ', 'TV BRASILIANO QUEIROZ MONTEIRO', 'CAJA                          ');
INSERT INTO cd_cep_br VALUES ('55.610-250', '3270     ', 'R BRASILIANO QUEIROZ MONTEIRO', 'CAJA                          ');
INSERT INTO cd_cep_br VALUES ('55.612-030', '3270     ', 'R C', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('55.614-050', '3270     ', 'R C', 'L QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('55.612-291', '3270     ', 'TV CABO GRACILIANO', 'MATRIZ                        ');
INSERT INTO cd_cep_br VALUES ('55.612-290', '3270     ', 'R CABO GRACILIANO', 'MATRIZ                        ');
INSERT INTO cd_cep_br VALUES ('55.612-293', '3270     ', '2a CABO GRACILIANO', 'MATRIZ                        ');
INSERT INTO cd_cep_br VALUES ('55.612-292', '3270     ', '1a CABO GRACILIANO', 'MATRIZ                        ');
INSERT INTO cd_cep_br VALUES ('55.602-095', '3270     ', 'BC CADEIA, DA', 'MATRIZ                        ');
INSERT INTO cd_cep_br VALUES ('55.606-660', '3270     ', 'R CAGEP, DA', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.606-661', '3270     ', 'TV CAGEP, DA', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.610-300', '3270     ', 'R CAIXA ECONOMICA', 'CAJA                          ');
INSERT INTO cd_cep_br VALUES ('55.606-310', '3270     ', 'VL CAJUEIRO, DO', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('55.606-460', '3270     ', 'EST CAMPINAS', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('55.608-590', '3270     ', 'R CANAL', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.604-400', '3270     ', 'R CANAL, DO', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.612-600', '3270     ', 'R CANDIDO CARDOSO FONTES', 'MATRIZ                        ');
INSERT INTO cd_cep_br VALUES ('55.602-040', '3270     ', 'R CAPITAO FAGUNDES', 'MATRIZ                        ');
INSERT INTO cd_cep_br VALUES ('55.602-251', '3270     ', 'TV CAPITAO JERONIMO SILVA', 'LIVRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('55.602-250', '3270     ', 'R CAPITAO JERONIMO SILVA', 'LIVRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('55.606-650', '3270     ', 'R CAPITAO MANOEL DA MOTA ARAUJO', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.610-030', '3270     ', 'R CAPITAO MANOEL TEIXEIRA DE ABREU', 'CAJA                          ');
INSERT INTO cd_cep_br VALUES ('55.602-261', '3270     ', 'TV CAPITAO MATEUS RICARDO', 'LIVRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('55.602-260', '3270     ', 'R CAPITAO MATEUS RICARDO', 'LIVRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('55.602-350', '3270     ', 'TV CAPITAO TABORDA', 'LIVRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('55.608-075', '3270     ', 'R CARTEIROS, DOS', 'AT J LEAL                     ');
INSERT INTO cd_cep_br VALUES ('55.606-500', '3270     ', 'R CASSIA', 'PIRITUBA                      ');
INSERT INTO cd_cep_br VALUES ('55.608-035', '3270     ', 'R CENTO E QUATORZE', 'AT J LEAL                     ');
INSERT INTO cd_cep_br VALUES ('55.608-045', '3270     ', 'R CENTO E QUINZE', 'AT J LEAL                     ');
INSERT INTO cd_cep_br VALUES ('55.612-570', '3270     ', 'R CINCO', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('55.614-190', '3270     ', 'R CINCO', 'L QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('55.608-410', '3270     ', 'R CINCO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.614-385', '3270     ', 'R CINCO- SANTO IVO', 'S IVO                         ');
INSERT INTO cd_cep_br VALUES ('55.606-360', '3270     ', 'R CINCO- VL DO CAJUEIRO', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('55.604-450', '3270     ', 'AV CLAUDIONOR RIBEIRO TENORIO', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.606-250', '3270     ', 'R CLUBE ABANADORES O LEAO', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.614-630', '3270     ', 'R ARQUITETO JOAO DE BARROS', 'S IVO                         ');
INSERT INTO cd_cep_br VALUES ('55.608-730', '3270     ', 'R ARTUR MOREIRA CAMPOS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.612-540', '3270     ', 'R AUREA PIMENTEL', 'MATRIZ                        ');
INSERT INTO cd_cep_br VALUES ('55.612-020', '3270     ', 'R B', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('55.608-170', '3270     ', 'R B', 'AT J LEAL                     ');
INSERT INTO cd_cep_br VALUES ('55.614-040', '3270     ', 'R B', 'L QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('55.614-640', '3270     ', 'R BACHAREL MARIO DE CASTRO', 'S IVO                         ');
INSERT INTO cd_cep_br VALUES ('55.614-110', '3270     ', 'R BALANCA-1, DA', 'L QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('55.614-115', '3270     ', 'R BALANCA-2, DA', 'L QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('55.614-120', '3270     ', 'R BALANCA-3, DA', 'L QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('55.614-125', '3270     ', 'R BALANCA-4, DA', 'L QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('51.340-162', '3282     ', 'R PADUARI', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.630-170', '3282     ', 'R PAES CABRAL', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('51.350-640', '3282     ', 'R PAGE', 'IPSEP                         ');
INSERT INTO cd_cep_br VALUES ('50.791-070', '3282     ', 'R PAGY', 'COQUEIRAL                     ');
INSERT INTO cd_cep_br VALUES ('52.150-174', '3282     ', 'R PAIAL', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('51.150-250', '3282     ', 'EST PAIOL, DO', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.070-200', '3282     ', 'R PAISSANDU- ATE 418/419', 'PAISSANDU                     ');
INSERT INTO cd_cep_br VALUES ('52.010-000', '3282     ', 'R PAISSANDU- DE 420/421 AO FIM', 'PAISSANDU                     ');
INSERT INTO cd_cep_br VALUES ('50.800-340', '3282     ', 'R PAJEU', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('56.903-320', '3323     ', 'R DIONIZIO FERREIRA MAGALHAES', 'AT CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('56.909-320', '3323     ', 'R DOCA GERMANO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('56.909-070', '3323     ', 'R DOIS', 'AT B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('56.903-442', '3323     ', 'TV DOMINGOS RODRIGUES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.345-780', '3278     ', 'R BETA', 'COMPORTA                      ');
INSERT INTO cd_cep_br VALUES ('54.280-550', '3278     ', 'R BETA', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.490-071', '3278     ', 'R BETEL', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.240-525', '3278     ', 'R BETEL', 'CURADO I                      ');
INSERT INTO cd_cep_br VALUES ('54.210-060', '3278     ', 'R BIBIANA COSTA', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.210-061', '3278     ', 'TV BIBIANA COSTA', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.210-062', '3278     ', '1a BIBIANA COSTA', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.210-063', '3278     ', '2a BIBIANA COSTA', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.345-750', '3278     ', 'R BICUDA', 'COMPORTA                      ');
INSERT INTO cd_cep_br VALUES ('54.280-635', '3278     ', 'R BICUDO, DO', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.280-636', '3278     ', 'R BIGODE', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.230-655', '3278     ', 'R BIGUA, DO', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.345-800', '3278     ', 'R BIJUPIRA', 'COMPORTA                      ');
INSERT INTO cd_cep_br VALUES ('54.420-130', '3278     ', 'R BIRITINGA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.345-540', '3278     ', 'R BITIRANA', 'COMPORTA                      ');
INSERT INTO cd_cep_br VALUES ('54.420-233', '3278     ', 'R BITURUNA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.460-230', '3278     ', 'R BLUMENAU', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.320-030', '3278     ', 'R BOA ESPERANCA', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.100-400', '3278     ', 'R BOA ESPERANCA', 'P ROMA                        ');
INSERT INTO cd_cep_br VALUES ('54.100-401', '3278     ', '1a BOA ESPERANCA', 'P ROMA                        ');
INSERT INTO cd_cep_br VALUES ('54.340-490', '3278     ', 'R BOA ESPERANCA', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.100-405', '3278     ', '3a BOA ESPERANCA', 'P ROMA                        ');
INSERT INTO cd_cep_br VALUES ('54.100-404', '3278     ', '2a BOA ESPERANCA', 'P ROMA                        ');
INSERT INTO cd_cep_br VALUES ('54.100-408', '3278     ', '6a BOA ESPERANCA', 'P ROMA                        ');
INSERT INTO cd_cep_br VALUES ('54.100-407', '3278     ', '5a BOA ESPERANCA', 'P ROMA                        ');
INSERT INTO cd_cep_br VALUES ('54.100-406', '3278     ', '4a BOA ESPERANCA', 'P ROMA                        ');
INSERT INTO cd_cep_br VALUES ('54.160-460', '3278     ', 'R BOA ESPERANCA(LOT NILTON CARNEIRO)', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.280-360', '3278     ', 'R BELGICA', 'SUCUPIRA                      ');
INSERT INTO cd_cep_br VALUES ('54.380-085', '3278     ', 'R BELMONTE', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.420-350', '3278     ', 'R BELO CAMPO', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.410-540', '3278     ', 'R BELO CAMPO', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('55.641-808', '3219     ', 'R JOSE SOARES DA SILVA', 'Q NOVEMBRO                    ');
INSERT INTO cd_cep_br VALUES ('55.642-420', '3219     ', 'R JOSE TENORIO FILHO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.643-100', '3219     ', 'R JOSE TINE', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('55.642-555', '3219     ', 'R JOSE TOMAZ DE A. LIMA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.643-040', '3219     ', 'R JOSE VILA NOVA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.643-041', '3219     ', 'TV JOSE VILA NOVA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.642-100', '3219     ', 'R JOSE VIRGILIO VIEIRA', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('55.643-108', '3219     ', 'R JOSEFINA MARIA DA SILVA', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('55.641-810', '3219     ', 'R JOSILENE MARIA DE CARVALHO', 'Q NOVEMBRO                    ');
INSERT INTO cd_cep_br VALUES ('55.642-030', '3219     ', 'R JOSUE LINS DE ANDRADE', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('55.642-415', '3219     ', 'R JULIETA CESAR DE HOLANDA CAVALCANTE', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.645-240', '3219     ', 'R JULIO ALVES DE SOUZA', 'N GRAVATA                     ');
INSERT INTO cd_cep_br VALUES ('55.642-591', '3219     ', 'TV JULIO DEMETRIO', 'Q NOVEMBRO                    ');
INSERT INTO cd_cep_br VALUES ('55.642-590', '3219     ', 'R JULIO DEMETRIO', 'Q NOVEMBRO                    ');
INSERT INTO cd_cep_br VALUES ('55.645-160', '3219     ', 'R KERDITA', 'N GRAVATA                     ');
INSERT INTO cd_cep_br VALUES ('55.641-815', '3219     ', 'R LAMARTINE DE FARIAS CASTRO', 'Q NOVEMBRO                    ');
INSERT INTO cd_cep_br VALUES ('55.645-050', '3219     ', 'AV LIGIA UCHOA DE MEDEIROS', 'N GRAVATA                     ');
INSERT INTO cd_cep_br VALUES ('55.641-140', '3219     ', 'R LOURENCO CORREIA DE MELO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('55.642-675', '3219     ', 'R LOURENCO SIQUEIRA CAVALCANTE', 'N GRAVATA                     ');
INSERT INTO cd_cep_br VALUES ('55.643-195', '3219     ', 'R JOAO QUIRINO DA SILVA', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('55.642-335', '3219     ', 'R JOAO SEVERINO MARTINS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.641-205', '3219     ', 'R JOAO SOARES DE MELO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('55.641-206', '3219     ', 'TV JOAO SOARES DE MELO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('55.643-220', '3219     ', 'R JOAO SOARES DE OLIVEIRA', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('55.642-305', '3219     ', 'R JOAO VASCONCELOS SOBRINHO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.644-368', '3219     ', 'R JOAO VIEIRA DE MELO', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('55.641-825', '3219     ', 'R JOAO XXIII', 'Q NOVEMBRO                    ');
INSERT INTO cd_cep_br VALUES ('55.642-390', '3219     ', 'R JOAQUIM ALFREDO SIMOES', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.642-805', '3219     ', 'R JOAQUIM BATISTA DE OLIVEIRA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.645-070', '3219     ', 'R JOAQUIM CORREIA DE MELO', 'N GRAVATA                     ');
INSERT INTO cd_cep_br VALUES ('55.641-580', '3219     ', 'R JOAQUIM DIAS', 'NORTE                         ');
INSERT INTO cd_cep_br VALUES ('55.644-190', '3219     ', 'AV JOAQUIM DIDIER', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('55.644-191', '3219     ', 'TV JOAQUIM DIDIER', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('55.645-230', '3219     ', 'R JOAQUIM FELIPE', 'N GRAVATA                     ');
INSERT INTO cd_cep_br VALUES ('55.641-145', '3219     ', 'R JOAQUIM FERREIRA DA COSTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('55.645-490', '3219     ', 'R JOAQUIM GUILHERMINO DO NASCIMENTO', 'N GRAVATA                     ');
INSERT INTO cd_cep_br VALUES ('55.642-515', '3219     ', 'AV JOAQUIM MALAQUIAS COELHO SILVEIRA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.641-200', '3219     ', 'R JOAQUIM NABUCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('55.643-105', '3219     ', 'R JOAQUIM PAULINO DE SOUZA', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('55.644-298', '3219     ', 'R JOAQUIM PAULINO DE SOUZA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('55.642-395', '3219     ', 'R JOAQUIM SABINO COELHO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.642-251', '3219     ', 'TV JOAQUIM SOUTO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.642-250', '3219     ', 'R JOAQUIM SOUTO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.642-350', '3219     ', 'R JORNALISTA LUIS CLERICUZZI', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.643-340', '3219     ', 'R JORNALISTA LUIS NASCIMENTO', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('55.644-140', '3219     ', 'R JORNALISTA ODILON PIO GONCALVES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.644-560', '3219     ', 'R JORNALISTA RENATO FARIAS', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('55.642-320', '3219     ', 'R JOSE AGUIAR GUSMAO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.641-460', '3219     ', 'R JOSE ALVES VARELA', 'NORTE                         ');
INSERT INTO cd_cep_br VALUES ('55.643-175', '3219     ', 'R JOSE BALARMINO BEZERRA', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('55.642-035', '3219     ', 'R JOSE BARBOSA DA COSTA', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('55.642-720', '3219     ', 'R JOSE BARTOLOMEU GOMES DA SILVA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.642-575', '3219     ', 'R JOSE BEZERRA DA SILVA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.641-276', '3219     ', 'TV JOSE BONIFACIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('55.641-275', '3219     ', 'R JOSE BONIFACIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('55.642-835', '3219     ', 'R JOSE BRASIL', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.644-288', '3219     ', 'R JOSE BRASILIANO SILVA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('55.644-027', '3219     ', 'R HILDA GONZALES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('54.330-674', '3278     ', '1a SANTA FE', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.210-292', '3278     ', 'R RODIZIO', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.310-460', '3278     ', 'R RODOLFO DE ARAUJO JUNIOR', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.230-252', '3278     ', 'R RODRIGUES DE ABREU', 'UR-06                         ');
INSERT INTO cd_cep_br VALUES ('54.380-381', '3278     ', 'R ROLANDIA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.380-382', '3278     ', 'R ROMELANDIA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.250-534', '3278     ', 'R ROMELANDIA', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.270-460', '3278     ', 'R RONALDO CARNEIRO LEAO', 'CURADO IV                     ');
INSERT INTO cd_cep_br VALUES ('54.230-170', '3278     ', 'R RONALDO DE CARVALHO', 'UR-06                         ');
INSERT INTO cd_cep_br VALUES ('54.470-260', '3278     ', 'R RONDINHA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.380-383', '3278     ', 'R RONDON', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('55.292-400', '3184     ', 'R SAO MIGUEL- DE 260/261 AO FIM', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.294-235', '3184     ', 'R SAO PAULO', 'MAGANO                        ');
INSERT INTO cd_cep_br VALUES ('55.292-290', '3184     ', 'R SAO SALVADOR', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('51.011-651', '3282     ', '1a SAO BENEDITO', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('50.960-660', '3282     ', 'PC SAO BENEDITO PEREIRA DOS SANTOS', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('52.120-040', '3282     ', 'R SAO BENTO', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('52.090-475', '3282     ', 'R SAO BENTO', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('50.620-450', '3282     ', 'R SAO BENTO DO NORTE', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.770-440', '3282     ', 'R SAO BENTO DO SUL', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('51.280-040', '3282     ', 'R SAO BENTO DO UNA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.110-490', '3282     ', 'R SAO BERNARDO (R ARMENIA)', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('52.111-460', '3282     ', 'R SAO BRAZ', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('52.191-520', '3282     ', 'R SAO BRAZ', 'B BEBERIBE                    ');
INSERT INTO cd_cep_br VALUES ('52.031-070', '3282     ', 'R SAO CAETANO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('51.270-500', '3282     ', 'R SAO CAETANO', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('52.120-309', '3282     ', 'VL SAO CARLOS', 'ARRUDA                        ');
INSERT INTO cd_cep_br VALUES ('51.290-140', '3282     ', 'R SAO CARLOS', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.345-300', '3282     ', 'R SAO COSME E DAMIAO', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('50.640-280', '3282     ', 'R SAO CRISTOVAO', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('52.191-740', '3282     ', 'R SAO CRISTOVAO', 'B BEBERIBE                    ');
INSERT INTO cd_cep_br VALUES ('52.211-765', '3282     ', 'R SAO CRISTOVAO', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('51.250-130', '3282     ', 'R SAO DOMINGOS', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('52.080-291', '3282     ', '2a SAO DOMINGOS SAVIO', 'AT J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('52.080-020', '3282     ', 'R SAO DOMINGOS SAVIO', 'AT J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('52.111-100', '3282     ', 'R SANTANESIA', 'B HEMETERIO                   ');
INSERT INTO cd_cep_br VALUES ('51.340-231', '3282     ', 'R SANTANOPOLIS', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.340-530', '3282     ', 'AV SANTAREM', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.110-250', '3282     ', 'R SANTELMO', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('50.650-340', '3282     ', 'R SANTIAGO', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('51.180-610', '3282     ', 'R SANTIAGO', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.081-270', '3282     ', 'R SANTINAS', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('52.130-227', '3282     ', 'R SANTO AMARO', 'PTO MADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('51.345-250', '3282     ', 'R SANTO AMARO', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('52.131-145', '3282     ', 'R SANTO AMARO', 'L TIRO                        ');
INSERT INTO cd_cep_br VALUES ('52.070-510', '3282     ', 'R SANTO ANASTACIO', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('50.610-430', '3282     ', 'R SANTO ANDRE', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('50.761-600', '3282     ', 'R SANTO ANGELO', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('52.091-340', '3282     ', 'R SANTO ANTONIO', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.031-205', '3282     ', 'R SANTO ANTONIO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('51.150-198', '3282     ', 'R SANTO ANTONIO', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.060-630', '3282     ', 'R SANTO ANTONIO', 'COELHOS                       ');
INSERT INTO cd_cep_br VALUES ('52.390-180', '3282     ', 'TV SANTO ANTONIO', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('51.345-280', '3282     ', 'AV SANTO ANTONIO', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('52.091-341', '3282     ', 'TV SANTO ANTONIO', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.171-065', '3282     ', 'R SANTO ANTONIO', 'SIT PINTOS                    ');
INSERT INTO cd_cep_br VALUES ('52.130-415', '3282     ', 'R SANTO ANTONIO', 'PTO MADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.160-836', '3282     ', 'R SANTO ANTONIO', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('50.090-785', '3282     ', 'R SANTO ANTONIO', 'IA J BEZERRA                  ');
INSERT INTO cd_cep_br VALUES ('50.720-415', '3282     ', 'R SANTO ANTONIO', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('50.770-660', '3282     ', 'R SANTO CRISTO', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('52.171-075', '3282     ', 'R SANTO CRISTO', 'SIT PINTOS                    ');
INSERT INTO cd_cep_br VALUES ('52.020-090', '3282     ', 'R SANTO ELIAS', 'ESPINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('52.051-031', '3282     ', 'R SANTO ESTEVAO', 'TAMARINEIRA                   ');
INSERT INTO cd_cep_br VALUES ('51.270-110', '3282     ', 'R SANTO HELENO', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('51.270-111', '3282     ', '1a SANTO HELENO', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('51.270-112', '3282     ', '2a SANTO HELENO', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('51.270-113', '3282     ', '3a SANTO HELENO', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('50.940-043', '3282     ', 'R SANTO HILARIO', 'SANCHO                        ');
INSERT INTO cd_cep_br VALUES ('50.741-450', '3282     ', 'R SANTO URBANO', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('51.340-210', '3282     ', 'AV SANTOS', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.340-211', '3282     ', 'TV SANTOS', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.770-270', '3282     ', 'R SANTOS ARAUJO', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('50.080-780', '3282     ', 'R SANTA MARIA', 'IA J BEZERRA                  ');
INSERT INTO cd_cep_br VALUES ('52.171-085', '3282     ', 'R SANTA MARIA DE FATIMA', 'SIT PINTOS                    ');
INSERT INTO cd_cep_br VALUES ('52.280-640', '3282     ', 'R SANTA MARIA GORETTI', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('51.290-200', '3282     ', 'R SANTA MARIA MADALENA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.131-280', '3282     ', 'R SANTA MERCEDES', 'L TIRO                        ');
INSERT INTO cd_cep_br VALUES ('52.131-279', '3282     ', '2a SANTA MERCEDES', 'L TIRO                        ');
INSERT INTO cd_cep_br VALUES ('52.131-275', '3282     ', 'TV SANTA MERCEDES', 'L TIRO                        ');
INSERT INTO cd_cep_br VALUES ('50.761-710', '3282     ', 'R SANTA MONICA', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('52.160-745', '3282     ', 'R SANTA MONICA', 'B BEBERIBE                    ');
INSERT INTO cd_cep_br VALUES ('50.090-780', '3282     ', 'R SANTA MONICA', 'IA J BEZERRA                  ');
INSERT INTO cd_cep_br VALUES ('50.760-355', '3282     ', 'R SANTA PAULA', 'MUSTARDINHA                   ');
INSERT INTO cd_cep_br VALUES ('50.741-350', '3282     ', 'R SANTA QUITERIA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.741-360', '3282     ', 'TV SANTA QUITERIA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('52.120-002', '3282     ', 'VL SANTA RITA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('50.810-480', '3282     ', 'R SANTA RITA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('52.291-760', '3282     ', 'R SANTA RITA', 'B BEBERIBE                    ');
INSERT INTO cd_cep_br VALUES ('50.020-320', '3282     ', 'R SANTA RITA, DE', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('50.020-360', '3282     ', 'C SANTA RITA, DE', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('50.761-570', '3282     ', 'R SANTA ROSA', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('50.741-250', '3282     ', '2a SANTA ROSA', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('52.191-570', '3282     ', 'R SANTA ROSA', 'B BEBERIBE                    ');
INSERT INTO cd_cep_br VALUES ('50.110-407', '3282     ', 'R SANTA ROSA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.760-420', '3282     ', 'R SANTA ROSA DE LIMA', 'MUSTARDINHA                   ');
INSERT INTO cd_cep_br VALUES ('52.140-210', '3282     ', 'R SANTA SILVANA', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('52.390-090', '3282     ', 'R SANTA TEREZA', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('52.390-403', '3282     ', '3a SANTA TEREZA', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('52.160-355', '3282     ', 'R SANTA TEREZA DE CANAA', 'B BEBERIBE                    ');
INSERT INTO cd_cep_br VALUES ('50.790-090', '3282     ', 'R SANTA TEREZINHA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('52.121-610', '3282     ', 'VL SANTA TEREZINHA', 'C BARRETO                     ');
INSERT INTO cd_cep_br VALUES ('51.345-560', '3282     ', 'R SANTA TEREZINHA', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('50.770-590', '3282     ', 'R SANTA VITORIA', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('52.291-185', '3282     ', 'R SANTA VITORIA', 'GUABIRABA                     ');
INSERT INTO cd_cep_br VALUES ('50.870-410', '3282     ', 'R SANTALUZ', 'CACOTE                        ');
INSERT INTO cd_cep_br VALUES ('52.080-540', '3282     ', 'R SANTANA', 'L TIRO                        ');
INSERT INTO cd_cep_br VALUES ('54.720-420', '3283     ', 'R VALDIR CORREIA', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.720-450', '3283     ', 'R VALDIR HOLDER', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.740-470', '3283     ', 'R VARZEA GRANDE', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.720-330', '3283     ', 'R VENANCIO DE RESENDE', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.705-030', '3283     ', 'R VENEZA', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.730-060', '3283     ', 'R VERDEJANTE- ATE 120/121', 'PIXETE                        ');
INSERT INTO cd_cep_br VALUES ('54.725-010', '3283     ', 'R VERDEJANTE- DE 122/123 AO FIM', 'PIXETE                        ');
INSERT INTO cd_cep_br VALUES ('54.720-370', '3283     ', 'R VERDES MARES', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.720-704', '3283     ', 'R VIANA PARK', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.710-530', '3283     ', 'R VICENTE CELESTINO', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.740-080', '3283     ', 'R VICENTE CELESTINO', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('51.290-020', '3282     ', 'R XAPURI', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.070-180', '3282     ', 'R XAVANTES', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('50.860-150', '3282     ', 'R VISCONDE DE MAUA', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('50.020-100', '3282     ', 'PC VISCONDE DE MAUA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('54.720-825', '3283     ', 'R VIDAL DE OLIVEIRA', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.735-560', '3283     ', 'R VILA BELO JARDIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.730-170', '3283     ', 'R VILA IBIAPINA', 'PIXETE                        ');
INSERT INTO cd_cep_br VALUES ('54.715-070', '3283     ', 'R VILLAS LOBOS', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.715-695', '3283     ', 'R VINICIUS DE MORAIS', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.720-074', '3283     ', 'R VINTE E NOVE', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.720-121', '3283     ', 'R VINTE E NOVE-A', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.720-073', '3283     ', 'R VINTE E OITO', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.720-071', '3283     ', 'R VINTE E SEIS', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.720-072', '3283     ', 'R VINTE E SETE', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.720-145', '3283     ', 'R VINTE E UM', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.720-665', '3283     ', 'R VINTE E UM DE ABRIL', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.730-330', '3283     ', 'R VIRACAO, DA', 'PIXETE                        ');
INSERT INTO cd_cep_br VALUES ('54.720-795', '3283     ', 'R VIRGILIO CAMPELO', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.720-120', '3283     ', 'R VIRGILIO DE MELO FRANCO', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.720-770', '3283     ', 'R VIRGILIO DE SA PEREIRA', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.720-790', '3283     ', 'R VIRGILIO HERACLIO', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.720-350', '3283     ', 'R VIRGILIO MARQUES', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.720-030', '3283     ', 'R VIRGILIO MOTA', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.735-140', '3283     ', 'R VIRGILIO SANTIAGO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.735-141', '3283     ', 'TV VIRGILIO SANTIAGO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.710-450', '3283     ', 'R VISCONDE DE CAIRU', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.735-300', '3283     ', 'R TITO PEREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.720-630', '3283     ', 'R TITO ROSAS', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.715-100', '3283     ', 'R TOBIAS BARRETO', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.725-160', '3283     ', 'R TOLEDO', 'PIXETE                        ');
INSERT INTO cd_cep_br VALUES ('54.725-320', '3283     ', 'R TOM JONSON', 'TIUMA                         ');
INSERT INTO cd_cep_br VALUES ('54.710-340', '3283     ', 'R TOMAZ ANTONIO GONZAGA', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.420-351', '3278     ', '1a BELO CAMPO', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.420-353', '3278     ', '3a BELO CAMPO', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.420-352', '3278     ', '2a BELO CAMPO', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.420-232', '3278     ', 'R BELO HORIZONTE', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.280-633', '3278     ', 'R BELO HORIZONTE', 'SUCUPIRA                      ');
INSERT INTO cd_cep_br VALUES ('54.090-111', '3278     ', 'R BELO HORIZONTE', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('54.450-300', '3278     ', 'R BELO HORIZONTE- ATE 98/99', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.460-420', '3278     ', 'R BELO HORIZONTE- DE 100/101 AO FIM', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.160-290', '3278     ', 'R BELO JARDIM', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.070-070', '3278     ', 'R BELO JARDIM', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('54.340-755', '3278     ', 'R BELO JARDIM', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.160-525', '3278     ', 'R BELO JARDIM(LOT NILTON CARNEIRO)', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.315-140', '3278     ', 'R BELO MONTE', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.300-060', '3278     ', 'R BEM CASADOS', 'Z PACHECO                     ');
INSERT INTO cd_cep_br VALUES ('54.360-434', '3278     ', 'TV BEM-ME-QUER', 'M GUARARAPES                  ');
INSERT INTO cd_cep_br VALUES ('54.325-800', '3278     ', 'R BEM-QUERER', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.290-270', '3278     ', 'R BEM-TE-VI', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.345-570', '3278     ', 'R BENEDITA AUGUSTA COSTA', 'COMPORTA                      ');
INSERT INTO cd_cep_br VALUES ('54.280-634', '3278     ', 'R BENEDITO CLAUDINO DA SILVA', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('54.310-051', '3278     ', 'R BENICIO FONTINELLE', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.120-160', '3278     ', 'R BENIGNA BEZERRA LINS', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('54.380-091', '3278     ', 'R BERBIGA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.410-330', '3278     ', 'R BERERE', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.345-520', '3278     ', 'R BERGRE', 'COMPORTA                      ');
INSERT INTO cd_cep_br VALUES ('54.410-640', '3278     ', 'R BERNADETE BARRETO', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.340-385', '3278     ', 'R BERNADETE BARRETO', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.230-201', '3278     ', 'R BERNARDINO COSTA LOPES', 'UR-06                         ');
INSERT INTO cd_cep_br VALUES ('54.380-465', '3278     ', 'R BERNARDINO GOMES DE MELO', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.210-340', '3278     ', 'R BERNARDO FONSECA LIMA', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.210-341', '3278     ', '1a BERNARDO FONSECA LIMA', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.210-339', '3278     ', '2a BERNARDO FONSECA LIMA', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.440-012', '3278     ', '9a BERNARDO VIEIRA DE MELO', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.080-310', '3278     ', 'R BERNARDO VIEIRA DE MELO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.080-311', '3278     ', 'TV BERNARDO VIEIRA DE MELO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.315-012', '3278     ', '2a BATALHA, DA', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.315-014', '3278     ', '4a BATALHA, DA', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.315-010', '3278     ', 'EST BATALHA, DA- ATE 1000/1001', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.315-570', '3278     ', 'EST BATALHA, DA- DE 1002/1003 AO FIM', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.210-150', '3278     ', 'R BATISTA DA MOTA', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.080-525', '3278     ', 'R BATISTA MAGALHAES', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('54.230-653', '3278     ', 'R BATUIRUCU', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.325-210', '3278     ', 'R BATURITE', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.140-590', '3278     ', 'R BAUBA', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.490-070', '3278     ', 'R BAURU', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.325-003', '3278     ', 'R BECO DO FRAGOSO', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.130-360', '3278     ', 'R BEGE', 'MANASSU                       ');
INSERT INTO cd_cep_br VALUES ('54.360-450', '3278     ', 'R BEGONIA', 'M GUARARAPES                  ');
INSERT INTO cd_cep_br VALUES ('54.410-570', '3278     ', 'R BEIJA FLOR', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.450-270', '3278     ', 'R BEIJA-FLOR', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.370-080', '3278     ', 'AV BEIRA CANAL', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.400-040', '3278     ', 'R BEIRA CANAL', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.100-690', '3278     ', 'AV BEIRA CANAL', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('54.400-010', '3278     ', 'AV BEIRA MAR- ATE 1322', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.410-000', '3278     ', 'AV BEIRA MAR- DE 1324 A 3480', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.420-020', '3278     ', 'AV BEIRA MAR- DE 3482 A 4404', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.430-000', '3278     ', 'AV BEIRA MAR- DE 4406 A 4880', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.440-000', '3278     ', 'AV BEIRA MAR- DE 4882 A 5964', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.450-000', '3278     ', 'AV BEIRA MAR- DE 5966 A 7550', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.460-010', '3278     ', 'AV BEIRA MAR- DE 7552 AO FIM', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.110-121', '3278     ', 'R BEIRA RIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('55.642-105', '3219     ', 'R MANOEL HONORATO RIOS', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('55.641-758', '3219     ', 'R MANOEL JOAQUIM RIBEIRO', 'Q NOVEMBRO                    ');
INSERT INTO cd_cep_br VALUES ('55.643-085', '3219     ', 'R MANOEL JOSE DOS SANTOS', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('55.642-025', '3219     ', 'R MANOEL PAULINO DA SILVA', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('55.641-755', '3219     ', 'R MANOEL RIBEIRO CARVALHO', 'Q NOVEMBRO                    ');
INSERT INTO cd_cep_br VALUES ('55.641-756', '3219     ', 'TV MANOEL RIBEIRO DE CARVALHO', 'Q NOVEMBRO                    ');
INSERT INTO cd_cep_br VALUES ('55.641-675', '3219     ', 'R MANOEL RODRIGUES FILHO', 'Q NOVEMBRO                    ');
INSERT INTO cd_cep_br VALUES ('55.645-250', '3219     ', 'AV MANOEL SANTIAGO DE OLIVEIRA', 'N GRAVATA                     ');
INSERT INTO cd_cep_br VALUES ('55.642-375', '3219     ', 'R MANOEL VIRGINIO DE FARIAS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('54.280-788', '3278     ', 'R AMIZADE, DA', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.230-647', '3278     ', 'R AMOR PERFEITO', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.330-730', '3278     ', 'R AMOR, DO', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.495-750', '3278     ', 'R AMORA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.440-160', '3278     ', 'R BANDEIRANTES', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('55.645-210', '3219     ', 'R MARECHAL COSTA E SILVA', 'N GRAVATA                     ');
INSERT INTO cd_cep_br VALUES ('55.641-270', '3219     ', 'R MARECHAL DEODORO DA FONSECA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('55.642-130', '3219     ', 'R MARECHAL FLORIANO PEIXOTO', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('55.643-420', '3219     ', 'R MARECHAL GOMES DE BRITO', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('55.642-385', '3219     ', 'AV MARECHAL HERMES DA FONSECA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.643-165', '3219     ', 'R MARECHAL MASCARENHAS DE CASTRO', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('55.641-520', '3219     ', 'R MARIA ALICE', 'NORTE                         ');
INSERT INTO cd_cep_br VALUES ('55.641-748', '3219     ', 'R JOSE CESAR DE ANDRADE', 'Q NOVEMBRO                    ');
INSERT INTO cd_cep_br VALUES ('55.642-470', '3219     ', 'R JOSE DE OLIVEIRA CAMPOS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.644-026', '3219     ', 'AV JOSE EMIDIO FERNANDES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.641-775', '3219     ', 'R JOSE FABIANO BEZERRA', 'Q NOVEMBRO                    ');
INSERT INTO cd_cep_br VALUES ('55.641-705', '3219     ', 'R JOSE FRANCISCO FERNANDES', 'Q NOVEMBRO                    ');
INSERT INTO cd_cep_br VALUES ('55.643-098', '3219     ', 'R JOSE FRANCISCO TINE', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('55.641-745', '3219     ', 'R JOSE GOMES DE ANDRADE', 'Q NOVEMBRO                    ');
INSERT INTO cd_cep_br VALUES ('55.642-065', '3219     ', 'R JOSE GOMES ROSA', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('55.641-740', '3219     ', 'R JOSE GONCALVES MELO', 'Q NOVEMBRO                    ');
INSERT INTO cd_cep_br VALUES ('55.641-630', '3219     ', 'R JOSE INACIO CARNEIRO', 'NORTE                         ');
INSERT INTO cd_cep_br VALUES ('55.644-345', '3219     ', 'R JOSE INALDO DE ASSIS ALVES', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('55.643-500', '3219     ', 'R JOSE JASMELINO BEZERRA', 'VLE IPOJUCA                   ');
INSERT INTO cd_cep_br VALUES ('55.643-180', '3219     ', 'R JOSE JORGE FILHO', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('55.642-135', '3219     ', 'R JOSE LUIS DA SILVA', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('55.642-566', '3219     ', 'R JOSE LUIS DE LIMA', 'Q NOVEMBRO                    ');
INSERT INTO cd_cep_br VALUES ('55.642-455', '3219     ', 'AV JOSE MARIO WANDERLEY GOMES', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.644-060', '3219     ', 'R JOSE SALGADO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.642-295', '3219     ', 'R JOSE SEBASTIAO FILHO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.645-450', '3219     ', 'R JOSE SOARES DA SILVA', 'N GRAVATA                     ');
INSERT INTO cd_cep_br VALUES ('54.720-600', '3283     ', 'R TOMAZ COMBER', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.720-500', '3283     ', 'R TOMAZ GONZAGA', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.725-290', '3283     ', 'R TOMAZ JOBSON', 'TIUMA                         ');
INSERT INTO cd_cep_br VALUES ('54.725-150', '3283     ', 'R TOMAZINA', 'PIXETE                        ');
INSERT INTO cd_cep_br VALUES ('54.710-330', '3283     ', 'R TOME DE SOUZA', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.720-700', '3283     ', 'R TOME DIAS', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.720-640', '3283     ', 'R TOME GIBSON', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.735-050', '3283     ', 'R TOPAZIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.725-050', '3283     ', 'R TRACUNHAEM', 'PIXETE                        ');
INSERT INTO cd_cep_br VALUES ('54.720-530', '3283     ', 'R TRAJANO DE MENDONCA', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.715-610', '3283     ', 'R TRATORISTA MANOEL TEODORO DA SILVA', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.740-832', '3283     ', 'R TRES', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.720-680', '3283     ', 'R TRES FRONTEIRAS', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.740-200', '3283     ', 'R TRES LAGOAS DO SUL', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.720-055', '3283     ', 'R TREZE', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.735-750', '3283     ', 'R TREZE DE MAIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.730-140', '3283     ', 'R TRINDADE', 'PIXETE                        ');
INSERT INTO cd_cep_br VALUES ('54.720-024', '3283     ', 'R TRINTA E OITO', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.720-021', '3283     ', 'R TRINTA E SEIS', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.720-022', '3283     ', 'R TRINTA E SETE', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.720-023', '3283     ', 'R TRINTA E SETE-A', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.720-045', '3283     ', 'R TRINTA E UM', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.730-550', '3283     ', 'AV TRIUNFO', 'PIXETE                        ');
INSERT INTO cd_cep_br VALUES ('54.705-390', '3283     ', 'R TUPI', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.720-470', '3283     ', 'R UBALDO GOMES DE MATOS', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.720-490', '3283     ', 'R ULISSES PERNAMBUCANO', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.705-780', '3283     ', 'R UMBUZEIRO', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.705-770', '3283     ', 'R UMUARAMA', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.720-480', '3283     ', 'R URBANO RIBEIRO DE SENA', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.720-708', '3283     ', 'R URBANO SANTOS', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.730-780', '3283     ', 'R URIEL DE HOLANDA', 'PIXETE                        ');
INSERT INTO cd_cep_br VALUES ('54.740-210', '3283     ', 'R VALDIR BARBOSA RIBEIRO', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.735-220', '3283     ', 'R SEVERINA LEITE AMAZONAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.720-165', '3283     ', 'R SEVERINO CASSIANO DA SILVA- R 50', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.720-135', '3283     ', 'R SEVERINO FERREIRA DA SILVA- R 15', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.720-130', '3283     ', 'R SEVERINO FLORENTINO DA SILVA', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.720-720', '3283     ', 'R SEVERINO GONDIM', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.720-194', '3283     ', 'R SEVERINO PINHEIRO- R 71', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.730-400', '3283     ', 'R SHEILA', 'PIXETE                        ');
INSERT INTO cd_cep_br VALUES ('54.730-560', '3283     ', 'R SIDON', 'PIXETE                        ');
INSERT INTO cd_cep_br VALUES ('54.720-785', '3283     ', 'R SILVA FERREIRA', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.720-220', '3283     ', 'R SIMOES TRAVASSOS- R 69', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.705-282', '3283     ', 'R SIMPLICIO MENDES', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.735-450', '3283     ', 'R SIQUEIRA CAMPOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.745-800', '3283     ', 'R SIRIA', 'C TABUA                       ');
INSERT INTO cd_cep_br VALUES ('54.740-290', '3283     ', 'R SOL, DO', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.720-460', '3283     ', 'R SOUTO MAIOR JUNIOR', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.720-560', '3283     ', 'R SOUZA BANDEIRA', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.710-080', '3283     ', 'R SUECIA', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.705-230', '3283     ', 'R SURUBIM', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.740-710', '3283     ', 'R TABELIAO JOAO LAGO', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.730-470', '3283     ', 'R TACARATU', 'PIXETE                        ');
INSERT INTO cd_cep_br VALUES ('54.730-270', '3283     ', 'R TAGUATINGA', 'PIXETE                        ');
INSERT INTO cd_cep_br VALUES ('54.730-440', '3283     ', 'R TANQUE, DO', 'PIXETE                        ');
INSERT INTO cd_cep_br VALUES ('54.730-710', '3283     ', 'R TAPEJARA', 'PIXETE                        ');
INSERT INTO cd_cep_br VALUES ('54.730-570', '3283     ', 'R TAQUARITINGA DO NORTE', 'PIXETE                        ');
INSERT INTO cd_cep_br VALUES ('54.720-050', '3283     ', 'R TAURINO BATISTA- R 33', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.720-090', '3283     ', 'R TEIXEIRA COIMBRA- R 23', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.720-040', '3283     ', 'R TEIXEIRA DE MELO- R 30', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.705-690', '3283     ', 'R TENENTE ARNALDO CAMARA GUAGRINATO', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.705-691', '3283     ', 'TV TENENTE ARNALDO CAMARA GUAGRINATO', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('52.061-290', '3282     ', 'R MONSENHOR LOBO', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('52.050-011', '3282     ', 'R MONSENHOR NIVALDO ESTELLA DE MELLO', 'GRACAS                        ');
INSERT INTO cd_cep_br VALUES ('51.021-440', '3282     ', 'R MONSENHOR PAULO', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('51.300-150', '3282     ', 'R MINISTRO PASCHOAL CARLOS MAGNO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.130-240', '3282     ', 'R MINISTRO PETRONIO PORTELA', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('51.210-010', '3282     ', 'PC MINISTRO SALGADO FILHO', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('51.130-500', '3282     ', 'R MINISTRO SALGADO FILHO- ATE 219/220 PARTE FINA', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('50.760-300', '3282     ', 'R MIPIBU', 'MUSTARDINHA                   ');
INSERT INTO cd_cep_br VALUES ('50.640-580', '3282     ', 'R MIRABELA', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('50.790-350', '3282     ', 'R MIRACEMA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('54.715-620', '3283     ', 'R LOURENCO LUCAS RIBEIRO', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.735-830', '3283     ', 'R LUIS ERNESTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.720-150', '3283     ', 'R LUIZ BARBALHO- R 47', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.710-520', '3283     ', 'R LUIZ GUIMARAES JUNIOR', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.705-760', '3283     ', 'R LUIZ QUINTUDE- R SANTA INES', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.140-580', '3278     ', 'R BAOBA', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.400-180', '3278     ', 'R BARAO DE AMARAGI- ATE 911/912', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.310-295', '3278     ', 'R BARAO DE AMARAGI- DE 913/914 AO FIM', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.100-150', '3278     ', 'R BARAO DE ITARARE', 'P ROMA                        ');
INSERT INTO cd_cep_br VALUES ('54.110-000', '3278     ', 'R BARAO DE LUCENA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.110-001', '3278     ', 'TV BARAO DE LUCENA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.100-680', '3278     ', 'R BARAO DE MORENO', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('54.100-681', '3278     ', 'TV BARAO DE MORENO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.150-460', '3278     ', 'R BARAO DE PIRANGI', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.150-240', '3278     ', 'R BARAUNA', 'E VELHO                       ');
INSERT INTO cd_cep_br VALUES ('54.480-170', '3278     ', 'R BARBACENA', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.325-300', '3278     ', 'R BARBALHA', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.345-640', '3278     ', 'R BARBEIRO, DO', 'COMPORTA                      ');
INSERT INTO cd_cep_br VALUES ('54.080-130', '3278     ', 'R BARBOSA FILHO', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('54.490-062', '3278     ', 'R BARCARENA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.340-020', '3278     ', 'R BARCARENA', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.490-063', '3278     ', 'R BARRA MANSA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.230-548', '3278     ', 'R BARRA, DA', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.345-650', '3278     ', 'R BARRACUDA', 'COMPORTA                      ');
INSERT INTO cd_cep_br VALUES ('54.490-064', '3278     ', 'AV BARRAS', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.325-001', '3278     ', 'R BARREIRAS DO PIAUI', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.340-230', '3278     ', 'R BARREIRINHA', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.370-072', '3278     ', 'R BARREIROS', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.360-160', '3278     ', 'R BARRETO DE MENEZES', 'M FREIRE                      ');
INSERT INTO cd_cep_br VALUES ('54.100-080', '3278     ', 'R BARROS LIMA', 'P ROMA                        ');
INSERT INTO cd_cep_br VALUES ('54.280-632', '3278     ', 'R BARTIRA', 'SUCUPIRA                      ');
INSERT INTO cd_cep_br VALUES ('54.210-530', '3278     ', 'R BARTOLOMEU DE GUSMAO', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.210-531', '3278     ', '1a BARTOLOMEU DE GUSMAO', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.210-537', '3278     ', '2a BARTOLOMEU DE GUSMAO', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.490-065', '3278     ', 'R BARUERI', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.130-060', '3278     ', 'R BASQUETE', 'MANASSU                       ');
INSERT INTO cd_cep_br VALUES ('54.315-111', '3278     ', 'VL BATALHA, DA', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.315-011', '3278     ', '1a BATALHA, DA', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.315-013', '3278     ', '3a BATALHA, DA', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.340-470', '3278     ', 'R BACABAU', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.280-562', '3278     ', 'R BACAJA', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.345-760', '3278     ', 'R BACALHAU', 'COMPORTA                      ');
INSERT INTO cd_cep_br VALUES ('54.260-090', '3278     ', 'R BACALHAU', 'AT COLINA                     ');
INSERT INTO cd_cep_br VALUES ('54.260-007', '3278     ', 'VL BACAMARTE', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.340-640', '3278     ', 'R BACARENA', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.325-311', '3278     ', 'R BACHAREL EDVALDO PACIFICO', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.440-081', '3278     ', 'TV BACHAREL JOSE MARIO DE OLIVEIRA', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.420-090', '3278     ', 'R BACHAREL JOSE MARIO DE OLIVEIRA- ATE 5479/5480', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.450-070', '3278     ', 'R BACHAREL JOSE MARIO DE OLIVEIRA- DE 5482/5483', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.460-080', '3278     ', 'R BACHAREL JOSE MARIO DE OLIVEIRA- DE 6719/6720', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.230-652', '3278     ', 'R BACURAU, DO', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.340-270', '3278     ', 'R BACURI', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.280-563', '3278     ', 'R BACURI', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.320-270', '3278     ', 'R BADE', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.345-755', '3278     ', 'R BADEJO', 'COMPORTA                      ');
INSERT INTO cd_cep_br VALUES ('54.340-180', '3278     ', 'R BAGRE', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.345-560', '3278     ', 'R BAGRE', 'COMPORTA                      ');
INSERT INTO cd_cep_br VALUES ('54.480-160', '3278     ', 'R BAHIA', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.410-375', '3278     ', 'R BAHIA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.370-071', '3278     ', 'R BAIANOPOLIS', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.340-010', '3278     ', 'R BAIAO', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.470-241', '3278     ', 'R BAIAO', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.260-370', '3278     ', 'R BAIXA DA COLINA', 'AT COLINA                     ');
INSERT INTO cd_cep_br VALUES ('54.260-050', '3278     ', 'R BAIXA DO CORTE MOLE', 'AT COLINA                     ');
INSERT INTO cd_cep_br VALUES ('54.380-081', '3278     ', 'R BAIXA, DA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.325-670', '3278     ', 'R BAIXA, DA', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.150-447', '3278     ', 'R BAIXINHA DE FORA', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('54.150-450', '3278     ', 'R BAIXINHA, DA', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('54.315-630', '3278     ', 'CRG BALAIO, DO', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.340-635', '3278     ', 'R BALAIO, DO', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.495-295', '3278     ', 'R BALBOA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.260-100', '3278     ', 'R BALEIA', 'AT COLINA                     ');
INSERT INTO cd_cep_br VALUES ('54.090-615', '3278     ', 'R BALTAZAR', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('54.140-531', '3278     ', 'R BAMBA', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.140-400', '3278     ', 'R BANABUDIL', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.495-610', '3278     ', 'R BANANA MACA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.495-615', '3278     ', 'R BANANA PERA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.410-276', '3278     ', 'R ATALANTA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.260-280', '3278     ', 'R ATAVALVA', 'AT COLINA                     ');
INSERT INTO cd_cep_br VALUES ('54.150-446', '3278     ', 'R ATETURO', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.350-470', '3278     ', 'R ATUM', 'M GUARARAPES                  ');
INSERT INTO cd_cep_br VALUES ('54.260-360', '3278     ', 'R ATUNS', 'AT COLINA                     ');
INSERT INTO cd_cep_br VALUES ('54.350-070', '3278     ', 'R AUGUSTO BANDEIRA', 'M GUARARAPES                  ');
INSERT INTO cd_cep_br VALUES ('54.210-490', '3278     ', 'R AUGUSTO CALHEIROS', 'SUCUPIRA                      ');
INSERT INTO cd_cep_br VALUES ('54.170-221', '3278     ', 'R AUGUSTO DE SOUZA LEAO', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.220-090', '3278     ', 'R AUGUSTO DOS ANJOS', 'CURADO II                     ');
INSERT INTO cd_cep_br VALUES ('54.280-261', '3278     ', 'R AUGUSTO DOS ANJOS', 'SUCUPIRA                      ');
INSERT INTO cd_cep_br VALUES ('54.100-560', '3278     ', 'R AUGUSTO DOS ANJOS', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('54.355-120', '3278     ', 'R AUGUSTO GUEDES DOS SANTOS', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.355-110', '3278     ', 'TV AUGUSTO GUEDES DOS SANTOS', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.340-475', '3278     ', 'R AUGUSTO PEREIRA PINTO', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.220-050', '3278     ', 'R AUGUSTO REINALDO', 'CURADO II                     ');
INSERT INTO cd_cep_br VALUES ('54.490-061', '3278     ', 'R AURORA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.080-392', '3278     ', 'R AURORA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.080-391', '3278     ', 'TV AURORA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.280-370', '3278     ', 'R AUSTRIA', 'SUCUPIRA                      ');
INSERT INTO cd_cep_br VALUES ('54.100-480', '3278     ', 'R AUSTRICLINIO BRUNO DE SOUZA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('55.642-445', '3219     ', 'R HILDA LINS CAVALCANTE ALBUQUERQUE', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.644-218', '3219     ', 'R HILDA TAVARES FALCAO', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('55.643-280', '3219     ', 'R HIPOLITO FELISBERTO DE ABREU', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('55.641-055', '3219     ', 'R INACIO JOSE DA SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('55.644-208', '3219     ', 'R INALDA PEREIRA GUERRA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('55.644-198', '3219     ', 'R INEZ VALOIS', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('55.641-065', '3219     ', 'R IPOJUCA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('55.642-160', '3219     ', 'R ISALTINO POGG', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('55.643-400', '3219     ', 'R IVA MARIA DAS NEVES', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('54.440-381', '3278     ', 'TV ALFREDO REGIS DE LIMA BASTOS', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.140-300', '3278     ', 'R ALGAROBA', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.100-093', '3278     ', 'R ALGAS', 'P ROMA                        ');
INSERT INTO cd_cep_br VALUES ('54.140-340', '3278     ', 'R ALGODOEIRA', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.070-030', '3278     ', 'R ALIANCA', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('54.380-073', '3278     ', 'R BABOSA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('51.250-310', '3282     ', 'R JARDIM SERIDO', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('52.291-590', '3282     ', 'R JARDIM VAL PARAISO', 'B GUABIRABA                   ');
INSERT INTO cd_cep_br VALUES ('50.020-430', '3282     ', 'R JARDIM, DO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('50.080-161', '3282     ', 'R JARDIM, DO', 'IA J BEZERRA                  ');
INSERT INTO cd_cep_br VALUES ('52.191-115', '3282     ', 'R JARDIM, DO', 'B BEBERIBE                    ');
INSERT INTO cd_cep_br VALUES ('52.070-271', '3282     ', 'R JARDIMIRIM', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('50.080-740', '3282     ', 'R JARDINESIA', 'IA J BEZERRA                  ');
INSERT INTO cd_cep_br VALUES ('50.110-105', '3282     ', 'R JARUA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.810-620', '3282     ', 'R JASMIM', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.810-495', '3282     ', '4a JASMIM', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.070-580', '3282     ', 'R JASMIM, DO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('51.110-030', '3282     ', '2a JASMIM, DO', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('51.345-150', '3282     ', 'R JASMIM, DO', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('51.270-760', '3282     ', 'R JASMINS', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.110-025', '3282     ', 'R JASMINS, DOS', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('50.110-485', '3282     ', 'R JATAI', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.870-480', '3282     ', 'R JATAUBA', 'CACOTE                        ');
INSERT INTO cd_cep_br VALUES ('52.191-301', '3282     ', 'R JATEI', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('51.340-150', '3282     ', 'R JATI', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.150-450', '3282     ', 'R JATICI', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('51.150-451', '3282     ', '3a JATICI', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('51.290-350', '3282     ', 'R JATOBA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.010-165', '3282     ', 'R JAU, DO', 'B TEIMOSA                     ');
INSERT INTO cd_cep_br VALUES ('52.060-330', '3282     ', 'R JAYME LOYO', 'C FORTE                       ');
INSERT INTO cd_cep_br VALUES ('51.190-450', '3282     ', 'AV JEAN EMILE FAURE- DE 560/561 AO FIM', 'IPSEP                         ');
INSERT INTO cd_cep_br VALUES ('51.200-060', '3282     ', 'R JEAN EMILE FAVRE- ATE 558/559', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('51.130-330', '3282     ', 'R JEAN MERMOZ', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('52.040-120', '3282     ', 'R JANDIROBA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('51.330-174', '3282     ', 'R JANIOPOLIS', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.060-460', '3282     ', 'R SANT ANA, DE', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('50.630-530', '3282     ', 'R SANTA ADELIA', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('51.260-160', '3282     ', 'R SANTA AGDA', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('52.211-441', '3282     ', 'R SANTA AGRIPINA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('52.131-600', '3282     ', 'R SANTA AGRIPINA', 'L TIRO                        ');
INSERT INTO cd_cep_br VALUES ('52.191-770', '3282     ', 'R SANTA ANA', 'B BEBERIBE                    ');
INSERT INTO cd_cep_br VALUES ('52.070-710', '3282     ', 'R SANTA ANASTACIA', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('52.111-665', '3282     ', 'R SANTA ANEZIA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('52.130-515', '3282     ', 'R SANTA ANGELICA', 'BEBERIBE                      ');
INSERT INTO cd_cep_br VALUES ('50.670-540', '3282     ', 'R SANTA BARBARA', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('52.160-495', '3282     ', 'R SANTA BARBARA', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('52.191-210', '3282     ', 'R SANTA BRIGIDA', 'B GUABIRABA                   ');
INSERT INTO cd_cep_br VALUES ('52.280-400', '3282     ', 'R SANTA CATARINA', 'AT J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('52.091-605', '3282     ', 'R SANTA CATARINA', 'CRG GENIPAPO                  ');
INSERT INTO cd_cep_br VALUES ('50.110-471', '3282     ', 'R SANTA CATARINA DE SENA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.020-330', '3282     ', 'R SANTA CECILIA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('52.160-595', '3282     ', 'R SANTA CECILIA', 'B BEBERIBE                    ');
INSERT INTO cd_cep_br VALUES ('51.345-290', '3282     ', 'R SANTA CICERA', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('52.081-140', '3282     ', 'R SANTA CLARA', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('52.160-585', '3282     ', 'R SANTA CLARA', 'B BEBERIBE                    ');
INSERT INTO cd_cep_br VALUES ('51.345-360', '3282     ', 'R SANTA CLARA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.081-141', '3282     ', 'TV SANTA CLARA', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('50.761-755', '3282     ', 'R SANTA CLARA', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('50.110-472', '3282     ', 'R SANTA CLARA DE ASSIS', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.940-080', '3282     ', 'R SANTA CLARA DO SUL', 'SANCHO                        ');
INSERT INTO cd_cep_br VALUES ('50.870-620', '3282     ', 'R SANTA CRUZ DO CAPIBARIBE', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('50.620-530', '3282     ', 'R SANTA CRUZ DO DESERTO', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('52.171-026', '3282     ', 'R SANTA CRUZ FUTEBOL CLUBE', 'D IRMAOS                      ');
INSERT INTO cd_cep_br VALUES ('50.060-220', '3282     ', 'LRG SANTA CRUZ, DA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('50.060-230', '3282     ', 'R SANTA CRUZ, DA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('50.741-420', '3282     ', 'R SANTA DOROTEIA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.830-230', '3282     ', 'TV SANTA EDWIRGES', 'BONJI                         ');
INSERT INTO cd_cep_br VALUES ('50.720-200', '3282     ', 'R SANTA EDWIRGES- ATE 60/61', 'BONJI                         ');
INSERT INTO cd_cep_br VALUES ('50.830-220', '3282     ', 'R SANTA EDWIRGES- DE 62/63 AO FIM', 'BONJI                         ');
INSERT INTO cd_cep_br VALUES ('52.211-230', '3282     ', 'R SANTA EFIGENIA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('51.240-330', '3282     ', 'R SAGRES', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('50.910-370', '3282     ', 'R SAIRE', 'CURADO                        ');
INSERT INTO cd_cep_br VALUES ('50.791-090', '3282     ', 'R SALAMANDRA', 'COQUEIRAL                     ');
INSERT INTO cd_cep_br VALUES ('52.140-480', '3282     ', 'R SALDANHA', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('51.190-660', '3282     ', 'AV SALDANHA MARINHO', 'IPSEP                         ');
INSERT INTO cd_cep_br VALUES ('50.960-040', '3282     ', 'R SALEMA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('52.130-014', '3282     ', 'R SALESOPOLIS', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('50.810-140', '3282     ', 'R SALETE', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('52.031-420', '3282     ', 'LRG SALGADO DO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('51.010-255', '3282     ', 'R SALGADO FILHO', 'B TEIMOSA                     ');
INSERT INTO cd_cep_br VALUES ('50.110-730', '3282     ', 'TV SALGADO, DO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('52.120-303', '3282     ', 'VL SALGADO, DO', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('51.290-070', '3282     ', 'R SALGADO, DO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.021-210', '3282     ', 'R SALGUEIRO', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('50.670-200', '3282     ', 'PC SALGUEIRO', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('51.170-640', '3282     ', 'R SALINAS', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.740-640', '3282     ', 'R SALINOPOLIS', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('51.010-470', '3282     ', 'R SALMAO', 'B TEIMOSA                     ');
INSERT INTO cd_cep_br VALUES ('52.130-505', '3282     ', 'R SALUTARES', 'BEBERIBE                      ');
INSERT INTO cd_cep_br VALUES ('50.711-480', '3282     ', 'R SALVADOR ALLENDE', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('52.041-300', '3282     ', 'R SALVADOR DE SA', 'P PARADA                      ');
INSERT INTO cd_cep_br VALUES ('50.730-270', '3282     ', 'R SALVADOR VITAL', 'E MEIO                        ');
INSERT INTO cd_cep_br VALUES ('50.791-151', '3282     ', 'R SALVATERRA', 'COQUEIRAL                     ');
INSERT INTO cd_cep_br VALUES ('50.960-110', '3282     ', 'R SAMAMBAIA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.920-681', '3282     ', 'R SAMBA EM PRELUDIO', 'SANCHO                        ');
INSERT INTO cd_cep_br VALUES ('50.690-685', '3282     ', 'R SAMPAIO', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('52.050-041', '3282     ', 'R SAMUEL CAMPELO', 'AFLITOS                       ');
INSERT INTO cd_cep_br VALUES ('54.720-540', '3283     ', 'R TEODOMIRO SILVA', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.720-080', '3283     ', 'R TEOFILO DE VASCONCELOS', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.710-480', '3283     ', 'R TEOFILO OTONI', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.720-620', '3283     ', 'R TEOTONIO FREIRE', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.730-460', '3283     ', 'R TEREZINHA', 'PIXETE                        ');
INSERT INTO cd_cep_br VALUES ('54.705-752', '3283     ', 'R TEREZINHA', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.725-180', '3283     ', 'R TERRA ROCHA DO OESTE', 'PIXETE                        ');
INSERT INTO cd_cep_br VALUES ('54.740-820', '3283     ', 'R TIBIRICA', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.720-675', '3283     ', 'EST TIP, DO', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.735-794', '3283     ', 'R SANTOS DUMONT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.735-793', '3283     ', 'TV SANTOS DUMONT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('52.111-612', '3282     ', 'R VINTE E UM', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('51.345-110', '3282     ', 'R VINTE E UM DE ABRIL', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('52.191-515', '3282     ', 'R VINTE E UM DE ABRIL', 'B BEBERIBE                    ');
INSERT INTO cd_cep_br VALUES ('51.020-440', '3282     ', 'R VINTE E UM DE ABRIL', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('50.110-653', '3282     ', 'R VINTE E UM DE ABRIL', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('54.725-170', '3283     ', 'R SAO JOAO', 'PIXETE                        ');
INSERT INTO cd_cep_br VALUES ('54.705-370', '3283     ', 'R SAO JOAO DO PIAUI', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.725-230', '3283     ', 'R SAO JOAQUIM DO MONTE', 'PIXETE                        ');
INSERT INTO cd_cep_br VALUES ('54.725-250', '3283     ', 'R SAO JOSE DA COROA GRANDE', 'PIXETE                        ');
INSERT INTO cd_cep_br VALUES ('54.705-130', '3283     ', 'R SAO JOSE DA TAPERA', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.730-510', '3283     ', 'R SAO JOSE DO BELMONTE', 'PIXETE                        ');
INSERT INTO cd_cep_br VALUES ('54.725-240', '3283     ', 'R SAO JOSE DO EGITO', 'PIXETE                        ');
INSERT INTO cd_cep_br VALUES ('54.705-235', '3283     ', 'R SAO JOSE DO EGITO', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.705-670', '3283     ', 'R SAO PAULO', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.720-335', '3283     ', 'R SAO PAULO', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.705-065', '3283     ', 'R SAO SEBASTIAO', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.705-066', '3283     ', 'TV SAO SEBASTIAO', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.725-100', '3283     ', 'R SARDES', 'PIXETE                        ');
INSERT INTO cd_cep_br VALUES ('54.720-410', '3283     ', 'R SATURNINO DE BRITO', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.710-160', '3283     ', 'R SATURNO', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.715-685', '3283     ', 'R SEBASTIAO VERISSIMO', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.710-770', '3283     ', 'R SENADOR VERGUEIRO', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.715-090', '3283     ', 'R SERGIO BITTENCOURT- ATE 123/124', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.710-780', '3283     ', 'R SERGIO BITTENCOURT- DE 125/126 AO FIM', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.720-170', '3283     ', 'R SERGIO MAGALHAES- R 76', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.720-198', '3283     ', 'R SESSENTA E CINCO', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.720-325', '3283     ', 'R SESSENTA E DOIS', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.720-196', '3283     ', 'R SESSENTA E OITO', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.720-197', '3283     ', 'R SESSENTA E SETE', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.720-345', '3283     ', 'R SETE', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.735-820', '3283     ', 'R SETE DE SETEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.720-191', '3283     ', 'R SETENTA E QUATRO', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.720-192', '3283     ', 'R SETENTA E QUATRO-A', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.730-201', '3283     ', '1a JOSE CARNEIRO LEAO', 'PIXETE                        ');
INSERT INTO cd_cep_br VALUES ('54.730-202', '3283     ', '2a JOSE CARNEIRO LEAO', 'PIXETE                        ');
INSERT INTO cd_cep_br VALUES ('54.730-203', '3283     ', '3a JOSE CARNEIRO LEAO', 'PIXETE                        ');
INSERT INTO cd_cep_br VALUES ('54.735-440', '3283     ', 'R JOSE DE ALENCAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.710-350', '3283     ', 'R JOSE DE RESENDE COSTA', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.715-650', '3283     ', 'R JOSE EDUARDO DE VASCONCELOS', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.710-190', '3283     ', 'R JOSE FELICIANO CASTILHO', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.740-100', '3283     ', 'PC JOSE FERNANDES', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.740-090', '3283     ', 'R JOSE FERNANDES', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.740-240', '3283     ', 'R JOSE GENARIO DE SANTANA', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.715-130', '3283     ', 'R JOSE HIGINO', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.735-400', '3283     ', 'R JOSE MARANHAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.735-401', '3283     ', 'TV JOSE MARANHAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.740-795', '3283     ', 'R JOSE MARIA BECO', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.730-090', '3283     ', 'R JOSE MARIANO', 'PIXETE                        ');
INSERT INTO cd_cep_br VALUES ('54.705-290', '3283     ', 'R JOSE PORFIRIO DE SOUZA', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.720-650', '3283     ', 'R JOSE RODRIGUES ARAUJO', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.740-250', '3283     ', 'R JOSE SALVINO BARBOSA', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.705-820', '3283     ', 'R JOSE VIEIRA DA PAZ', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.705-060', '3283     ', 'R JUAREZ TAVORA', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.730-480', '3283     ', 'R JUDA', 'PIXETE                        ');
INSERT INTO cd_cep_br VALUES ('54.725-130', '3283     ', 'R JUDEIA', 'PIXETE                        ');
INSERT INTO cd_cep_br VALUES ('54.735-730', '3283     ', 'R JULIA GOMES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.715-200', '3283     ', 'R JULIAO NETO', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.710-310', '3283     ', 'R JULIO DINIZ', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.715-390', '3283     ', 'R JULIO VERNE', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.715-710', '3283     ', 'R JUNQUEIRA FREIRE', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.730-500', '3283     ', 'R ISRAEL', 'PIXETE                        ');
INSERT INTO cd_cep_br VALUES ('54.730-250', '3283     ', 'R ITAGUACU', 'PIXETE                        ');
INSERT INTO cd_cep_br VALUES ('54.715-270', '3283     ', 'R ITAINOPOLIS', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.705-620', '3283     ', 'R ITAJAI', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.730-070', '3283     ', 'R ITAMARACA', 'PIXETE                        ');
INSERT INTO cd_cep_br VALUES ('54.730-130', '3283     ', 'R ITAPAGE', 'PIXETE                        ');
INSERT INTO cd_cep_br VALUES ('54.730-790', '3283     ', 'R ITAPEJARA', 'PIXETE                        ');
INSERT INTO cd_cep_br VALUES ('54.740-400', '3283     ', 'R ITAPETIM', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.730-110', '3283     ', 'R ITAPIUNA', 'PIXETE                        ');
INSERT INTO cd_cep_br VALUES ('54.730-240', '3283     ', 'R ITUMBIARA', 'PIXETE                        ');
INSERT INTO cd_cep_br VALUES ('54.705-400', '3283     ', 'PC JABOATAO', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.740-150', '3283     ', 'R JACOB DO BANDOLIN', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.710-690', '3283     ', 'R JAIME PORTELA', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.735-130', '3283     ', '1a JAIME RATIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.745-650', '3283     ', 'R JAMAICA', 'C TABUA                       ');
INSERT INTO cd_cep_br VALUES ('54.705-320', '3283     ', 'R JANGADAS, DAS', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.730-120', '3283     ', 'R JARAGUA', 'PIXETE                        ');
INSERT INTO cd_cep_br VALUES ('54.705-120', '3283     ', 'R JARAMACAIA', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.705-630', '3283     ', 'R JARANDAIA', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.715-540', '3283     ', 'R JARDEL FILHO', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.745-640', '3283     ', 'R JARDIM AMERICA', 'C TABUA                       ');
INSERT INTO cd_cep_br VALUES ('54.740-270', '3283     ', 'R JATAIZINHO', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.725-110', '3283     ', 'R JERICO', 'PIXETE                        ');
INSERT INTO cd_cep_br VALUES ('54.705-710', '3283     ', 'R JERICO', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.715-340', '3283     ', 'R JOANA ANGELICA', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.720-717', '3283     ', 'R JOANA DARC', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.735-290', '3283     ', 'R JOANA ELIZA DA SILVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.715-640', '3283     ', 'R JOAO BATISTA DE LIMA', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.715-330', '3283     ', 'R JOAO CARVALHO', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.715-300', '3283     ', 'R JOAO DIAS MARTINS', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.735-350', '3283     ', 'R JOAO FRANCISCO DE ARAUJO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.705-055', '3283     ', 'R JOAO GUTEMBERG', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.740-780', '3283     ', 'R JOAO MONTE VALLE', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.735-480', '3283     ', 'R JOAO PESSOA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('52.171-030', '3282     ', 'R MANUEL DE MEDEIROS', 'D IRMAOS                      ');
INSERT INTO cd_cep_br VALUES ('50.920-090', '3282     ', 'R MANUEL INACIO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('50.820-470', '3282     ', 'R MANUEL PADILHA', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('50.630-560', '3282     ', 'R MANUEL PESSOA DE LUNA FILHO', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('50.781-430', '3282     ', 'R MANUEL RODRIGUES PORTO', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('51.190-680', '3282     ', 'R MANOEL BEKMAN', 'IPSEP                         ');
INSERT INTO cd_cep_br VALUES ('50.060-140', '3282     ', 'AV MANOEL BORBA- ATE 166/167', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('50.070-000', '3282     ', 'AV MANOEL BORBA- DE 168/169 AO FIM', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('52.221-290', '3282     ', 'R MANOEL BRANDAO', 'CAJUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('55.602-670', '3270     ', 'R PRESIDENTE COSTA E SILVA', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.614-670', '3270     ', 'R PRESIDENTE GETULIO VARGAS', 'S IVO                         ');
INSERT INTO cd_cep_br VALUES ('55.614-671', '3270     ', 'TV PRESIDENTE GETULIO VARGAS', 'S IVO                         ');
INSERT INTO cd_cep_br VALUES ('55.610-150', '3270     ', 'R PRESIDENTE JUSCELINO KUBSCHECK', 'CAJA                          ');
INSERT INTO cd_cep_br VALUES ('55.604-510', '3270     ', 'R PRIMAVERA', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('54.360-472', '3278     ', 'TV ACUCENA', 'M GUARARAPES                  ');
INSERT INTO cd_cep_br VALUES ('54.440-535', '3278     ', 'R ACUCENAS, DAS', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.480-010', '3278     ', 'R ACUDE DO AMBROSIO', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.140-490', '3278     ', 'R ACUDE, DO', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('54.140-491', '3278     ', 'TV ACUDE, DO', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('54.315-110', '3278     ', 'R ADALBERTO COIMBRA', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.120-540', '3278     ', 'R ADALGISA DO REGO BARROS', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.110-150', '3278     ', 'PC ADALGISA LUBAMBO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.100-440', '3278     ', 'R ADALGISA ROSA E SILVA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('54.440-240', '3278     ', 'R ADELIA CABUS', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.370-010', '3278     ', 'R ADELMO RAPOSO', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.120-150', '3278     ', 'R ADELMO RAPOSO', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.480-020', '3278     ', 'R ADEM', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.230-700', '3278     ', 'VL AEROMOCAS, DAS', 'UR-06                         ');
INSERT INTO cd_cep_br VALUES ('54.490-015', '3278     ', 'R AFONSO HENRIQUE', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.230-440', '3278     ', 'R AFONSO HENRIQUE', 'UR-06                         ');
INSERT INTO cd_cep_br VALUES ('54.400-540', '3278     ', 'R AFONSO RIQUE', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.490-020', '3278     ', 'R AFRANIO COUTINHO', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.230-401', '3278     ', 'R AFRANIO COUTINHO', 'UR-06                         ');
INSERT INTO cd_cep_br VALUES ('54.280-340', '3278     ', 'R AFRICA', 'SUCUPIRA                      ');
INSERT INTO cd_cep_br VALUES ('54.370-020', '3278     ', 'R AFRICA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.370-030', '3278     ', 'AV AGAMENON MAGALHAES', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.230-640', '3278     ', 'AV AGAMENON MAGALHAES', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.370-031', '3278     ', 'TV AGAMENON MAGALHAES', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.480-030', '3278     ', 'R AGAPANTO', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.150-280', '3278     ', 'R AGAPTO DE FREITAS', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.220-570', '3278     ', 'R AGENOR LOPES', 'CURADO II                     ');
INSERT INTO cd_cep_br VALUES ('54.370-032', '3278     ', 'R AGENOR SOUZA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.380-034', '3278     ', 'R AGIAIA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.280-618', '3278     ', 'R AGOGO', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.440-340', '3278     ', 'R AGRESTINA', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('50.751-680', '3282     ', 'R PINTO FERREIRA', 'BONJI                         ');
INSERT INTO cd_cep_br VALUES ('50.830-060', '3282     ', 'R PINTO JUNIOR', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('52.171-305', '3282     ', 'R PINTOR', 'D IRMAOS                      ');
INSERT INTO cd_cep_br VALUES ('51.230-230', '3282     ', 'R PINTOR AGENOR DE ALBUQUERQUE CESAR', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('51.230-231', '3282     ', 'TV PINTOR AGENOR DE ALBUQUERQUE CESAR', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('51.350-510', '3282     ', 'R PINTOR ANTONIO ALBUQUERQUE', 'IPSEP                         ');
INSERT INTO cd_cep_br VALUES ('51.345-605', '3282     ', 'R PINTOR CANDIDO PORTINARI', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('51.280-490', '3282     ', 'R PINTOR FRANCISCO LAURIA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.660-330', '3282     ', 'R PINTOR HELIO FEIJO', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('50.920-720', '3282     ', 'R PINTOR HELIO FEIJO', 'SANCHO                        ');
INSERT INTO cd_cep_br VALUES ('50.020-710', '3282     ', 'R PINTOR HELIO FEIJO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('51.200-250', '3282     ', 'R PINTOR LULA CARDOSO AYRES', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.010-080', '3282     ', 'R PINTOR MANOEL BANDEIRA', 'PAISSANDU                     ');
INSERT INTO cd_cep_br VALUES ('52.110-400', '3282     ', 'R PINTOR MARIO NUNES', 'AT J PINHO                    ');
INSERT INTO cd_cep_br VALUES ('52.171-050', '3282     ', 'EST PINTOS, DOS', 'SIT PINTOS                    ');
INSERT INTO cd_cep_br VALUES ('50.670-120', '3282     ', 'R PIO GENESIO GUERRA', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.710-260', '3282     ', 'R PIO IX', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('50.751-280', '3282     ', 'R PIO MUNIZ DE FARIAS', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('50.751-290', '3282     ', 'TV PIO MUNIZ DE FARIAS', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('50.940-240', '3282     ', 'R PIO XII', 'TOTO                          ');
INSERT INTO cd_cep_br VALUES ('52.291-450', '3282     ', 'R PIORAMA', 'B GUABIRABA                   ');
INSERT INTO cd_cep_br VALUES ('52.091-410', '3282     ', 'R PIORINI', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.091-411', '3282     ', 'SUB PIORINI', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.070-502', '3282     ', 'R PIRACANJUBA', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('50.090-020', '3282     ', 'R PIRACEMA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('50.790-250', '3282     ', 'AV PIRACICABA', 'CURADO                        ');
INSERT INTO cd_cep_br VALUES ('50.790-251', '3282     ', '1a PIRACICABA', 'CURADO                        ');
INSERT INTO cd_cep_br VALUES ('50.790-252', '3282     ', '8a PIRACICABA', 'CURADO                        ');
INSERT INTO cd_cep_br VALUES ('50.780-400', '3282     ', 'R PIRAGIBE', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('50.080-040', '3282     ', 'R PIRAI', 'IA J BEZERRA                  ');
INSERT INTO cd_cep_br VALUES ('50.830-320', '3282     ', 'R PIRAIBA', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('50.820-620', '3282     ', 'R PIRAJA', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('52.091-365', '3282     ', 'R PIRAJU', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.091-364', '3282     ', 'R PIRAJUI', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('50.920-570', '3282     ', 'R PIRAMBOIA', 'TEJIPIO                       ');
INSERT INTO cd_cep_br VALUES ('50.930-410', '3282     ', 'R PIRAMBU', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('51.150-300', '3282     ', 'R PHILARETTE CARNEIRO NOBRE DE LACERDA', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('51.260-180', '3282     ', 'R PIANCO', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('51.170-330', '3282     ', 'R PIANISTA ISNAR MARIANO', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.670-140', '3282     ', 'R PIANISTA SERGIO SOBREIRA', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('51.340-490', '3282     ', 'R PIASSABUSSU', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.940-470', '3282     ', 'R PIATA', 'CURADO                        ');
INSERT INTO cd_cep_br VALUES ('52.061-040', '3282     ', 'R PIAUI', 'MONTEIRO                      ');
INSERT INTO cd_cep_br VALUES ('51.335-090', '3282     ', 'R PICA-PAU', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('52.170-180', '3282     ', 'R PICA-PAU', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('51.340-095', '3282     ', 'R PICO DA BANDEIRA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.335-690', '3282     ', 'R PICO DA HAPENA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.340-155', '3282     ', 'R PICO DA NEBLINA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.335-350', '3282     ', 'R PICO DA PEVA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.751-250', '3282     ', 'R PICOS', 'BONJI                         ');
INSERT INTO cd_cep_br VALUES ('52.280-380', '3282     ', 'R PICUI', 'AT J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('50.040-050', '3282     ', 'R PIEDADE, DA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.711-450', '3282     ', 'R PIERRE CURIE', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.030-440', '3282     ', 'R PILAR, DO', 'RECIFE                        ');
INSERT INTO cd_cep_br VALUES ('50.690-765', '3282     ', 'R PILOES', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('51.275-100', '3282     ', 'R PILOTO FERNANDO GURGEL', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('50.750-170', '3282     ', 'R PINARE', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('52.191-120', '3282     ', 'R PINDAI', 'B BEBERIBE                    ');
INSERT INTO cd_cep_br VALUES ('50.751-260', '3282     ', 'R PINDOBA', 'BONJI                         ');
INSERT INTO cd_cep_br VALUES ('50.760-060', '3282     ', 'R PINDORAMA', 'MUSTARDINHA                   ');
INSERT INTO cd_cep_br VALUES ('50.110-641', '3282     ', 'TV LUIZ TEIXEIRA GONZAGA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('52.090-220', '3282     ', 'R LUIZA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.090-795', '3282     ', 'R LUIZA DA COSTA MELO', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('50.870-130', '3282     ', 'R LUIZA DE OLIVEIRA', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('52.150-300', '3282     ', 'R LUMIAR', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('52.280-506', '3282     ', 'R LUMINARIA', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('52.081-311', '3282     ', 'R LUMINOSA', 'AT J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('51.010-720', '3282     ', 'R LUPERCIO', 'B TEIMOSA                     ');
INSERT INTO cd_cep_br VALUES ('50.940-450', '3282     ', 'R LUPERCIO MIRANDA', 'CURADO                        ');
INSERT INTO cd_cep_br VALUES ('51.340-120', '3282     ', 'R LUPIANOPOLIS', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.021-460', '3282     ', 'R LUSIANIA', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('52.131-122', '3282     ', 'R LUSTOSA', 'L TIRO                        ');
INSERT INTO cd_cep_br VALUES ('50.761-343', '3282     ', '1a OUREM', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('52.110-610', '3282     ', 'R OURI', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('52.191-180', '3282     ', 'R OURICANGAS', 'B BEBERIBE                    ');
INSERT INTO cd_cep_br VALUES ('50.110-330', '3282     ', 'R OURICURI', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('52.111-150', '3282     ', 'R OURO BRANCO', 'B HEMETERIO                   ');
INSERT INTO cd_cep_br VALUES ('50.630-110', '3282     ', 'R OURO FINO', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('53.630-531', '3273     ', 'TV SANTA LUZIA- LOT BOMFIM', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.640-460', '3273     ', 'R SANTA MARIA', 'ARASSOIABA                    ');
INSERT INTO cd_cep_br VALUES ('53.630-257', '3273     ', 'R SANTA MARIA- LOT ANA ALBUQUERQUE', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.630-540', '3273     ', 'R SANTA MARTA', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.630-580', '3273     ', 'R SANTA QUITERIA', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.630-670', '3273     ', 'R SANTA RITA', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.610-350', '3273     ', 'R SANTA ROSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.610-351', '3273     ', 'TV SANTA ROSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.640-490', '3273     ', 'R SANTA SANTANA', 'ARASSOIABA                    ');
INSERT INTO cd_cep_br VALUES ('53.630-590', '3273     ', 'R SANTA SOFIA', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.630-500', '3273     ', 'R SANTANA', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.610-270', '3273     ', 'R SANTINA GOMES DE ANDRADE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.640-700', '3273     ', 'R SANTO AMARO- LOT ALTO DO CEU', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.610-210', '3273     ', 'VL SANTO ANTONIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.630-220', '3273     ', 'R SANTO ANTONIO', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.640-542', '3273     ', 'R PONTA GROSSA- LOT ALTO DO CEU', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.610-717', '3273     ', 'R PORTO CALVO- LOT COTEGARDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.620-032', '3273     ', 'R PORTO CALVO- LOT ENCANTO IGARASSU', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.610-025', '3273     ', 'TV PORTO CARVALHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.620-023', '3273     ', 'R PORTO RICO', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.640-538', '3273     ', 'R POSTO, DO- LOT ALTO DO CEU', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.640-150', '3273     ', 'R PRAZERES, DOS', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.640-540', '3273     ', 'R PROFESSOR BRUNO MAIA- LOT ALTO DO CEU', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.620-610', '3273     ', 'R PROJETADA', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.610-720', '3273     ', 'R QUATORZE (LOT TABATINGA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.620-370', '3273     ', 'R QUATRO', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.610-670', '3273     ', 'R QUATRO (LOT TABATINGA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.640-210', '3273     ', 'R QUENIA', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.610-725', '3273     ', 'R QUINZE (LOT TABATINGA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('55.642-150', '3219     ', 'R PRADO, DO', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('55.641-430', '3219     ', 'R PREFEITO ANTONIO AVELINO DO REGO BARROS', 'NORTE                         ');
INSERT INTO cd_cep_br VALUES ('55.642-185', '3219     ', 'R MARIA ANITA SOARES DE OLIVEIRA', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('55.642-710', '3219     ', 'R MARIA ANUNCIADA DO REGO BARROS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.642-465', '3219     ', 'AV MARIA EMILIA DE FARIAS NEVES', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.644-258', '3219     ', 'AV MARIA GILDETE SAMPAIO GOMES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.641-685', '3219     ', 'R MARIA MAZERELLO', 'Q NOVEMBRO                    ');
INSERT INTO cd_cep_br VALUES ('55.643-555', '3219     ', 'R MARIA VIRGINIA DE SOUZA', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('55.641-195', '3219     ', 'R MARQUES DO POMBAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('55.641-340', '3219     ', 'R MATADOURO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('55.642-520', '3219     ', 'AV MATEUS FERREIRA DE MOURA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.641-310', '3219     ', 'R MATHEUS DE MELO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('55.641-220', '3219     ', 'R MAURICIO DE NASSAU', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('55.644-030', '3219     ', 'R MEM DE SA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.644-031', '3219     ', 'TV MEM DE SA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.642-795', '3219     ', 'R MESSIAS DE MEDEIROS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.642-630', '3219     ', 'R MIGUEL BENTO', 'Q NOVEMBRO                    ');
INSERT INTO cd_cep_br VALUES ('55.642-631', '3219     ', 'TV MIGUEL BENTO', 'Q NOVEMBRO                    ');
INSERT INTO cd_cep_br VALUES ('55.645-030', '3219     ', 'AV MONSENHOR JOSE ELIAS DE ALMEIDA', 'N GRAVATA                     ');
INSERT INTO cd_cep_br VALUES ('55.644-211', '3219     ', 'TV MONTE CASTELO', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('55.644-210', '3219     ', 'R MONTE CASTELO', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('55.642-028', '3219     ', 'R MONTE LIBANO', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('55.641-165', '3219     ', 'R MORENAS, DAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('55.641-015', '3219     ', 'R NAIR GOMES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('55.641-420', '3219     ', 'R NATURALISTA FARIAS NEVES', 'NORTE                         ');
INSERT INTO cd_cep_br VALUES ('55.641-185', '3219     ', 'R NICOLAU CORREIA TEIXEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('55.644-020', '3219     ', 'R NINA GONCALVES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.642-270', '3219     ', 'R NINFAS DIDIER', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.642-075', '3219     ', 'R NINFAS, DAS', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('55.641-390', '3219     ', 'R NORTE, DO', 'NORTE                         ');
INSERT INTO cd_cep_br VALUES ('55.641-210', '3219     ', 'R NOVA DESCOBERTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('55.644-540', '3219     ', 'R NOVE', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('55.643-610', '3219     ', 'R NOVE', 'VLE IPOJUCA                   ');
INSERT INTO cd_cep_br VALUES ('55.644-435', '3219     ', 'R ODVAL CORREIA NETO', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('55.644-530', '3219     ', 'R OITO', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('55.643-600', '3219     ', 'R OITO', 'VLE IPOJUCA                   ');
INSERT INTO cd_cep_br VALUES ('55.643-330', '3219     ', 'R OITO', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('55.644-085', '3219     ', 'R OJIVAL CORREIA LEITE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.642-260', '3219     ', 'R OLAVO BILAC', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.643-630', '3219     ', 'R ONZE', 'VLE IPOJUCA                   ');
INSERT INTO cd_cep_br VALUES ('55.643-480', '3219     ', 'VL LOURO, DO', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('55.645-060', '3219     ', 'R LUIS ALEIXO DA SILVA', 'N GRAVATA                     ');
INSERT INTO cd_cep_br VALUES ('55.642-535', '3219     ', 'R LUIS FERREIRA DA COSTA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.642-580', '3219     ', 'R LUIS FRANCELINO DE SOUZA', 'Q NOVEMBRO                    ');
INSERT INTO cd_cep_br VALUES ('55.644-065', '3219     ', 'R LUIS GONCALVES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.641-610', '3219     ', 'R LUIS OLAVO DE ANDRADE', 'NORTE                         ');
INSERT INTO cd_cep_br VALUES ('55.641-115', '3219     ', 'R LUIS TOSCANO DE BRITO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('55.644-308', '3219     ', 'R LUIZA MARIA DOS SANTOS', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('55.644-355', '3219     ', 'R MAGNUS AUGUSTO VALOIS E SILVA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('55.642-360', '3219     ', 'R MAJOR JOSE PELEGRINO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.642-600', '3219     ', 'R MANOEL AMORIM DE LIMA', 'Q NOVEMBRO                    ');
INSERT INTO cd_cep_br VALUES ('55.642-765', '3219     ', 'R MANOEL BENTO DA SILVA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.643-050', '3219     ', 'R MANOEL BEZERRA DE LIMA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.641-090', '3219     ', 'R MANOEL CASTOR ROSAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('55.641-788', '3219     ', 'R MANOEL CORREIA DE MELO', 'Q NOVEMBRO                    ');
INSERT INTO cd_cep_br VALUES ('55.641-085', '3219     ', 'R MANOEL DE HOLANDA CAVALCANTI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('55.642-495', '3219     ', 'R MANOEL DO NASCIMENTO OLIVEIRA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.644-228', '3219     ', 'R MANOEL DOS SANTOS MOREIRA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('55.642-815', '3219     ', 'R MANOEL GAMELEIRA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('54.140-380', '3278     ', 'R SANTA MARTA', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.260-170', '3278     ', 'R SANTA MARTINHA', 'AT COLINA                     ');
INSERT INTO cd_cep_br VALUES ('54.260-171', '3278     ', 'TV SANTA MARTINHA', 'AT COLINA                     ');
INSERT INTO cd_cep_br VALUES ('54.330-570', '3278     ', 'R SANTA MONICA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.230-475', '3278     ', 'R SANTA MONICA', 'UR-06                         ');
INSERT INTO cd_cep_br VALUES ('54.090-625', '3278     ', 'R SANTA MONICA', 'LOT 92                        ');
INSERT INTO cd_cep_br VALUES ('54.460-320', '3278     ', 'R SANTA PAULA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.300-228', '3278     ', 'R SANTA PENHA', 'Z PACHECO                     ');
INSERT INTO cd_cep_br VALUES ('54.080-043', '3278     ', 'R SANTA RITA', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('54.330-142', '3278     ', 'R SANTA RITA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.230-465', '3278     ', 'R SANTA RITA', 'UR-06                         ');
INSERT INTO cd_cep_br VALUES ('54.495-220', '3278     ', 'R ARAPONGAS', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.355-080', '3278     ', 'R ARAPORA', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.495-210', '3278     ', 'R ARAPOTI', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('52.070-172', '3282     ', 'R ROMILDO JOSE FERREIRA GOMES', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('54.140-582', '3278     ', 'R BURITIZEIRO', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.380-111', '3278     ', 'R BUTIA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.340-205', '3278     ', 'R BUZIOS', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.325-445', '3278     ', 'R C', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.480-220', '3278     ', 'R C', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.340-660', '3278     ', 'R C', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.350-500', '3278     ', 'R C', 'M GUARARAPES                  ');
INSERT INTO cd_cep_br VALUES ('54.330-013', '3278     ', 'TV C(SANTA LUZIA)', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.340-712', '3278     ', 'R C(VL JOAO DE DEUS)', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.330-218', '3278     ', 'R C(VL VERA LUCIA)', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.320-380', '3278     ', 'R CAAPORA', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.480-230', '3278     ', 'R CAATIBA', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.355-150', '3278     ', 'R CABEDELO', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.150-470', '3278     ', 'R CABIUNA', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.350-235', '3278     ', 'R CABO', 'M GUARARAPES                  ');
INSERT INTO cd_cep_br VALUES ('54.345-720', '3278     ', 'R CABO DE GUERRA', 'COMPORTA                      ');
INSERT INTO cd_cep_br VALUES ('54.490-075', '3278     ', 'R CABO FRIO', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.090-490', '3278     ', 'R CABOZ', 'LOT 92                        ');
INSERT INTO cd_cep_br VALUES ('54.380-113', '3278     ', 'R CABROBO', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.090-491', '3278     ', 'R CACAO, DO', 'LOT 92                        ');
INSERT INTO cd_cep_br VALUES ('54.420-360', '3278     ', 'R BONITO', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.495-280', '3278     ', 'R BONSUCESSO', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.110-003', '3278     ', 'VL BORBA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.230-657', '3278     ', 'R BORBOLETA, DA', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.320-390', '3278     ', 'R BORBOREMA', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.100-610', '3278     ', 'R BORBOREMA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('54.100-605', '3278     ', 'TV BORBOREMA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('54.440-530', '3278     ', 'R BOSQUE DE VIENNA', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.230-658', '3278     ', 'R BOSQUE, DO', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.345-420', '3278     ', 'R BOTO', 'COMPORTA                      ');
INSERT INTO cd_cep_br VALUES ('54.355-140', '3278     ', 'R BOTUPORA', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.150-461', '3278     ', 'R BOUGARI', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.720-175', '3283     ', 'R SETENTA E SETE', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.745-540', '3283     ', 'R SETUBAL, DO', 'C TABUA                       ');
INSERT INTO cd_cep_br VALUES ('54.705-580', '3283     ', 'R RIACHO DAS ALMAS', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.735-461', '3283     ', '1a RIACHUELO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.735-462', '3283     ', '2a RIACHUELO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.735-460', '3283     ', 'R RIACHUELO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.740-410', '3283     ', 'R RIBEIRO GONCALVES', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.720-210', '3283     ', 'R RICARDO SALAZAR- R 70', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.705-288', '3283     ', 'R RIO FORMOSO', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.720-765', '3283     ', 'R ROBERTO RODRIGUES DE MOURA', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.720-805', '3283     ', 'R ROBERTO ROSA BORGES', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.720-690', '3283     ', 'R RODOLFO DE HOLANDA', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.745-400', '3283     ', 'R RODRIGO FERREIRA BRITO', 'C TABUA                       ');
INSERT INTO cd_cep_br VALUES ('54.715-706', '3283     ', 'R RODRIGUES DE SA', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.745-390', '3283     ', 'R ROMENIA', 'C TABUA                       ');
INSERT INTO cd_cep_br VALUES ('54.745-420', '3283     ', 'R RONALDO DE CARVALHO', 'C TABUA                       ');
INSERT INTO cd_cep_br VALUES ('54.720-060', '3283     ', 'R ROSA E SILVA- R 34', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.710-100', '3283     ', 'R ROSA MARIA DA CONCEICAO', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.735-840', '3283     ', 'R ROSARIO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.715-770', '3283     ', 'R ROSAS, DAS', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.710-300', '3283     ', 'R RUY DE AZEVEDO MATOS', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.720-755', '3283     ', 'R RUY LUCENA', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.735-060', '3283     ', 'R SAFIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.720-810', '3283     ', 'R SALVADOR VITAL', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.720-800', '3283     ', 'R SAMUEL MARTINS', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.710-430', '3283     ', 'R SAN MARTIN', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.740-330', '3283     ', 'R SANHARO', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.705-330', '3283     ', 'R SANTA CRUZ DO CAPIBARIBE', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.730-770', '3283     ', 'R SANTA HELENA', 'PIXETE                        ');
INSERT INTO cd_cep_br VALUES ('54.705-285', '3283     ', 'R SANTA HELENA', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.705-761', '3283     ', '1a SANTA INES', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.705-762', '3283     ', '2a SANTA INES', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.745-550', '3283     ', 'R SANTA ISABEL DO MARINHEIRO', 'C TABUA                       ');
INSERT INTO cd_cep_br VALUES ('54.705-720', '3283     ', 'R SANTA LUZIA', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.745-030', '3283     ', 'R SANTA ROSA', 'C TABUA                       ');
INSERT INTO cd_cep_br VALUES ('54.705-750', '3283     ', 'R SANTA TEREZINHA', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.705-751', '3283     ', 'TV SANTA TEREZINHA', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.745-500', '3283     ', 'R SANTANA DA LUZ', 'C TABUA                       ');
INSERT INTO cd_cep_br VALUES ('54.705-100', '3283     ', 'R SANTANA DA MANGUEIRA', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.725-310', '3283     ', 'R SANTELMO', 'TIUMA                         ');
INSERT INTO cd_cep_br VALUES ('54.740-310', '3283     ', 'R PRIMAVERA', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.735-670', '3283     ', 'R PRIMEIRO DE MAIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.730-165', '3283     ', 'R PRINCESA ISABEL', 'PIXETE                        ');
INSERT INTO cd_cep_br VALUES ('54.710-380', '3283     ', 'R PRINCIPE MAURICIO DE NASSAU', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.720-235', '3283     ', 'R QUARENTA E CINCO', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.720-013', '3283     ', 'R QUARENTA E DOIS', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.720-255', '3283     ', 'R QUARENTA E QUATRO-A', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.720-122', '3283     ', 'R QUARENTA E SEIS', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.720-014', '3283     ', 'R QUARENTA E TRES', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.720-012', '3283     ', 'R QUARENTA E UM', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.720-285', '3283     ', 'R QUATORZE', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.720-315', '3283     ', 'R QUINZE', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.730-321', '3283     ', 'TV QUINZE DE NOVEMBRO', 'PIXETE                        ');
INSERT INTO cd_cep_br VALUES ('54.730-320', '3283     ', 'R QUINZE DE NOVEMBRO', 'PIXETE                        ');
INSERT INTO cd_cep_br VALUES ('54.710-820', '3283     ', 'R QUITERIA M. DE JESUS', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.725-530', '3283     ', 'R RADIO ALVORADA', 'N TIUMA                       ');
INSERT INTO cd_cep_br VALUES ('54.725-660', '3283     ', 'R RADIO CAMARA', 'N TIUMA                       ');
INSERT INTO cd_cep_br VALUES ('54.725-620', '3283     ', 'R RADIO CBN', 'N TIUMA                       ');
INSERT INTO cd_cep_br VALUES ('54.725-630', '3283     ', 'R RADIO CLUBE', 'N TIUMA                       ');
INSERT INTO cd_cep_br VALUES ('54.725-590', '3283     ', 'R RADIO COMUNITARIA PHCN', 'N TIUMA                       ');
INSERT INTO cd_cep_br VALUES ('50.875-160', '3282     ', 'R MENINA DE RUA', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('51.340-142', '3282     ', 'R MENSAGEIRO ASSUNCAO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.630-040', '3282     ', 'LRG MERCADO DO CORDEIRO, DO', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.020-270', '3282     ', 'TV MERCADO, DO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('52.211-040', '3282     ', 'R MERCURIO', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('52.091-231', '3282     ', 'SUB MERERE, DO', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('51.240-580', '3282     ', 'R MERIDIANO', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('50.900-030', '3282     ', 'R MERYLAND VIEIRA', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('52.280-364', '3282     ', 'R MESSEJANA', 'MRO CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('52.291-470', '3282     ', 'R MESSIAS', 'B GUABIRABA                   ');
INSERT INTO cd_cep_br VALUES ('50.940-700', '3282     ', 'R MESTRE ANTONIO VALERIANO', 'TOTO                          ');
INSERT INTO cd_cep_br VALUES ('53.580-760', '3276     ', 'R MANOEL PEREIRA DE ALBUQUERQUE', 'DESTERRO                      ');
INSERT INTO cd_cep_br VALUES ('53.570-030', '3276     ', 'R MARAVILHA', 'DESTERRO                      ');
INSERT INTO cd_cep_br VALUES ('53.520-120', '3276     ', 'R MARCILIO DIAS', 'TIMBO                         ');
INSERT INTO cd_cep_br VALUES ('53.550-020', '3276     ', 'R MARECHAL COSTA E SILVA', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('53.560-775', '3276     ', 'R MARIA JOSE DA SILVA', 'AT S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('54.715-735', '3283     ', 'R RAPOSO TAVARES', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.720-020', '3283     ', 'R RAUL MORAIS- R 39', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.705-560', '3283     ', 'R RECIFE', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.745-270', '3283     ', 'R RENATO DE ALMEIDA', 'C TABUA                       ');
INSERT INTO cd_cep_br VALUES ('54.740-575', '3283     ', 'CJ RESIDENCIAL EDUARDO DE MOURA', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.705-830', '3283     ', 'R RIACHO', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.705-335', '3283     ', 'R PARANATAMA', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.720-670', '3283     ', 'R PARANAVAI', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.725-280', '3283     ', 'R PARASITA', 'TIUMA                         ');
INSERT INTO cd_cep_br VALUES ('54.745-340', '3283     ', 'R PARIS', 'C TABUA                       ');
INSERT INTO cd_cep_br VALUES ('54.740-520', '3283     ', 'R PARNAIBA', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.730-490', '3283     ', 'R PARNAMIRIM', 'PIXETE                        ');
INSERT INTO cd_cep_br VALUES ('54.735-160', '3283     ', 'R PATRIARCA, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.705-035', '3283     ', 'R PAUDALHO', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.705-650', '3283     ', 'R PAULISTANA', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.705-651', '3283     ', '1a PAULISTANA', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.705-652', '3283     ', '2a PAULISTANA', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.710-020', '3283     ', 'R PAULO DE PAULA LOPES', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.715-020', '3283     ', 'R PEDRO ALVARES CABRAL', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.735-390', '3283     ', 'R PEDRO CELESTINO MUNIZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.740-260', '3283     ', 'AV PEDRO FLORENCIO RODRIGUES', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.715-530', '3283     ', 'R PEDRO JORGE DE MELO SILVA', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.715-600', '3283     ', 'R PELOTAS', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.730-520', '3283     ', 'R PERGAMO', 'PIXETE                        ');
INSERT INTO cd_cep_br VALUES ('54.735-690', '3283     ', 'R PERNAMBUCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.710-130', '3283     ', 'R PERO VAZ DE CAMINHA', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.740-350', '3283     ', 'R PESQUEIRA', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.740-340', '3283     ', 'R PETROLANDIA', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.740-360', '3283     ', 'R PETROLINA', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.710-600', '3283     ', 'R PETRONIO PORTELA', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.325-660', '3278     ', 'R A', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.090-585', '3278     ', 'R A', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('54.340-710', '3278     ', 'R A(VL JOAO DE DEUS)', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.330-216', '3278     ', 'R A(VL VERA LUCIA)', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.470-580', '3278     ', 'R ALOT PARQUE DA BARRA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.495-605', '3278     ', 'R ABACATE', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.140-321', '3278     ', 'R ABACATEIRO', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.345-510', '3278     ', 'R ABACATUAIA', 'COMPORTA                      ');
INSERT INTO cd_cep_br VALUES ('54.495-770', '3278     ', 'R ABACAXI', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.490-000', '3278     ', 'R ABADIANIA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.470-530', '3278     ', 'R ABAETETUBA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.330-245', '3278     ', 'R ABAIRA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.160-390', '3278     ', 'R ABAMI', 'E VELHO                       ');
INSERT INTO cd_cep_br VALUES ('54.440-350', '3278     ', 'AV ABDO CABUS', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.400-240', '3278     ', 'AV ABEL AMADO', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.490-011', '3278     ', 'R ABELIA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.380-020', '3278     ', 'R ABETO', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.150-270', '3278     ', 'R ABIEIRO', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.370-000', '3278     ', 'R ABIEIRO', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.170-023', '3278     ', 'R ABRAAO NUNES', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.170-024', '3278     ', '1a ABRAAO NUNES', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.250-545', '3278     ', 'R ABRIGO CENTRAL', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.250-221', '3278     ', '2a ABRIGO DO', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.250-220', '3278     ', '1a ABRIGO, DO', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.260-550', '3278     ', '3o ABRIGO, DO', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.350-405', '3278     ', 'R ABROTE', 'M GUARARAPES                  ');
INSERT INTO cd_cep_br VALUES ('54.110-200', '3278     ', 'R ACACIA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('54.360-510', '3278     ', 'R ACACIAS, DAS', 'M GUARARAPES                  ');
INSERT INTO cd_cep_br VALUES ('54.300-070', '3278     ', 'R ACACURANA', 'Z PACHECO                     ');
INSERT INTO cd_cep_br VALUES ('54.490-012', '3278     ', 'TV ACAFATE', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.150-645', '3278     ', 'R ACAFRAO, DO', 'E VELHO                       ');
INSERT INTO cd_cep_br VALUES ('54.495-720', '3278     ', 'R ACAI', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.490-013', '3278     ', 'R ACAJA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.230-639', '3278     ', 'R ACAJU', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.490-014', '3278     ', 'R ACAJU', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.350-170', '3278     ', 'R ACARA', 'M GUARARAPES                  ');
INSERT INTO cd_cep_br VALUES ('54.280-101', '3278     ', 'R ACARA', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.345-030', '3278     ', 'R ACARAU', 'COMPORTA                      ');
INSERT INTO cd_cep_br VALUES ('53.620-073', '3273     ', 'R URIOS, DOS', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.620-670', '3273     ', 'R USINA SAO JOSE', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.640-557', '3273     ', 'R VARGINHA- LOT ALTO DO CEU', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.610-470', '3273     ', 'R VARSOVIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.630-010', '3273     ', 'EST VELHA', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.610-762', '3273     ', 'R VELHA- LOT TABATINGA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.640-310', '3273     ', 'R VENEZUELA', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.640-560', '3273     ', 'R VERAO- LOT ALTO DO CEU', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.630-410', '3273     ', 'R VERDEJANTE', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.630-450', '3273     ', 'R VERTENTES', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.610-045', '3273     ', 'R VICENCIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.620-785', '3273     ', 'R VILA KELLY', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.610-750', '3273     ', 'R VINTE (LOT TABATINGA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.610-775', '3273     ', 'R VINTE E CINCO (LOT TABATINGA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.610-760', '3273     ', 'R VINTE E DOIS (LOT TABATINGA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.610-795', '3273     ', 'R VINTE E NOVE (LOT TABATINGA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.610-790', '3273     ', 'R VINTE E OITO (LOT TABATINGA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.610-770', '3273     ', 'R VINTE E QUATRO (LOT TABATINGA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.610-780', '3273     ', 'R VINTE E SEIS (LOT TABATINGA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.620-780', '3273     ', 'R VINTE E SEIS DE JULHO', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.610-785', '3273     ', 'R VINTE E SETE (LOT TABATINGA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.620-330', '3273     ', 'R VINTE E SETE DE SETEMBRO', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.620-336', '3273     ', '6a VINTE E SETE DE SETEMBRO', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.620-331', '3273     ', '1a VINTE E SETE DE SETEMBRO', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.620-332', '3273     ', '2a VINTE E SETE DE SETEMBRO', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('55.298-680', '3184     ', 'R MANOEL GONCALVES', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.298-625', '3184     ', 'R MANOEL GONCALVES ZACARIAS', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.291-050', '3184     ', 'R MANOEL INACIO- R. 48', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.298-045', '3184     ', 'R MANOEL LUIS DE FRANCA', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.295-260', '3184     ', 'R MANOEL OURO PRETO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('55.297-452', '3184     ', '2a MANOEL PESSOA JUVENAL', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.297-451', '3184     ', '1a MANOEL PESSOA JUVENAL', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.297-450', '3184     ', 'R MANOEL PESSOA JUVENAL', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('53.630-690', '3273     ', 'R JOSEFA MARIA DA SILVA', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.620-140', '3273     ', '4a JOSINA MARIA DE VASCONCELOS', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.620-090', '3273     ', 'R JOSINA MARIA DE VASCONCELOS', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.610-530', '3273     ', 'AV WALDEMAR LUIS DO NASCIMENTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('50.810-080', '3282     ', 'R MANOEL CORREIA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.730-240', '3282     ', 'R MANOEL CORTE REAL', 'E MEIO                        ');
INSERT INTO cd_cep_br VALUES ('50.010-490', '3282     ', 'PC MANOEL DA COSTA LEAL', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('51.345-770', '3282     ', 'R MANOEL DA NOBREGA', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('51.160-260', '3282     ', 'R MANOEL DE ABREU', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('51.160-264', '3282     ', '4a MANOEL DE ABREU', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('51.160-263', '3282     ', '3a MANOEL DE ABREU', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('51.160-262', '3282     ', '2a MANOEL DE ABREU', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('51.160-261', '3282     ', '1a MANOEL DE ABREU', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.011-140', '3282     ', 'R MANOEL DE ALMEIDA', 'GRACAS                        ');
INSERT INTO cd_cep_br VALUES ('50.720-140', '3282     ', 'R MANOEL DE ARRUDA CAMARA', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('51.190-290', '3282     ', 'R MANOEL DE MACEDO', 'IPSEP                         ');
INSERT INTO cd_cep_br VALUES ('51.030-740', '3282     ', 'R MANOEL DE MORAIS', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('51.160-240', '3282     ', 'R MANOEL DIDIER', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.721-010', '3282     ', 'R MANOEL ELIAS', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.670-590', '3282     ', 'R MANOEL ESTEVAO DA COSTA', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.830-610', '3282     ', 'R MANOEL FERREIRA DE MORAIS', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('50.760-011', '3282     ', 'TV MANOEL GONCALVES DA LUZ', 'BONJI                         ');
INSERT INTO cd_cep_br VALUES ('50.751-200', '3282     ', 'AV MANOEL GONCALVES DA LUZ- ATE 312/313', 'BONJI                         ');
INSERT INTO cd_cep_br VALUES ('50.760-830', '3282     ', 'AV MANOEL GONCALVES DA LUZ- DE 314/315 AO FIM', 'BONJI                         ');
INSERT INTO cd_cep_br VALUES ('50.721-570', '3282     ', 'R MANOEL GONCALVES DE OLIVEIRA', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.680-690', '3282     ', 'R MANOEL HELENO FILHO', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('52.080-330', '3282     ', 'CRG MANOEL JOAO', 'AT J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('50.670-370', '3282     ', 'R MANOEL JOAQUIM DE ALMEIDA', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.670-470', '3282     ', 'R MANOEL JOAQUIM DE CASTRO', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('51.150-350', '3282     ', 'R MANOEL L. DE F. CALDAS', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.090-720', '3282     ', 'R MANOEL LISBOA DE MOURA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.111-410', '3282     ', 'AV MANOEL LOPES', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('53.630-650', '3273     ', 'R RANGEL, DO', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.620-035', '3273     ', 'R RECIFE', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.620-037', '3273     ', 'R REDENCAO', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.610-560', '3273     ', 'AV RESTAURACAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.610-832', '3273     ', 'R RIBEIRAO PRETO- LOT SAO MARCOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.630-773', '3273     ', 'R RIO DE JANEIRO- LOT ANA ALBUQUERQUE', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.630-490', '3273     ', 'R RIO GRANDE DO NORTE', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.630-510', '3273     ', 'R RIO GRANDE DO SUL', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.610-723', '3273     ', 'R RIO, DO- LOT COTEGARDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.630-400', '3273     ', 'R ROBO, DO', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.610-732', '3273     ', 'R RODRIGUES DA SILVA- LOT COTEGARDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.630-340', '3273     ', 'R RODRIGUES DE FRAGA', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.630-775', '3273     ', 'R RONDONIA- LOT ANA ALBUQUERQUE', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.620-060', '3273     ', 'R ROSA TUDE DE MELO', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.630-309', '3273     ', '1a ROSARIO, DO', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.630-310', '3273     ', '2a ROSARIO, DO', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.620-590', '3273     ', 'R ROSARIO, DO', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.630-778', '3273     ', 'R ROSIMERE MARIA', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.640-110', '3273     ', 'R ROUXINOL', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.610-480', '3273     ', 'R RUBENS MARTINS BERTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.630-070', '3273     ', 'AV RUBINA', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.630-071', '3273     ', '1a RUBINA', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.630-072', '3273     ', '2a RUBINA', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.630-073', '3273     ', '3a RUBINA- LOT RUBINA', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.610-657', '3273     ', 'R NOSSA SENHORA DE LOURDES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.630-610', '3273     ', 'R NOSSA SENHORA DO ROSARIO', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.630-250', '3273     ', 'PC NOSSA SENHORA DO ROSARIO', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.620-250', '3273     ', 'R NOVA CRUZ', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.640-580', '3273     ', 'R NOVA ZELANDIA- LOT JARDIM BELA VISTA', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.610-695', '3273     ', 'R NOVE (LOT TABATINGA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.640-695', '3273     ', 'R ODILON OTAVIO DA SILVA', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.640-535', '3273     ', 'R OIAPOQUE- LOT ALTO DO CEU', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.610-015', '3273     ', 'R OITO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.610-690', '3273     ', 'R OITO (LOT TABATINGA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.640-220', '3273     ', 'R OLINDA', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.610-705', '3273     ', 'R ONZE (LOT TABATINGA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.630-770', '3273     ', 'R PADRE JOAO- LOT ANA ALBUQUERQUE', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.620-650', '3273     ', 'R PAFISA', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.630-847', '3273     ', 'R PALMARES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.620-005', '3273     ', 'R PANELAS', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.630-640', '3273     ', 'R PARA', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.610-370', '3273     ', 'R PARAGUAI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.630-630', '3273     ', 'R PARAIBA', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.630-631', '3273     ', 'TV PARAIBA- LOT ANA ALBUQUERQUE', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.630-769', '3273     ', 'R PARANA- LOT ANA ALBUQUERQUE', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.620-007', '3273     ', 'R PARANATAMA', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.640-547', '3273     ', 'R PARDAL- LOT ALTO DO CEU', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.610-510', '3273     ', 'R PARICITAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.610-017', '3273     ', 'R PARTICULAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.610-800', '3273     ', 'ROD PE-35 (LOT TABATINGA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.620-027', '3273     ', 'R PEDRA DE FOGO- LOT SANTA RITA', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.610-390', '3273     ', 'R PEDRO DE MELO COSTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.620-017', '3273     ', 'R PERCIA', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.630-767', '3273     ', 'R PERNAMBUCO- LOT ANA ALBUQUERQUE', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.620-015', '3273     ', 'R PERU', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.630-765', '3273     ', 'R PIAUI- LOT ANA ALBUQUERQUE', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.640-170', '3273     ', 'R PIEDADE', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.640-200', '3273     ', 'R PINA', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.620-450', '3273     ', 'SIT PITANGA', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('55.293-164', '3184     ', '1a ESPERANCA, DA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.293-162', '3184     ', '3a ESPERANCA, DA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.296-550', '3184     ', 'R ESTACIO COIMBRA', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.292-141', '3184     ', 'TV ESTACIO DE SA', 'A PINTO                       ');
INSERT INTO cd_cep_br VALUES ('55.292-140', '3184     ', 'R ESTACIO DE SA', 'A PINTO                       ');
INSERT INTO cd_cep_br VALUES ('55.297-140', '3184     ', 'R EUCLIDES DA CUNHA', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.295-610', '3184     ', 'AV EUCLIDES DOURADO- ATE 450/451', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.296-500', '3184     ', 'AV EUCLIDES DOURADO- DE 452/453 AO FIM', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.291-220', '3184     ', 'R EURICO MONTEIRO- R. 17', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('50.660-240', '3282     ', 'R PROFESSOR JOSE JOAQUIM DE ALMEIDA', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('51.130-710', '3282     ', 'R PROFESSOR JOSE JOAQUIM DE ALMEIDA', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('51.350-320', '3282     ', 'R PROFESSOR JOSE VICENTE', 'IPSEP                         ');
INSERT INTO cd_cep_br VALUES ('53.620-132', '3273     ', '2a MARIA REGINA', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.620-775', '3273     ', 'R MARIA RUBIA', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('50.080-630', '3282     ', 'TV LIRIO, DO', 'IA J BEZERRA                  ');
INSERT INTO cd_cep_br VALUES ('52.170-330', '3282     ', 'R LIRIOS DO VALE', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('50.810-540', '3282     ', 'R LIRIOS, DOS', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('51.010-172', '3282     ', 'R LIRIOS, DOS', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('51.180-060', '3282     ', 'R LISBOA', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.771-745', '3282     ', 'R LISBOA', 'ESTANCIA                      ');
INSERT INTO cd_cep_br VALUES ('51.180-250', '3282     ', 'R LITUANIA', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.020-570', '3282     ', 'R LIVRAMENTO, DO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('51.260-560', '3282     ', 'R LIZARDA', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('52.280-227', '3282     ', 'R LOANDA', 'MRO CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('50.110-375', '3282     ', 'R LOBATO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.780-710', '3282     ', 'R LOCUTOR ABILIO DE CASTRO', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('50.770-400', '3282     ', 'R LONDRINA', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('52.091-270', '3282     ', 'R LONTRAS', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('50.610-170', '3282     ', 'R LOPES DE CARVALHO', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('51.190-270', '3282     ', 'R LOPES TROVAO', 'IPSEP                         ');
INSERT INTO cd_cep_br VALUES ('50.790-030', '3282     ', 'R LORENA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('50.110-630', '3282     ', 'R LORETO, DO(R JAQUEIRA, DA)', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('52.171-245', '3282     ', 'R LOTEAMENTO FLORESTA VERDE', 'D IRMAOS                      ');
INSERT INTO cd_cep_br VALUES ('52.060-030', '3282     ', 'R LEONARDO BEZERRA CAVALCANTI', 'JAQUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('51.190-350', '3282     ', 'R LEONARDO DA VINCI', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.150-050', '3282     ', 'R LEONCIO RODRIGUES', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('52.121-180', '3282     ', 'R LEONEL ALVES PONTES', 'C BARRETO                     ');
INSERT INTO cd_cep_br VALUES ('50.830-330', '3282     ', 'R LEONIDAS AMARAL', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('51.170-600', '3282     ', 'R LEONOR SOARES PESSOA', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.060-463', '3282     ', 'R LEOPOLDINO SILVA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('50.980-260', '3282     ', 'R LEOPOLDO BULHOES', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.630-410', '3282     ', 'R LEOPOLIS', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('52.070-643', '3282     ', 'R LEOVIGILDO JUNIOR', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('52.050-381', '3282     ', 'R LESTE', 'ENCRUZILHADA                  ');
INSERT INTO cd_cep_br VALUES ('54.325-650', '3278     ', 'ROD BR-101- DO KM 15,0 AO 16,5', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.335-000', '3278     ', 'ROD BR-101- DO KM 17,0 AO 19,0', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.345-160', '3278     ', 'ROD BR-101- DO KM 20,0 AO FIM', 'COMPORTA                      ');
INSERT INTO cd_cep_br VALUES ('54.240-450', '3278     ', 'ROD BR-232- DO KM 13,0 AO 17,0 - LADO IMPAR', 'CURADO I                      ');
INSERT INTO cd_cep_br VALUES ('54.220-520', '3278     ', 'ROD BR-232- DO KM 13,0 AO 17,0 - LADO PAR', 'CURADO II                     ');
INSERT INTO cd_cep_br VALUES ('54.130-340', '3278     ', 'ROD BR-232- DO KM 18,0 AO 20,0', 'MANASSU                       ');
INSERT INTO cd_cep_br VALUES ('54.270-160', '3278     ', 'ROD BR-408- ATE KM 03,0', 'CURADO IV                     ');
INSERT INTO cd_cep_br VALUES ('54.340-030', '3278     ', 'R BRAGANCA', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.380-104', '3278     ', 'R BRANCA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.110-081', '3278     ', 'R BRAS CARICIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.260-620', '3278     ', 'R BRAS CARISSIMO', 'AT COLINA                     ');
INSERT INTO cd_cep_br VALUES ('54.490-073', '3278     ', 'R BRASIL', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.090-120', '3278     ', 'R BRASIL', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('54.350-200', '3278     ', 'CJ BRASIL NOVO', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.430-150', '3278     ', 'R BRASILANDIA', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.345-690', '3278     ', 'R BRASILIA', 'COMPORTA                      ');
INSERT INTO cd_cep_br VALUES ('54.100-403', '3278     ', 'R BRASILIA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('54.260-380', '3278     ', 'R BRAZ BEZERRA', 'AT COLINA                     ');
INSERT INTO cd_cep_br VALUES ('54.070-280', '3278     ', 'R BREJINHO', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('54.325-220', '3278     ', 'R BREJO SANTO', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.430-130', '3278     ', 'VL BRIGA DE GALO', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.400-130', '3278     ', 'R BRIGADEIRO MELIBEU', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.400-131', '3278     ', 'TV BRIGADEIRO MELIBEU', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.360-570', '3278     ', 'R BROMELIA', 'M GUARARAPES                  ');
INSERT INTO cd_cep_br VALUES ('54.440-555', '3278     ', 'R BROMELIAS, DAS', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.345-745', '3278     ', 'R BUDIAO', 'COMPORTA                      ');
INSERT INTO cd_cep_br VALUES ('54.470-350', '3278     ', 'AT BOA ESPERANCA, DA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.315-360', '3278     ', 'R BOA FE', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.315-361', '3278     ', 'TV BOA FE', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.480-190', '3278     ', 'R BOA NOVA', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.240-420', '3278     ', 'R BOA SORTE', 'CURADO I                      ');
INSERT INTO cd_cep_br VALUES ('54.240-410', '3278     ', 'R BOA VENTURA', 'CURADO I                      ');
INSERT INTO cd_cep_br VALUES ('54.320-130', '3278     ', 'R BOA VISTA', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.315-183', '3278     ', 'TV BOA VISTA', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.270-470', '3278     ', 'R BOA VONTADE, DA', 'CURADO IV                     ');
INSERT INTO cd_cep_br VALUES ('54.340-240', '3278     ', 'R BOCA DO ACRE', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.230-656', '3278     ', 'R BOCA DO LEAO', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.325-560', '3278     ', 'R BOCAINA', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.380-102', '3278     ', 'R BODOCO', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.495-290', '3278     ', 'R BOLIVAR', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.280-243', '3278     ', 'R BOLIVIA', 'SUCUPIRA                      ');
INSERT INTO cd_cep_br VALUES ('54.070-130', '3278     ', 'R BOM CONSELHO', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('54.340-485', '3278     ', 'R BOM CONSELHO', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.160-030', '3278     ', 'R BOM FUTURO', 'E VELHO                       ');
INSERT INTO cd_cep_br VALUES ('54.345-670', '3278     ', 'R BOM JARDIM', 'COMPORTA                      ');
INSERT INTO cd_cep_br VALUES ('54.250-211', '3278     ', 'R BOM JESUS', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.250-225', '3278     ', '1a BOM JESUS', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.300-061', '3278     ', 'AV BOM JESUS', 'Z PACHECO                     ');
INSERT INTO cd_cep_br VALUES ('54.340-515', '3278     ', 'R BOM JESUS', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.300-063', '3278     ', '1a BOM JESUS', 'Z PACHECO                     ');
INSERT INTO cd_cep_br VALUES ('54.300-064', '3278     ', '3a BOM JESUS', 'Z PACHECO                     ');
INSERT INTO cd_cep_br VALUES ('54.250-231', '3278     ', '2a BOM JESUS', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.340-516', '3278     ', '1a BOM JESUS', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.340-517', '3278     ', '2a BOM JESUS', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.160-480', '3278     ', 'R BOM JESUS(LOT NILTON CARNEIRO)', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.330-038', '3278     ', 'R BOM JESUS(TIETA)', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.325-150', '3278     ', 'R BOM JESUS DOS PASSOS', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.270-260', '3278     ', 'R BOM JESUS, DO', 'CURADO IV                     ');
INSERT INTO cd_cep_br VALUES ('54.330-400', '3278     ', 'R BOM PASTOR', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.430-010', '3278     ', 'R BOM PASTOR', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.240-461', '3278     ', 'TV BOM PASTOR', 'CURADO I                      ');
INSERT INTO cd_cep_br VALUES ('54.240-460', '3278     ', 'R BOM PASTOR', 'CURADO I                      ');
INSERT INTO cd_cep_br VALUES ('54.170-200', '3278     ', 'R BOM SUCESSO', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.170-201', '3278     ', 'TV BOM SUCESSO', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('55.645-300', '3219     ', 'R PROJETADA-J', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('55.645-310', '3219     ', 'R PROJETADA-L', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('55.645-320', '3219     ', 'R PROJETADA-M', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('55.645-330', '3219     ', 'R PROJETADA-N', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('55.645-340', '3219     ', 'R PROJETADA-O', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('55.645-350', '3219     ', 'R PROJETADA-P', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('55.641-235', '3219     ', 'R OSIRES LINS CALDAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('55.642-605', '3219     ', 'AV OSVALDO BEZERRA DE LIMA', 'N GRAVATA                     ');
INSERT INTO cd_cep_br VALUES ('55.642-300', '3219     ', 'R OTILIA DE MORAIS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.641-780', '3219     ', 'BC PADARIA, DA', 'Q NOVEMBRO                    ');
INSERT INTO cd_cep_br VALUES ('55.642-577', '3219     ', 'R ANTONIO MENDONCA DE SOUZA', 'N GRAVATA                     ');
INSERT INTO cd_cep_br VALUES ('55.644-225', '3219     ', 'R ANTONIO RODRIGUES DA SILVA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.800-250', '3282     ', 'R PROFESSOR JOSUE DE CASTRO', 'CAXANGA                       ');
INSERT INTO cd_cep_br VALUES ('54.777-050', '3277     ', 'R GOVERNADOR VALADARES', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.777-051', '3277     ', 'BC GOVERNADOR VALADARES', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.774-010', '3277     ', 'R GRACA ARANHA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.753-786', '3277     ', 'R GRANADA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('54.753-070', '3277     ', 'R GRANDE ORIENTE', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('54.753-072', '3277     ', '2a GRANDE ORIENTE', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.753-090', '3277     ', 'PC GRANDE SERTAO', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('54.786-680', '3277     ', 'R GRAVIOLAS, DAS', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.789-835', '3277     ', 'R GREGORIO BEZERRA', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.759-760', '3277     ', 'R GUADALUPE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.765-015', '3277     ', 'R GUAIRA', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.768-645', '3277     ', 'R GUANABARA', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.762-020', '3277     ', 'R GUARANI, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.762-024', '3277     ', '4a GUARANI, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.762-025', '3277     ', '5a GUARANI, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.762-026', '3277     ', '6a GUARANI, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.762-027', '3277     ', '7a GUARANI, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.762-021', '3277     ', '1a GUARANI, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.762-022', '3277     ', '2a GUARANI, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.762-023', '3277     ', '3a GUARANI, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.771-480', '3277     ', 'R GUARAPIRANA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.762-555', '3277     ', 'R GUARAPUANA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.783-400', '3277     ', 'R GUARATINGUETA', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.753-160', '3277     ', 'R FRANCISCO PEREIRA BORBA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('54.753-150', '3277     ', 'R FRANCISCO SILVEIRA DE ANDRADE', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('54.756-250', '3277     ', 'R FRANCISCO TRINDADE', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.756-295', '3277     ', 'R FRANCISCO VITA', 'TABATINGA                     ');
INSERT INTO cd_cep_br VALUES ('54.789-371', '3277     ', 'R FRANCO BONAIM', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.756-315', '3277     ', 'R FRANCO FERREIRA', 'TABATINGA                     ');
INSERT INTO cd_cep_br VALUES ('54.753-100', '3277     ', 'R FREI SERAFIM', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('55.644-168', '3219     ', 'R EURICO VALOIS', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('55.642-475', '3219     ', 'R EVANGELINA G DE BARROS DIAS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.644-268', '3219     ', 'R FELICIDADE, DA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('55.644-220', '3219     ', 'R FELINTO DE FARIAS CASTRO', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('55.643-245', '3219     ', 'R FELINTO MANOEL DE OLIVEIRA', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('55.641-255', '3219     ', 'R FELIPE CAMARAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('55.644-215', '3219     ', 'R FELISBERTO PESSOA DE OLIVEIRA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('55.641-245', '3219     ', 'AV FELIX SOBRINHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('55.642-528', '3219     ', 'R FISCAL JOSE FAUSTINO DA ROCHA', 'Q NOVEMBRO                    ');
INSERT INTO cd_cep_br VALUES ('55.644-100', '3219     ', 'R FISCAL JOSE MENDES GONCALVES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.644-101', '3219     ', 'TV FISCAL JOSE MENDES GONCALVES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.644-310', '3219     ', 'R FISCAL JOSE MIGUEL', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('55.642-518', '3219     ', 'R FISCAL MANOEL XAVIER', 'Q NOVEMBRO                    ');
INSERT INTO cd_cep_br VALUES ('55.644-240', '3219     ', 'R FISCAL TITO PINTO MARQUES', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('55.641-330', '3219     ', 'R FRANCISCO BEZERRA DE CARVALHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('55.641-331', '3219     ', 'TV FRANCISCO BEZERRA DE CARVALHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('55.642-265', '3219     ', 'R FRANCISCO DA SILVA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.642-825', '3219     ', 'R FRANCISCO DE ASSIS O. SOBRINHO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.642-400', '3219     ', 'R FRANCISCO JOSE RODRIGUES', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.644-358', '3219     ', 'R FRANCISCO LUIS BEZERRA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('55.641-550', '3219     ', 'R FRANCISCO PELLANDA', 'NORTE                         ');
INSERT INTO cd_cep_br VALUES ('55.643-001', '3219     ', 'R FUNDOS AMAURY DE MEDEIROS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.641-830', '3219     ', 'R GENERAL CORDEIRO DE FARIAS', 'Q NOVEMBRO                    ');
INSERT INTO cd_cep_br VALUES ('55.642-800', '3219     ', 'R GILBERTO CORREIA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.641-045', '3219     ', 'R GONCALVES DIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('55.641-046', '3219     ', 'TV GONCALVES DIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('55.642-211', '3219     ', '1a GOVERNADOR AGAMENON MAGALHAES', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('55.642-210', '3219     ', 'AV GOVERNADOR AGAMENON MAGALHAES', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('55.641-480', '3219     ', 'R GOVERNADOR CARLOS DE LIMA CAVALCANTE', 'NORTE                         ');
INSERT INTO cd_cep_br VALUES ('55.645-460', '3219     ', 'R GUADALAJARA', 'N GRAVATA                     ');
INSERT INTO cd_cep_br VALUES ('55.641-620', '3219     ', 'R GUSTAVO BORBA', 'NORTE                         ');
INSERT INTO cd_cep_br VALUES ('55.641-510', '3219     ', 'R HELENO TEIXEIRA DE CARVALHO', 'NORTE                         ');
INSERT INTO cd_cep_br VALUES ('55.644-095', '3219     ', 'R HENRIQUE FONSECA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.642-735', '3219     ', 'R HILDA DE AZEVEDO CAHU', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.644-011', '3219     ', 'TV DOUTOR AMAURY DE MEDEIROS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.644-014', '3219     ', '3a DOUTOR AMAURY DE MEDEIROS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.644-013', '3219     ', '2a DOUTOR AMAURY DE MEDEIROS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.644-012', '3219     ', '1a DOUTOR AMAURY DE MEDEIROS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.644-010', '3219     ', 'R DOUTOR AMAURY DE MEDEIROS- ATE 344/345', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.643-000', '3219     ', 'R DOUTOR AMAURY DE MEDEIROS- DE 346/347 AO FIM', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.643-380', '3219     ', 'R DOUTOR JOSE DA SILVA RIOS', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('55.643-155', '3219     ', 'R DOUTOR JURANDIR CORREIA DE MELO', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('55.642-280', '3219     ', 'R DOUTOR LINS E SILVA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.641-260', '3219     ', 'R DOUTOR POSSIDONIO DO REGO BARROS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('55.642-790', '3219     ', 'R DOUTOR QUEIROZ MONTEIRO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.644-180', '3219     ', 'R DOUTOR REGIS VELHO', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('55.641-060', '3219     ', 'R DOUTOR SILVA JARDIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('55.643-640', '3219     ', 'R DOZE', 'VLE IPOJUCA                   ');
INSERT INTO cd_cep_br VALUES ('55.642-225', '3219     ', 'LRG DOZE DE OUTUBRO', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('55.642-221', '3219     ', 'TV DOZE DE OUTUBRO', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('55.642-220', '3219     ', 'R DOZE DE OUTUBRO', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('55.642-231', '3219     ', 'TV DUARTE COELHO', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('55.642-230', '3219     ', 'R DUARTE COELHO', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('55.641-265', '3219     ', 'R DUQUE DE CAXIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('55.641-266', '3219     ', 'TV DUQUE DE CAXIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.150-180', '3278     ', 'R RIO NEGRO', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.430-720', '3278     ', 'R RIO NEGRO', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.140-440', '3278     ', 'R RIO ONDAS', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.150-635', '3278     ', 'R RIO OSORIO', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.210-231', '3278     ', 'R RIO PARAIBA', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.100-310', '3278     ', 'R RIACHO VILA RICA', 'P ROMA                        ');
INSERT INTO cd_cep_br VALUES ('54.100-311', '3278     ', 'TV RIACHO VILA RICA', 'P ROMA                        ');
INSERT INTO cd_cep_br VALUES ('54.100-312', '3278     ', '2a RIACHO VILA RICA', 'P ROMA                        ');
INSERT INTO cd_cep_br VALUES ('54.100-313', '3278     ', '3a RIACHO VILA RICA', 'P ROMA                        ');
INSERT INTO cd_cep_br VALUES ('54.325-010', '3278     ', 'R RIACHO, DO', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('55.291-120', '3184     ', 'R RAIMUNDO C. DA ROCHA- R. 16', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.294-255', '3184     ', 'R RAIMUNDO CAVALCANTE', 'MAGANO                        ');
INSERT INTO cd_cep_br VALUES ('55.295-585', '3184     ', 'R RENATO PANTALEAO', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.292-330', '3184     ', 'R RESTAURACAO PERNAMBUCANA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('56.509-675', '3335     ', 'R VEREADOR JOSE COSTA LEITAO-(R. DOIS DE NOVEMBR', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('56.506-440', '3335     ', 'TV QUINTINO BOCAIUVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.512-615', '3335     ', 'R QUINZE- COHAB-II', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('56.509-005', '3335     ', 'R QUINZE DE JANEIRO', 'C S CAMPOS                    ');
INSERT INTO cd_cep_br VALUES ('56.515-505', '3335     ', 'R QUINZE DE NOVEMBRO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('56.509-590', '3335     ', 'R QUITERIA ROSA GOMES', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('56.515-700', '3335     ', 'R R- COHAB-I', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('56.515-380', '3335     ', 'R RAUL DAS NEVES', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('56.512-635', '3335     ', 'R REGAAE- COHAB-II', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('56.515-710', '3335     ', 'R S- COHAB-I', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('56.506-250', '3335     ', 'R SANTA CRUZ, DA', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('56.515-440', '3335     ', 'R SANTA LUZIA', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('56.503-715', '3335     ', 'R SANTO ANTONIO- VL DO PRESIDIO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('56.503-725', '3335     ', 'R SAO BENEDITO- VL DO PRESIDIO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('56.503-800', '3335     ', 'R SAO CAETANO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('56.512-660', '3335     ', 'R SAO CRISTOVAO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('56.515-291', '3335     ', 'TV SAO FRANCISCO', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('56.515-290', '3335     ', 'R SAO FRANCISCO', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('56.515-292', '3335     ', '2a SAO FRANCISCO', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('56.515-280', '3335     ', 'R SAO GERALDO', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('56.512-470', '3335     ', 'R SAO JOAO', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('56.515-820', '3335     ', 'R SAO JOSE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('56.515-821', '3335     ', 'VL SAO JOSE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('56.509-400', '3335     ', 'R SAO MIGUEL', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('56.503-460', '3335     ', 'R SAO PEDRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.509-115', '3335     ', 'R SAO VICENTE', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('56.509-095', '3335     ', 'R SAVIO NAPOLEAO ARCOVERDE', 'C S CAMPOS                    ');
INSERT INTO cd_cep_br VALUES ('56.503-380', '3335     ', 'R SEBASTIAO CRISTINO BEZERRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.503-650', '3335     ', 'R SEBASTIAO DE FREITAS LIMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('52.111-411', '3282     ', 'TV MANOEL LOPES', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('51.340-190', '3282     ', 'R MANDAGUACU', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.820-140', '3282     ', 'R MANDARI', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('50.630-260', '3282     ', 'R MANDIORE', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('51.340-097', '3282     ', 'R MANDIORE', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.340-170', '3282     ', 'R MANDURI', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.940-000', '3282     ', 'R MANDUZINHO', 'SANCHO                        ');
INSERT INTO cd_cep_br VALUES ('51.320-220', '3282     ', 'R MANFREDO BORSTELMANN', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.660-070', '3282     ', 'R MANFREDO NEGRO', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('52.110-220', '3282     ', 'R MANGABEIRA', 'AT J PINHO                    ');
INSERT INTO cd_cep_br VALUES ('52.110-140', '3282     ', 'EST MANGABEIRA, DA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('52.191-600', '3282     ', 'R MANGEIRO', 'B BEBERIBE                    ');
INSERT INTO cd_cep_br VALUES ('52.191-060', '3282     ', 'R MANGERICAO', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('50.110-690', '3282     ', 'TV MANGUEIRA, DA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('52.110-142', '3282     ', '2a MANGUEIRA, DA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('52.110-143', '3282     ', '3a MANGUEIRA, DA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('50.920-665', '3282     ', 'R MANGUEIRA, DA', 'SANCHO                        ');
INSERT INTO cd_cep_br VALUES ('50.110-691', '3282     ', '2a MANGUEIRA, DA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.110-680', '3282     ', 'R MANGUITO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('52.150-301', '3282     ', 'R MANIACU', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('50.720-440', '3282     ', 'R MANICORE', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('50.720-430', '3282     ', 'TV MANICORE', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('50.720-431', '3282     ', 'TV MANICORE', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('51.010-270', '3282     ', 'R MANITUBA', 'B TEIMOSA                     ');
INSERT INTO cd_cep_br VALUES ('52.191-330', '3282     ', 'R MANJEIRO', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.080-093', '3282     ', 'R MANJOPE', 'AT S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('52.150-260', '3282     ', 'R MANOEL ADELINO', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('52.090-675', '3282     ', 'R MANOEL ALEIXO DA SILVA', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('52.171-420', '3282     ', 'R MANOEL ALEXANDRE ARAUJO', 'SIT PINTOS                    ');
INSERT INTO cd_cep_br VALUES ('52.070-463', '3282     ', 'R MANOEL ALVES DA COSTA', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('52.031-430', '3282     ', 'R MANOEL ALVES DE LIMA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('50.771-521', '3282     ', '1a MANOEL ANTONIO FERREIRA', 'JIQUIA                        ');
INSERT INTO cd_cep_br VALUES ('52.210-020', '3282     ', 'R MANOEL APOLINARIO', 'AT J PINHO                    ');
INSERT INTO cd_cep_br VALUES ('52.020-100', '3282     ', 'R MANOEL ARAO', 'ESPINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('50.711-270', '3282     ', 'R MANOEL ARIOSTO', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.670-020', '3282     ', 'R MANOEL AZEVEDO', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.760-200', '3282     ', 'R MANOEL AZEVEDO DE ANDRADE', 'MUSTARDINHA                   ');
INSERT INTO cd_cep_br VALUES ('51.345-620', '3282     ', 'R MANOEL BANDEIRA', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('52.131-690', '3282     ', 'R MANOEL BATISTA', 'L TIRO                        ');
INSERT INTO cd_cep_br VALUES ('52.031-346', '3282     ', 'R MAJOR JOSE DE SENA TINOCO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('50.830-390', '3282     ', 'R MAJOR JUSTINO DA SILVEIRA', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('50.690-130', '3282     ', 'R MAJOR MARCELO MENEZES', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.751-120', '3282     ', 'TV MAJOR MARIO PORTELA', 'BONJI                         ');
INSERT INTO cd_cep_br VALUES ('50.760-090', '3282     ', 'R MAJOR MARIO PORTELA- ATE 323/324', 'BONJI                         ');
INSERT INTO cd_cep_br VALUES ('50.751-110', '3282     ', 'R MAJOR MARIO PORTELA- DE 325/326 AO FIM', 'BONJI                         ');
INSERT INTO cd_cep_br VALUES ('52.070-300', '3282     ', 'R MAJOR NEREU GUERRA', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('52.120-240', '3282     ', 'R MAJOR PAJUABA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('52.031-349', '3282     ', 'R MAJOR PRAZERES', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('50.711-150', '3282     ', 'R MAJOR QUINTEIRO', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.741-470', '3282     ', 'R MAJOR RUBENS VAZ', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('51.260-710', '3282     ', 'R MAJOR SILVA CASTRO', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('52.130-180', '3282     ', 'R MAJOR VIANA', 'PTO MADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.070-251', '3282     ', 'AV MALACO', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('52.070-250', '3282     ', 'TV MALACO', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('50.100-180', '3282     ', 'R MALAQUIAS DA ROCHA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('52.120-380', '3282     ', 'R MALAQUIAS GONCALVES DA ROCHA', 'ARRUDA                        ');
INSERT INTO cd_cep_br VALUES ('52.280-700', '3282     ', 'R MALETI', 'MRO CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('50.080-150', '3282     ', 'R MALHADA', 'IA J BEZERRA                  ');
INSERT INTO cd_cep_br VALUES ('50.110-595', '3282     ', 'R MALLET', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('52.070-280', '3282     ', 'R MALMEQUER', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('51.330-500', '3282     ', 'R VINTE E SETE', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.640-140', '3282     ', 'R VINTE E SETE DE JANEIRO', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('51.290-210', '3282     ', 'R VINTE E SETE DE NOVEMBRO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.330-510', '3282     ', 'R VINTE E TRES', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.111-700', '3282     ', 'R VINTE E TRES', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('50.660-200', '3282     ', 'R VINTE E TRES DE ABRIL', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('52.280-522', '3282     ', 'R VINTE E TRES DE AGOSTO', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('50.660-130', '3282     ', 'R VINTE E TRES DE MAIO', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('51.030-170', '3282     ', 'AV VINTE E TRES DE OUTUBRO', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('51.330-520', '3282     ', 'R VINTE E UM', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.345-075', '3282     ', 'R LAGOA MATURACAO', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('51.330-180', '3282     ', 'R LAGOA NOVA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.031-202', '3282     ', 'R LAGOA PRETA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('51.310-310', '3282     ', 'R LAGOA REAL', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.081-430', '3282     ', 'R LAGOA SANTA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('50.820-000', '3282     ', 'R VINTE E UM DE ABRIL- ATE 1768/1769', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('50.761-350', '3282     ', 'R VINTE E UM DE ABRIL- DE 1770/1771 AO FIM', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('50.770-550', '3282     ', 'R VINTE E UM DE DEZEMBRO', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('52.110-630', '3282     ', 'R VINTE E UM DE JULHO', 'AT J PINHO                    ');
INSERT INTO cd_cep_br VALUES ('52.160-310', '3282     ', 'R VINTE E UM DE JUNHO', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('50.640-690', '3282     ', 'R VINTE E UM DE MAIO', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('50.680-600', '3282     ', 'R VINTE E UM DE SETEMBRO', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('52.130-024', '3282     ', 'R VIOLETA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('50.810-570', '3282     ', 'R VIOLETAS, DAS', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.680-660', '3282     ', 'R VIOLONISTA ERNANE REIS', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('51.260-705', '3282     ', 'R VIRAUNA', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('50.720-400', '3282     ', '1a VIRGILIO CAMPELO', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('50.090-750', '3282     ', 'R VILA NOVA DA CABANGA', 'CABANGA                       ');
INSERT INTO cd_cep_br VALUES ('51.011-690', '3282     ', 'R VILA OLIVEIRA', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('50.960-140', '3282     ', 'R VILA REAL', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('52.081-350', '3282     ', 'R VILA RICA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('50.900-640', '3282     ', 'R VILA ROSA', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('52.211-321', '3282     ', 'R VILA SAO JOSE', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('50.770-651', '3282     ', 'LRG VILA SAO MIGUEL, DA', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('51.011-060', '3282     ', 'R VILA TEIMOSA', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('51.010-175', '3282     ', 'PC VILA TEIMOSINHA, DA', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('52.081-005', '3282     ', 'R VILA UM POR TODOS', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('52.061-090', '3282     ', 'R VILA UNIAO', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('52.280-435', '3282     ', 'R VILA VELHA', 'MRO CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('50.711-100', '3282     ', 'R VILA VIZEU', 'ZUMBI                         ');
INSERT INTO cd_cep_br VALUES ('50.781-330', '3282     ', 'R VILA, DA', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('50.670-180', '3282     ', 'R VILALVA', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('52.280-660', '3282     ', 'R VINTE DE FEVEREIRO', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('51.030-160', '3282     ', 'AV VINTE DE JANEIRO- ATE 586/587', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('51.180-230', '3282     ', 'R LETONIA', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.071-300', '3282     ', 'R LEVADAS, DAS', 'AT MANDU                      ');
INSERT INTO cd_cep_br VALUES ('50.711-380', '3282     ', 'R LEVINO FERREIRA', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('52.131-540', '3282     ', 'R LEVINOPOLIS', 'AT S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('50.910-031', '3282     ', 'R LEVINOPOLIS', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('50.790-530', '3282     ', '4a LIBERDADE', 'CURADO                        ');
INSERT INTO cd_cep_br VALUES ('50.810-460', '3282     ', 'AV LIBERDADE', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.810-461', '3282     ', '1a LIBERDADE', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('51.345-500', '3282     ', 'R LIBERDADE', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('50.920-310', '3282     ', 'AV LIBERDADE- ATE 1540/1541', 'SANCHO                        ');
INSERT INTO cd_cep_br VALUES ('50.940-280', '3282     ', 'AV LIBERDADE- DE 1542/1543 AO FIM', 'SANCHO                        ');
INSERT INTO cd_cep_br VALUES ('50.791-011', '3282     ', 'PC LIBERDADE, DA', 'COQUEIRAL                     ');
INSERT INTO cd_cep_br VALUES ('52.150-113', '3282     ', 'R LIBERDADE, DA', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('51.030-410', '3282     ', 'R LIBIA CASTRO ASSIS', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('51.240-180', '3282     ', 'R LICINIO DE ALMEIDA', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('50.080-660', '3282     ', 'R LICURI', 'IA J BEZERRA                  ');
INSERT INTO cd_cep_br VALUES ('50.770-330', '3282     ', 'R LIDIA DA CRUZ CAVALCANTI', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('50.760-750', '3282     ', 'R LIDIA GUIMARAES', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('52.211-310', '3282     ', 'R LIDIA RODRIGUES ALVES', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('52.110-200', '3282     ', 'R LIDICE', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('52.130-013', '3282     ', 'R LILAZ', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('50.760-640', '3282     ', 'R LIMA BARROS', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('51.250-490', '3282     ', 'R LIMA CAMPOS- ATE 237/238', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('51.260-430', '3282     ', 'R LIMA CAMPOS- DE 239/240 AO FIM', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('52.291-072', '3282     ', 'R LIMA DUARTE', 'B GUABIRABA                   ');
INSERT INTO cd_cep_br VALUES ('52.140-450', '3282     ', 'R LIMEIRA', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('51.260-120', '3282     ', 'R LIMOEIRO', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('50.780-450', '3282     ', 'R LAURINDO LEAO', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('50.670-610', '3282     ', 'R LAURINDO RODRIGUES CAMPELO', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('52.060-340', '3282     ', 'R LAURINO COELHO', 'C FORTE                       ');
INSERT INTO cd_cep_br VALUES ('51.240-190', '3282     ', 'R LAURO DE FREITAS', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('52.040-370', '3282     ', 'R LAURO DE SOUZA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('52.040-371', '3282     ', 'TV LAURO DE SOUZA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('52.050-360', '3282     ', 'R LAURO MONTENEGRO', 'AFLITOS                       ');
INSERT INTO cd_cep_br VALUES ('50.850-110', '3282     ', 'R LAURO SODRE', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('52.170-230', '3282     ', 'R LAVANDEIRA', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('50.770-610', '3282     ', 'R LAVINIA', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('50.731-470', '3282     ', 'R LAVRAS DO SUL', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('51.310-330', '3282     ', 'R LAVRINHAS', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.310-332', '3282     ', '2a LAVRINHAS', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.310-331', '3282     ', '1a LAVRINHAS', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.850-320', '3282     ', 'R LAZARO FONTES', 'JIQUIA                        ');
INSERT INTO cd_cep_br VALUES ('50.850-321', '3282     ', 'TV LAZARO FONTES', 'JIQUIA                        ');
INSERT INTO cd_cep_br VALUES ('52.490-130', '3282     ', 'R LEA PABST CRAVEIRO-(R O) VL CONFIANCA', 'GUABIRABA                     ');
INSERT INTO cd_cep_br VALUES ('50.680-130', '3282     ', 'R LEAL DE BARROS', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.790-000', '3282     ', 'R LEANDRO BARRETO- ATE 1154/1155', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('50.910-220', '3282     ', 'R LEANDRO BARRETO- DE 1156/1157 AO FIM', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('50.060-250', '3282     ', 'R LEAO COROADO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('50.110-370', '3282     ', 'R LEAO FALCAO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.940-020', '3282     ', 'R LEAO TREZE', 'TOTO                          ');
INSERT INTO cd_cep_br VALUES ('50.940-230', '3282     ', 'R LEAO XIII', 'TOTO                          ');
INSERT INTO cd_cep_br VALUES ('52.130-350', '3282     ', 'R LEBLON', 'PTO MADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.980-680', '3282     ', 'R LEBON REGIS', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('51.130-535', '3282     ', 'R LEBRON', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('52.031-210', '3282     ', 'R LEDINHA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('50.110-650', '3282     ', '1a LEDINHA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.761-200', '3282     ', 'R LEILA FELIX KARAN', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('50.110-255', '3282     ', 'R LEME', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('52.060-310', '3282     ', 'R LEMOS TORRES', 'C FORTE                       ');
INSERT INTO cd_cep_br VALUES ('52.131-676', '3282     ', 'R LENINE DANTAS DE CALDAS', 'L TIRO                        ');
INSERT INTO cd_cep_br VALUES ('52.031-361', '3282     ', 'TV LENIRA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('52.031-360', '3282     ', 'R LENIRA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('50.780-250', '3282     ', 'R TUPIARA', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('52.131-638', '3282     ', 'R TUPINABA', 'L TIRO                        ');
INSERT INTO cd_cep_br VALUES ('50.100-250', '3282     ', 'R TUPINAMBAS', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('51.250-040', '3282     ', 'R TUPINANCY', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('50.790-380', '3282     ', 'R TUPINARE', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('50.100-240', '3282     ', 'R TUPINIQUINS', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.680-321', '3282     ', 'TV TUPINIQUINS', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('52.071-520', '3282     ', 'TV TUPINIQUINS', 'MONTEIRO                      ');
INSERT INTO cd_cep_br VALUES ('52.150-170', '3282     ', 'R TUPIRACABA', 'B BEBERIBE                    ');
INSERT INTO cd_cep_br VALUES ('52.150-167', '3282     ', '3a TUPIRACABA', 'B BEBERIBE                    ');
INSERT INTO cd_cep_br VALUES ('52.150-168', '3282     ', '2a TUPIRACABA', 'B BEBERIBE                    ');
INSERT INTO cd_cep_br VALUES ('52.150-169', '3282     ', '1a TUPIRACABA', 'B BEBERIBE                    ');
INSERT INTO cd_cep_br VALUES ('51.030-630', '3282     ', 'R SIDERAL', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('51.011-300', '3282     ', 'R SIDEROPOLIS', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('50.790-375', '3282     ', 'R SIDROLANDIA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('52.081-045', '3282     ', 'R SIDROLANDIA', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('52.120-305', '3282     ', 'BC TRES CACETES', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('52.210-410', '3282     ', 'R TRES DA MANGABEIRA', 'AT J PINHO                    ');
INSERT INTO cd_cep_br VALUES ('50.830-540', '3282     ', 'R TRES DE AGOSTO', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('50.830-600', '3282     ', '2a TRES DE AGOSTO', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('50.110-788', '3282     ', 'R TRES DE FEVEREIRO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.741-020', '3282     ', 'R TRES DE MAIO', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.110-657', '3282     ', 'R TRES DE MAIO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.800-140', '3282     ', 'R TRES DE MARCO', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.660-260', '3282     ', 'R TRES DE SETEMBRO', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('50.630-800', '3282     ', 'R TRES IRMAOS', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('52.131-030', '3282     ', 'R TRES LAGOAS', 'BEBERIBE                      ');
INSERT INTO cd_cep_br VALUES ('50.980-700', '3282     ', 'R TRES MARIAS', 'CAXANGA                       ');
INSERT INTO cd_cep_br VALUES ('52.091-190', '3282     ', 'R TRES MORROS', 'CRG GENIPAPO                  ');
INSERT INTO cd_cep_br VALUES ('52.091-191', '3282     ', '1a TRES MORROS', 'CRG GENIPAPO                  ');
INSERT INTO cd_cep_br VALUES ('52.091-192', '3282     ', '2a TRES MORROS', 'CRG GENIPAPO                  ');
INSERT INTO cd_cep_br VALUES ('50.791-680', '3282     ', 'R TRES RIOS', 'COQUEIRAL                     ');
INSERT INTO cd_cep_br VALUES ('52.091-272', '3282     ', 'R TREVISO', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('51.345-210', '3282     ', 'R TREZE DE AGOSTO', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('50.110-740', '3282     ', 'AV TREZE DE DEZEMBRO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('51.345-220', '3282     ', 'R TREZE DE DEZEMBRO', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('52.081-330', '3282     ', 'R TREZE DE JULHO', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.041-320', '3282     ', 'R TREZE DE JUNHO', 'ROSARINHO                     ');
INSERT INTO cd_cep_br VALUES ('50.930-101', '3282     ', '3a TREZE DE MAIO', 'COQUEIRAL                     ');
INSERT INTO cd_cep_br VALUES ('52.210-280', '3282     ', 'R TREZE DE MAIO', 'AT J PINHO                    ');
INSERT INTO cd_cep_br VALUES ('50.100-160', '3282     ', 'R TREZE DE MAIO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('51.345-050', '3282     ', 'R TREZE DE MAIO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.090-440', '3282     ', 'R TREZE DE MARCO', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('50.660-280', '3282     ', 'R TREZE DE MARCO', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('52.121-360', '3282     ', 'R TRIANGULO', 'C BARRETO                     ');
INSERT INTO cd_cep_br VALUES ('50.791-640', '3282     ', 'R TRIANGULO', 'COQUEIRAL                     ');
INSERT INTO cd_cep_br VALUES ('54.789-425', '3277     ', 'R FRONTEIRAS, DAS', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.774-270', '3277     ', 'R FURNAS', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.789-610', '3277     ', 'R GALO DE CAMPINA', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.756-360', '3277     ', 'R GALVAO RAPOSO', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.768-740', '3277     ', 'R GARANHUNS', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.789-130', '3277     ', 'R GARCIA REDONDO', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.759-265', '3277     ', 'PC GAVIAO, DO', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.771-784', '3277     ', '4a GENERAL COSTA E SILVA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.771-783', '3277     ', '3a GENERAL COSTA E SILVA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.771-782', '3277     ', '2a GENERAL COSTA E SILVA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.771-781', '3277     ', '1a GENERAL COSTA E SILVA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.771-780', '3277     ', 'R GENERAL COSTA E SILVA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.780-530', '3277     ', 'R GENERAL FELIX CABRAL', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.774-490', '3277     ', 'R GENERAL LOBATO FILHO', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.753-220', '3277     ', 'AV GENERAL NEWTON CAVALCANTE', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('54.753-221', '3277     ', 'TV GENERAL NEWTON CAVALCANTE', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('54.771-423', '3277     ', '3a GENERAL VENCESLAU BRAS', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.771-422', '3277     ', '2a GENERAL VENCESLAU BRAS', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.777-553', '3277     ', 'R GENERAL VENCESLAU BRAS', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.786-050', '3277     ', 'R GENEZARE', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.759-180', '3277     ', 'R GENI GONDIN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.789-830', '3277     ', 'AV GENILDO CHAGAS', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.768-160', '3277     ', 'R GEOLOGOS, DOS', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.756-325', '3277     ', 'R GEORGIA', 'TABATINGA                     ');
INSERT INTO cd_cep_br VALUES ('54.789-435', '3277     ', 'R GEOVANETE TEOTONIO', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.759-145', '3277     ', 'PC GERAIS, DOS', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.789-125', '3277     ', 'R GERALDO FALCAO', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.756-145', '3277     ', 'R GERALDO JOSE DOS SANTOS', 'TABATINGA                     ');
INSERT INTO cd_cep_br VALUES ('54.759-370', '3277     ', 'R GERANIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.759-025', '3277     ', 'R GERANIOS, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.756-335', '3277     ', 'R GERMINIANO PESSOA', 'TABATINGA                     ');
INSERT INTO cd_cep_br VALUES ('54.762-783', '3277     ', 'R FELIPE CAMARAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.786-720', '3277     ', 'R FELIX GUERRA CURADO', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.789-040', '3277     ', 'R FELIX PACHECO', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.753-340', '3277     ', 'R FELOMENA MARIA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('54.771-265', '3277     ', 'R FERNANDO SANTA CRUZ DE MENEZES', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.789-590', '3277     ', 'R FERREIROS, DOS', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.762-515', '3277     ', 'R FIDELIS LIMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.762-230', '3277     ', 'R FILADELFIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.759-530', '3277     ', 'R FIRMINO DA ROCHA', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.768-405', '3277     ', 'R FISICOS, DOS', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.774-025', '3277     ', 'R FIUZA DE CASTRO', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.759-425', '3277     ', 'R FLAMBOYANT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.783-740', '3277     ', 'R FLORES, DAS', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.777-380', '3277     ', 'R FLORESTA AZUL', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.762-530', '3277     ', 'R FLORESTOPOLIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.771-500', '3277     ', 'R FLORIANO ARAUJO', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.789-115', '3277     ', 'R FLORIANO PEIXOTO', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.783-640', '3277     ', 'R FLORIANOPOLIS', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.774-035', '3277     ', 'R FONSECA LINO', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.762-525', '3277     ', 'R FORMOSA DO OESTE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.762-535', '3277     ', '1a FORMOSA DO OESTE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.780-020', '3277     ', 'R FORMOSA DO RIO PRETO', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.762-775', '3277     ', 'R FORMOSA POSTERIOR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.765-550', '3277     ', 'R FORTALEZA', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.768-415', '3277     ', 'R FORTE, DO', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.768-425', '3277     ', 'R FOTOGRAFOS, DOS', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.762-545', '3277     ', 'R FOZ DO IGUASSU', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.771-100', '3277     ', 'R FRANCA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.792-400', '3277     ', 'R FRANCA JUNIOR', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.771-215', '3277     ', 'R FRANCESA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('56.512-651', '3335     ', 'TV NINO CLAUDINO FELIPE', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('56.512-140', '3335     ', 'R NOE NUNES FERRAZ', 'TAMBORIL                      ');
INSERT INTO cd_cep_br VALUES ('56.503-690', '3335     ', 'R NOVA PROJETADA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('56.512-570', '3335     ', 'R NOVE- COHAB-II', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('56.512-295', '3335     ', 'R NOVE DE AGOSTO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('56.515-670', '3335     ', 'R O- COHAB-I', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('56.512-560', '3335     ', 'R OITO- COHAB-II', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('56.512-110', '3335     ', 'R OLARIA, DA', 'TAMBORIL                      ');
INSERT INTO cd_cep_br VALUES ('56.512-590', '3335     ', 'R ONZE- COHAB-II', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('56.503-005', '3335     ', 'R ONZE DE SETEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('51.150-520', '3282     ', 'R LUTA, DA', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('51.180-260', '3282     ', 'AV LUXEMBURGO', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.291-033', '3282     ', 'R LUZERNA', 'CRG GENIPAPO                  ');
INSERT INTO cd_cep_br VALUES ('52.211-690', '3282     ', 'R LUZIANIA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('50.080-480', '3282     ', 'R LUZILANDIA', 'IA J BEZERRA                  ');
INSERT INTO cd_cep_br VALUES ('52.110-590', '3282     ', 'R UMBUZEIRO, DO', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('52.291-044', '3282     ', 'R UMIRIM', 'B GUABIRABA                   ');
INSERT INTO cd_cep_br VALUES ('52.080-110', '3282     ', 'R UMUARAMA', 'L TIRO                        ');
INSERT INTO cd_cep_br VALUES ('52.280-465', '3282     ', 'R UNA, DO', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('52.280-463', '3282     ', 'R UNAI', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('50.960-250', '3282     ', 'R UNDERVAL', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('52.210-340', '3282     ', 'R UNIAO DA VITORIA', 'AT J PINHO                    ');
INSERT INTO cd_cep_br VALUES ('52.210-341', '3282     ', 'TV UNIAO DA VITORIA', 'AT J PINHO                    ');
INSERT INTO cd_cep_br VALUES ('52.210-370', '3282     ', 'R UNIAO DE CAETE', 'AT J PINHO                    ');
INSERT INTO cd_cep_br VALUES ('52.040-410', '3282     ', 'R UNIAO DOS PALMARES', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('51.010-550', '3282     ', 'R UNIAO, DA', 'B TEIMOSA                     ');
INSERT INTO cd_cep_br VALUES ('51.270-420', '3282     ', 'R UNIAO, DA', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('52.390-170', '3282     ', 'R UNIAO, DA', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('52.191-530', '3282     ', 'R UNIAO, DA', 'B BEBERIBE                    ');
INSERT INTO cd_cep_br VALUES ('50.050-010', '3282     ', 'R UNIAO, DA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('50.110-555', '3282     ', 'R UNIDADE, DA(R CEDRAL)', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('51.011-250', '3282     ', 'R UNIFLOR', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('52.291-105', '3282     ', 'R UNINI', 'B GUABIRABA                   ');
INSERT INTO cd_cep_br VALUES ('52.070-500', '3282     ', 'R UNIVERSO, DO', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('52.070-584', '3282     ', 'R UPATININGA', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('52.191-111', '3282     ', 'R URANDI', 'B BEBERIBE                    ');
INSERT INTO cd_cep_br VALUES ('52.211-080', '3282     ', 'R URANIA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('52.191-580', '3282     ', 'R URANIA', 'B BEBERIBE                    ');
INSERT INTO cd_cep_br VALUES ('52.111-340', '3282     ', 'R URANIO', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('50.875-120', '3282     ', 'R URBANITARIOS', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('50.740-280', '3282     ', 'R URBANO DUARTE', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.860-130', '3282     ', 'R URBANO SABINO', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('52.221-360', '3282     ', 'R URCA', 'CAJUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('52.131-150', '3282     ', 'R URIEL DE HOLANDA', 'BEBERIBE                      ');
INSERT INTO cd_cep_br VALUES ('50.710-500', '3282     ', 'R URIEL PAES BARRETO', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('50.820-550', '3282     ', 'R URSULINO PINTO DE CARVALHO', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('54.705-090', '3283     ', 'R PIAUI', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.720-719', '3283     ', 'COR PIAUI, DO', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.740-320', '3283     ', 'R PIO IX', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.730-730', '3283     ', 'R PIRAPORA', 'PIXETE                        ');
INSERT INTO cd_cep_br VALUES ('54.740-380', '3283     ', 'R PIRIPIRI', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.710-580', '3283     ', 'R PIXINGUINHA', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.710-250', '3283     ', 'R PLUTAO', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.740-510', '3283     ', 'R POCAO', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.745-691', '3283     ', 'R PONTE DOS CARVALHOS', 'C TABUA                       ');
INSERT INTO cd_cep_br VALUES ('54.745-320', '3283     ', 'R PORTO PRINCIPE', 'C TABUA                       ');
INSERT INTO cd_cep_br VALUES ('54.745-680', '3283     ', 'R PORTO REALEZA', 'C TABUA                       ');
INSERT INTO cd_cep_br VALUES ('54.745-350', '3283     ', 'R PORTUGAL', 'C TABUA                       ');
INSERT INTO cd_cep_br VALUES ('54.740-230', '3283     ', 'R POUSADA, DA', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.745-581', '3283     ', 'R PRAIA GRANDE', 'C TABUA                       ');
INSERT INTO cd_cep_br VALUES ('54.740-030', '3283     ', 'AV OITO DE MAIO- DE 307/308 AO FIM', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.730-715', '3283     ', 'R OLARIA', 'PIXETE                        ');
INSERT INTO cd_cep_br VALUES ('54.710-470', '3283     ', 'R OLAVO BILAC', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.705-590', '3283     ', 'R OLHO D AGUA DAS FLORES', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.740-460', '3283     ', 'R OLINDA', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.735-180', '3283     ', 'R OLIVIO COSTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.715-510', '3283     ', 'R OLIVIO FEIJO', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.720-292', '3283     ', 'R ONZE', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.740-305', '3283     ', 'VL OPERARIA', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.705-500', '3283     ', 'R OROBO', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.705-540', '3283     ', 'R OROCO', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.745-810', '3283     ', 'R OSASCO', 'C TABUA                       ');
INSERT INTO cd_cep_br VALUES ('54.745-300', '3283     ', 'R OSCAR CLARK', 'C TABUA                       ');
INSERT INTO cd_cep_br VALUES ('54.715-010', '3283     ', 'EST OSWALDO CRUZ- ATE 356/357', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.710-000', '3283     ', 'EST OSWALDO CRUZ- DE 358/359 AO FIM', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.715-420', '3283     ', 'R OTAVIO DE FREITAS', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.715-410', '3283     ', 'R OTHON BEZERRA DE MELO', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.705-510', '3283     ', 'R OURICURI', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.720-705', '3283     ', 'R PACIFICO DOS SANTOS', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.710-720', '3283     ', 'R PADRE ALEXANDRE GUSMAO', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.715-725', '3283     ', 'R PADRE JOSE DE ANCHIETA', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.720-695', '3283     ', 'R PADRE LEMOS', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.710-050', '3283     ', 'R PADRE MANOEL DA NOBREGA', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.710-230', '3283     ', 'R PADRE ROLIM', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.720-440', '3283     ', 'R PADRE VENANCIO', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.710-760', '3283     ', 'R PADRE VIEIRA', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.745-660', '3283     ', 'EST PAIS DE GALES', 'C TABUA                       ');
INSERT INTO cd_cep_br VALUES ('54.745-100', '3283     ', 'R PAIS DE GALES', 'C TABUA                       ');
INSERT INTO cd_cep_br VALUES ('54.730-760', '3283     ', 'R PALMA, DA', 'PIXETE                        ');
INSERT INTO cd_cep_br VALUES ('54.740-500', '3283     ', 'R PALMARES, DOS', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.740-501', '3283     ', 'TV PALMARES, DOS', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.705-730', '3283     ', 'R PALOMA', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.715-655', '3283     ', 'R PAPOULAS, DAS', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.735-630', '3283     ', 'R PARA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.745-150', '3283     ', 'R PARAGUAI', 'C TABUA                       ');
INSERT INTO cd_cep_br VALUES ('54.735-650', '3283     ', 'R PARAIBA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.745-070', '3283     ', 'EST PARAISO, DO', 'C TABUA                       ');
INSERT INTO cd_cep_br VALUES ('54.735-620', '3283     ', 'R PARANA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.720-070', '3283     ', 'R NETO MENDONCA', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.745-110', '3283     ', 'R NICARAGUA', 'C TABUA                       ');
INSERT INTO cd_cep_br VALUES ('54.740-050', '3283     ', 'R NILO DE SOUZA COELHO', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.720-100', '3283     ', 'R NOBERTO PAIVA', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.715-690', '3283     ', 'R NOEL ROSAS', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.720-125', '3283     ', 'R NOSSA SENHORA DO CARMO- R 35', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.725-300', '3283     ', 'R NOVA', 'TIUMA                         ');
INSERT INTO cd_cep_br VALUES ('54.730-370', '3283     ', 'R NOVA', 'PIXETE                        ');
INSERT INTO cd_cep_br VALUES ('54.730-371', '3283     ', 'TV NOVA', 'PIXETE                        ');
INSERT INTO cd_cep_br VALUES ('54.730-690', '3283     ', 'TV NOVA ESPERANCA', 'PIXETE                        ');
INSERT INTO cd_cep_br VALUES ('54.730-080', '3283     ', 'R NOVA ESPERANCA', 'PIXETE                        ');
INSERT INTO cd_cep_br VALUES ('54.730-100', '3283     ', 'R NOVA ESPERANCA-A', 'PIXETE                        ');
INSERT INTO cd_cep_br VALUES ('54.730-101', '3283     ', 'TV NOVA ESPERANCA-A', 'PIXETE                        ');
INSERT INTO cd_cep_br VALUES ('54.730-600', '3283     ', 'R NOVA ESPERANCA-B', 'PIXETE                        ');
INSERT INTO cd_cep_br VALUES ('51.010-055', '3282     ', 'R MARCOS ANTONIO DE OLIVEIRA MACIEL', 'B TEIMOSA                     ');
INSERT INTO cd_cep_br VALUES ('50.810-470', '3282     ', 'R MARCOS FREIRE', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('51.345-190', '3282     ', 'R MARCOS FREIRE', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('51.240-240', '3282     ', 'R MARCOS PARENTE', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('51.230-485', '3282     ', 'R MARCOS SANTANA', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('50.741-380', '3282     ', 'R MARDONIO DE ALBUQUERQUE NASCIMENTO', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('51.150-196', '3282     ', 'R MARE, DA', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.061-250', '3282     ', 'R MARECHAL BITTENCOURT', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('54.490-074', '3278     ', 'R BURIM', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.440-610', '3278     ', 'R BURIM', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.440-170', '3278     ', 'R BURITI- ATE 125/126', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.380-047', '3278     ', 'R AMORE', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('55.643-115', '3219     ', 'R JASMELINA OLIDIO JORGE FILHA', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('55.642-610', '3219     ', 'R JASMELINO CORREIA DE MELO', 'Q NOVEMBRO                    ');
INSERT INTO cd_cep_br VALUES ('55.642-450', '3219     ', 'R JOAO ALVES BARBOSA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.645-470', '3219     ', 'R JOAO B. SILVA', 'N GRAVATA                     ');
INSERT INTO cd_cep_br VALUES ('55.641-155', '3219     ', 'R JOAO BATISTA GONCALVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('55.642-740', '3219     ', 'R JOAO BATISTA NUNES', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.645-100', '3219     ', 'R JOAO BATISTA SOARES', 'N GRAVATA                     ');
INSERT INTO cd_cep_br VALUES ('55.642-430', '3219     ', 'R JOAO CARLOS FIGUEIREDO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.642-820', '3219     ', 'R JOAO CARLOS TENORIO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.641-075', '3219     ', 'R JOAO CORREIA DE MELO SOBRINHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('55.642-095', '3219     ', 'R JOAO FERREIRA DA SILVA', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('55.643-370', '3219     ', 'R JOAO FRANCISCO DO NASCIMENTO', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('55.643-371', '3219     ', 'TV JOAO FRANCISCO DO NASCIMENTO', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('55.642-745', '3219     ', 'R JOAO INACIO DOS SANTOS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.643-215', '3219     ', 'R JOAO MARCOS ALBUQUERQUE', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('55.644-035', '3219     ', 'R JOAO MENDES DE LIMA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.641-160', '3219     ', 'R JOAO NOBERTO REGALADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('55.644-255', '3219     ', 'R JOAO NUNES', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('55.641-170', '3219     ', 'R JOAO PAULINO DE CARVALHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('55.641-660', '3219     ', 'R JOAO PEDRO DE ALBUQUERQUE', 'NORTE                         ');
INSERT INTO cd_cep_br VALUES ('55.641-661', '3219     ', 'TV JOAO PEDRO DE ALBUQUERQUE', 'NORTE                         ');
INSERT INTO cd_cep_br VALUES ('55.641-120', '3219     ', 'R JOAO PESSOA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('55.641-121', '3219     ', 'TV JOAO PESSOA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('55.642-115', '3219     ', 'R ESTUDANTE PAULO ROBERTO BEZERRA DA SILVA', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('55.644-290', '3219     ', 'R EUCLIDES MORAIS', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('55.642-370', '3219     ', 'R EUGENIO CARDOSO DA FONTE', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.642-525', '3219     ', 'R EUNICE FERREIRA DE SENA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('51.130-120', '3282     ', 'AV VINTE DE JANEIRO- DE 588/589 AO FIM', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('52.040-221', '3282     ', 'PC VINTE DE JULHO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('52.210-360', '3282     ', 'R VINTE DE JULHO', 'AT J PINHO                    ');
INSERT INTO cd_cep_br VALUES ('50.650-360', '3282     ', 'R VINTE DE NOVEMBRO', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('52.111-705', '3282     ', 'R VINTE E CINCO', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('50.110-643', '3282     ', 'R VINTE E CINCO DE AGOSTO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('51.020-430', '3282     ', 'R VINTE E CINCO DE DEZEMBRO', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('52.280-670', '3282     ', 'R VINTE E DOIS DE ABRIL', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('51.345-267', '3282     ', 'R VINTE E DOIS DE ABRIL', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('51.250-090', '3282     ', 'R VINTE E DOIS DE AGOSTO', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('51.250-093', '3282     ', '3a VINTE E DOIS DE AGOSTO', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('52.081-123', '3282     ', 'R VINTE E DOIS DE JULHO', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('52.081-260', '3282     ', 'R VINTE E DOIS DE OUTUBRO', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('52.111-695', '3282     ', 'R VINTE E NOVE', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('50.110-793', '3282     ', 'R VINTE E NOVE DE AGOSTO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.110-543', '3282     ', 'R VINTE E NOVE DE JUNHO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('52.090-430', '3282     ', 'R VINTE E NOVE DE MARCO', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('52.111-685', '3282     ', 'R VINTE E OITO', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('50.721-631', '3282     ', '7a VINTE E OITO DE JANEIRO', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('50.721-632', '3282     ', '6a VINTE E OITO DE JANEIRO', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('50.721-633', '3282     ', '5a VINTE E OITO DE JANEIRO', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('50.960-070', '3282     ', 'R VERTENTES DOS LIRIOS', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('52.210-350', '3282     ', 'R VESPASIANO', 'AT J PINHO                    ');
INSERT INTO cd_cep_br VALUES ('52.210-351', '3282     ', 'TV VESPASIANO', 'AT J PINHO                    ');
INSERT INTO cd_cep_br VALUES ('50.781-580', '3282     ', 'R VESUVIO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('50.110-465', '3282     ', 'R VIANA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.640-190', '3282     ', 'R VIANOPOLIS', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('51.011-210', '3282     ', 'R VICENCIA', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('52.120-060', '3282     ', 'R VICENTE AMORIM', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('50.630-710', '3282     ', 'R VICENTE DO REGO MONTEIRO', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.630-720', '3282     ', 'TV VICENTE DO REGO MONTEIRO', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('51.190-690', '3282     ', 'R VICENTE LICINIO', 'IPSEP                         ');
INSERT INTO cd_cep_br VALUES ('52.030-260', '3282     ', 'R VICENTE PIZON', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('50.850-400', '3282     ', 'R VICENTE RIBEIRO DE BARROS', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('50.800-230', '3282     ', 'R VICENTE ZIRPOLI', 'CAXANGA                       ');
INSERT INTO cd_cep_br VALUES ('52.130-462', '3282     ', 'R VICENTINA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('50.110-295', '3282     ', 'R VICOSA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('52.150-330', '3282     ', 'R VICTOR FELICIANO', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('50.020-480', '3282     ', 'R VIDAL DE NEGREIROS', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('51.320-010', '3282     ', 'R VIDEIRA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.110-445', '3282     ', 'R VIEIRAS', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.781-780', '3282     ', 'R VIELA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('52.020-140', '3282     ', 'R VIGARIO BARRETO', 'GRACAS                        ');
INSERT INTO cd_cep_br VALUES ('50.030-010', '3282     ', 'R VIGARIO TENORIO', 'RECIFE                        ');
INSERT INTO cd_cep_br VALUES ('51.011-061', '3282     ', 'R VILA ALEGRE', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('52.291-690', '3282     ', 'R VILA ARITANA', 'GUABIRABA                     ');
INSERT INTO cd_cep_br VALUES ('50.711-040', '3282     ', 'R VILA CRUZ', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('52.291-665', '3282     ', 'R VILA DA PAZ', 'GUABIRABA                     ');
INSERT INTO cd_cep_br VALUES ('50.721-690', '3282     ', 'R VILA DO FORTE', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('52.030-050', '3282     ', 'PC VILA DO MOINHO RECIFE', 'ENCRUZILHADA                  ');
INSERT INTO cd_cep_br VALUES ('52.070-485', '3282     ', 'R VILA EDGAR MACHADO', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('50.731-100', '3282     ', 'BC VILA ELIETE', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('52.150-141', '3282     ', 'R VILA FLOR', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('52.291-550', '3282     ', 'R VILA GUAI', 'B GUABIRABA                   ');
INSERT INTO cd_cep_br VALUES ('50.900-180', '3282     ', 'R VILA ISABEL', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('50.080-720', '3282     ', 'R VILA JESUS', 'IA J BEZERRA                  ');
INSERT INTO cd_cep_br VALUES ('50.920-765', '3282     ', 'R VILA MARIA', 'TEJIPIO                       ');
INSERT INTO cd_cep_br VALUES ('50.771-050', '3282     ', 'R VILA MODELO', 'JIQUIA                        ');
INSERT INTO cd_cep_br VALUES ('50.060-750', '3282     ', 'FAV VILA NOVA', 'COELHOS                       ');
INSERT INTO cd_cep_br VALUES ('51.210-030', '3282     ', 'R REMIGIO', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('52.291-540', '3282     ', 'R RENASCENCA', 'B GUABIRABA                   ');
INSERT INTO cd_cep_br VALUES ('51.345-607', '3282     ', 'R RENATA BRITO BEZERRA DE MELO', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('52.060-570', '3282     ', 'R RENATO CARNEIRO CAMPOS', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('50.610-150', '3282     ', 'R RENATO DE MEDEIROS', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('51.170-540', '3282     ', 'R RENATO SILVA', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.731-180', '3282     ', 'R REPARTIMENTO', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('51.110-150', '3282     ', 'AV REPUBLICA ARABE UNIDA', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('51.110-160', '3282     ', 'AV REPUBLICA DO LIBANO', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('50.010-040', '3282     ', 'PC REPUBLICA, DA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('52.211-162', '3282     ', 'R TIMBURI', 'AT S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('50.731-190', '3282     ', 'R TINGUI', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.750-191', '3282     ', 'TV TINHORAO', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('50.750-190', '3282     ', 'R TINHORAO', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('52.150-220', '3282     ', 'R TIQUARACU', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('50.760-430', '3282     ', 'R TEJUCUPAPO', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('53.550-450', '3276     ', 'R MARIA OLEGARIA FRANCA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('53.520-730', '3276     ', 'R MARTE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.520-140', '3276     ', 'R MASCARENHAS DE MORAIS', 'TIMBO                         ');
INSERT INTO cd_cep_br VALUES ('53.560-590', '3276     ', 'R MASSARANDUBA', 'AT S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('53.580-350', '3276     ', 'R MATINHA, DA', 'DESTERRO                      ');
INSERT INTO cd_cep_br VALUES ('53.580-610', '3276     ', 'TV MATINHA, DA', 'FOSFATO                       ');
INSERT INTO cd_cep_br VALUES ('53.570-640', '3276     ', 'R MERCURIO', 'FOSFATO                       ');
INSERT INTO cd_cep_br VALUES ('53.510-180', '3276     ', 'R MIGUEL RIBEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.570-630', '3276     ', 'R MILAGRES, DOS', 'FOSFATO                       ');
INSERT INTO cd_cep_br VALUES ('53.560-470', '3276     ', 'R MURICI', 'AT S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('53.570-400', '3276     ', 'R NAR', 'DESTERRO                      ');
INSERT INTO cd_cep_br VALUES ('53.560-805', '3276     ', 'R NATIVIDADE', 'MATINHA                       ');
INSERT INTO cd_cep_br VALUES ('53.570-590', '3276     ', 'R NAZARE DA MATA', 'FOSFATO                       ');
INSERT INTO cd_cep_br VALUES ('53.510-310', '3276     ', 'R NEONIO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.560-230', '3276     ', 'R NETUNO', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('53.570-600', '3276     ', 'R NICARAGUA', 'FOSFATO                       ');
INSERT INTO cd_cep_br VALUES ('53.520-560', '3276     ', 'R NIMEIAS, DAS', 'TIMBO                         ');
INSERT INTO cd_cep_br VALUES ('53.520-090', '3276     ', 'R NINFAS, DAS', 'TIMBO                         ');
INSERT INTO cd_cep_br VALUES ('53.550-140', '3276     ', 'R NIQUEL, DO', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('53.510-150', '3276     ', 'R NITRATO', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('53.510-030', '3276     ', 'R NITROGENIO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.520-740', '3276     ', 'TV NOBREGA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.520-720', '3276     ', 'R NOBREGA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.560-190', '3276     ', 'R NOSSA SENHORA APARECIDA', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('53.560-757', '3276     ', 'R NOSSA SENHORA DE FATIMA', 'AT S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('53.550-710', '3276     ', 'R NOVA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('53.520-711', '3276     ', 'TV NOVA DESCOBERTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.580-430', '3276     ', 'R JARDIM BRASIL', 'DESTERRO                      ');
INSERT INTO cd_cep_br VALUES ('53.580-420', '3276     ', 'R JARDIM SAO PAULO', 'DESTERRO                      ');
INSERT INTO cd_cep_br VALUES ('53.510-540', '3276     ', 'R JASMIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.510-510', '3276     ', 'TV JERONIMO GUEIROS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('51.150-620', '3282     ', 'R TRIANGULO, DO', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('51.180-120', '3282     ', 'R TRIESTE', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.780-180', '3282     ', 'R TRIGO DE LOUREIRO', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('52.130-420', '3282     ', 'R TRILHO, DO', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('51.330-380', '3282     ', 'AV TIRADENTES', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.030-380', '3282     ', 'TV TIRADENTES', 'RECIFE                        ');
INSERT INTO cd_cep_br VALUES ('52.090-575', '3282     ', 'R TIRADENTES', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('50.030-480', '3282     ', 'PC TIRADENTES', 'RECIFE                        ');
INSERT INTO cd_cep_br VALUES ('52.061-270', '3282     ', 'R TITO LIVIO SOARES', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('52.060-050', '3282     ', 'R TITO ROSAS', 'PARNAMIRIM                    ');
INSERT INTO cd_cep_br VALUES ('50.960-240', '3282     ', 'R TIUMA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('52.280-403', '3282     ', 'R TOBATI', 'AT J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('50.020-700', '3282     ', 'R TOBIAS BARRETO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('52.280-675', '3282     ', 'R TOCANTINIA', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('51.280-170', '3282     ', 'R TOCANTINOPOLIS', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.120-374', '3282     ', 'R TOCANTINS', 'ARRUDA                        ');
INSERT INTO cd_cep_br VALUES ('52.280-690', '3282     ', 'R TOCANTINS', 'MRO CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('52.081-630', '3282     ', 'R TOCANTINS', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('52.071-555', '3282     ', 'TV TOCANTINS', 'MONTEIRO                      ');
INSERT INTO cd_cep_br VALUES ('51.340-390', '3282     ', 'R TODOS OS SANTOS', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.090-293', '3282     ', 'DSC TOINHO DO', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.090-292', '3282     ', 'SUB TOINHO, DO', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.091-366', '3282     ', 'R TOLEDO', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('50.960-530', '3282     ', 'R TOMAZ FERREIRA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.711-090', '3282     ', 'R TOMAZ GONZAGA', 'ZUMBI                         ');
INSERT INTO cd_cep_br VALUES ('50.030-020', '3282     ', 'R TOMAZINA', 'RECIFE                        ');
INSERT INTO cd_cep_br VALUES ('50.741-290', '3282     ', 'R TOME DO REGO CAVALCANTI', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('51.011-480', '3282     ', 'R TOME GIBSON', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('50.920-290', '3282     ', 'R TOPAZIO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('50.110-780', '3282     ', 'R TOPAZIO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.090-810', '3282     ', 'R TOQUARTO DE SOUZA CASTRO', 'IA J BEZERRA                  ');
INSERT INTO cd_cep_br VALUES ('51.180-140', '3282     ', 'R TOQUIO', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('51.260-340', '3282     ', 'R TORITAMA', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('52.111-561', '3282     ', 'R TORRE', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('50.810-040', '3282     ', 'R TORRES HOMEM', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.650-300', '3282     ', 'R TOTA VENTURA', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('52.070-650', '3282     ', 'PC TRABALHO, DO', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('50.980-040', '3282     ', 'R TRAIPU', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('52.091-030', '3282     ', 'R TRAJANO DE MORAIS', 'CRG GENIPAPO                  ');
INSERT INTO cd_cep_br VALUES ('52.071-230', '3282     ', 'R TRAMANDAI', 'AT MANDU                      ');
INSERT INTO cd_cep_br VALUES ('50.110-510', '3282     ', 'BC TRAMWAYS, DA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.850-450', '3282     ', 'R TRANQUILIDADE', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('50.060-740', '3282     ', 'R TEREZA MARIA FREITAS DA SILVA', 'COELHOS                       ');
INSERT INTO cd_cep_br VALUES ('51.350-370', '3282     ', 'R TEREZINA', 'IPSEP                         ');
INSERT INTO cd_cep_br VALUES ('50.850-180', '3282     ', 'R TEREZINHA LIMA', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('52.160-440', '3282     ', 'R TERNURA, DA', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('50.920-682', '3282     ', 'TV TERNURA, DA', 'SANCHO                        ');
INSERT INTO cd_cep_br VALUES ('50.060-470', '3282     ', 'R TERRA BOA', 'COELHOS                       ');
INSERT INTO cd_cep_br VALUES ('51.330-420', '3282     ', 'AV TERRA BRANCA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.800-370', '3282     ', 'R TERRA GRANDE', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('51.290-620', '3282     ', 'R TERRA NOVA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.920-460', '3282     ', 'R TERTULIANO DE ARAUJO', 'TEJIPIO                       ');
INSERT INTO cd_cep_br VALUES ('52.041-621', '3282     ', 'PC TERTULIANO FEITOSA', 'HIPODROMO                     ');
INSERT INTO cd_cep_br VALUES ('52.170-350', '3282     ', 'R TETEL', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('51.350-330', '3282     ', 'R THEODOMIRO SELVA', 'IPSEP                         ');
INSERT INTO cd_cep_br VALUES ('50.900-070', '3282     ', 'R THEODORICO SELVA', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('50.860-140', '3282     ', 'R THOMAZ CANTUARIA', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('51.300-021', '3282     ', 'R TIA ANASTACIA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.060-635', '3282     ', 'R TIAGO LESSA DE CASTRO', 'COELHOS                       ');
INSERT INTO cd_cep_br VALUES ('51.260-520', '3282     ', 'R TIANGUA', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('51.340-010', '3282     ', 'R TIBAGI', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.280-410', '3282     ', 'R TIBIRICA', 'MRO CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('50.790-370', '3282     ', 'R TIETE', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('52.150-360', '3282     ', 'R TIGUARASSU', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('55.604-101', '3270     ', '2a PISCINA, DA', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.604-100', '3270     ', 'TV PISCINA, DA', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.610-371', '3270     ', '1a PITADA, DA', 'CAJA                          ');
INSERT INTO cd_cep_br VALUES ('55.610-370', '3270     ', 'BC PITADA, DA', 'CAJA                          ');
INSERT INTO cd_cep_br VALUES ('55.610-360', '3270     ', 'R PITADA, DA', 'CAJA                          ');
INSERT INTO cd_cep_br VALUES ('55.606-130', '3270     ', 'R POSTO DA CELPE', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.608-055', '3270     ', 'R POSTO MEDICO', 'AT J LEAL                     ');
INSERT INTO cd_cep_br VALUES ('55.602-590', '3270     ', 'R PREFEITO JOAO CLEOFAS DE OLIVEIRA', 'MATRIZ                        ');
INSERT INTO cd_cep_br VALUES ('55.608-090', '3270     ', 'R PREFEITO MANOEL DE HOLANDA', 'AT J LEAL                     ');
INSERT INTO cd_cep_br VALUES ('55.604-250', '3270     ', 'R PRESIDENTE CASTELO BRANCO', 'LIVRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('55.604-380', '3270     ', 'R BEATRIZ CARNEIRO LEAO', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.610-440', '3270     ', 'R BEIRA RIO', 'CAJA                          ');
INSERT INTO cd_cep_br VALUES ('55.602-491', '3270     ', 'TV BERNARDO VIEIRA DE MELO', 'JD IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('55.602-490', '3270     ', 'R BERNARDO VIEIRA DE MELO', 'JD IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('64.019-802', '3388     ', 'R ASTROLABIO PASSOS', 'VERMELHA                      ');
INSERT INTO cd_cep_br VALUES ('64.005-320', '3388     ', 'R ATLETA JOSE MARIA SOBRINHO', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('64.005-330', '3388     ', 'R ATLETA PATO PRETO', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('64.009-640', '3388     ', 'R AUGUSTO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('64.056-380', '3388     ', 'R AUGUSTO CASTRO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('64.045-390', '3388     ', 'R AUGUSTO EVERTON E SILVA', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('64.002-290', '3388     ', 'PC AUGUSTO FERRO', 'MAFUA                         ');
INSERT INTO cd_cep_br VALUES ('64.049-160', '3388     ', 'R AUREA FREIRE', 'JOQUEI                        ');
INSERT INTO cd_cep_br VALUES ('64.062-220', '3388     ', 'R AUREA MARTINS', 'MORROS                        ');
INSERT INTO cd_cep_br VALUES ('64.007-080', '3388     ', 'R AURORA', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('64.016-365', '3388     ', 'R AURORA', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('64.032-210', '3388     ', 'R AVELINO BENEVIDES CARVALHO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('64.048-230', '3388     ', 'AV AVIADOR IRAPUA ROCHA', 'JOQUEI                        ');
INSERT INTO cd_cep_br VALUES ('64.062-200', '3388     ', 'R AVIADOR ROSSINE LUNA', 'MORROS                        ');
INSERT INTO cd_cep_br VALUES ('64.067-000', '3388     ', 'VL AVIAO, DO', 'P MOLE                        ');
INSERT INTO cd_cep_br VALUES ('64.056-400', '3388     ', 'R AZAR CHAIB', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('64.007-620', '3388     ', 'R BABACU', 'R COPAGRI                     ');
INSERT INTO cd_cep_br VALUES ('64.082-200', '3388     ', 'VL BAGDA', 'RENASCENCA                    ');
INSERT INTO cd_cep_br VALUES ('64.062-055', '3388     ', 'R BAGE', 'MORROS                        ');
INSERT INTO cd_cep_br VALUES ('64.009-140', '3388     ', 'R BAHAMAS', 'B AIRES                       ');
INSERT INTO cd_cep_br VALUES ('64.003-740', '3388     ', 'AV BAHIA', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('64.037-100', '3388     ', 'VL BAIXA FRIA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('64.045-330', '3388     ', 'R ANTONIO FERRAZ', 'NOIVOS                        ');
INSERT INTO cd_cep_br VALUES ('64.077-363', '3388     ', 'R ANTONIO GOMES CHAVES', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.032-050', '3388     ', 'R ANTONIO GREGORIO VERAS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('64.016-510', '3388     ', 'R ANTONIO LEMOS', 'T ANDARES                     ');
INSERT INTO cd_cep_br VALUES ('64.046-190', '3388     ', 'R ANTONIO MARCELLO DA SILVA', 'NOIVOS                        ');
INSERT INTO cd_cep_br VALUES ('64.056-320', '3388     ', 'R ANTONIO MARIA DE SOUSA FORTES', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('64.088-540', '3388     ', 'R ANTONIO MIGUEL', 'T SANTOS                      ');
INSERT INTO cd_cep_br VALUES ('64.005-290', '3388     ', 'R ANTONIO MONTEIRO', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('52.070-640', '3282     ', 'R TUPIRAMA', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('52.291-125', '3282     ', 'R TUPIRAMBA', 'B GUABIRABA                   ');
INSERT INTO cd_cep_br VALUES ('52.191-775', '3282     ', 'R TUPIRATA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('50.690-740', '3282     ', 'R TUPIRATINS', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('52.280-405', '3282     ', 'R TUPITINGA', 'AT J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('50.771-500', '3282     ', 'R TUPY', 'ESTANCIA                      ');
INSERT INTO cd_cep_br VALUES ('50.770-650', '3282     ', 'R TURIACU', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('51.180-560', '3282     ', 'R TURIM', 'IPSEP                         ');
INSERT INTO cd_cep_br VALUES ('52.211-011', '3282     ', 'R TURIUBA', 'B HEMETERIO                   ');
INSERT INTO cd_cep_br VALUES ('51.350-340', '3282     ', 'R TURMALINA', 'IPSEP                         ');
INSERT INTO cd_cep_br VALUES ('52.130-384', '3282     ', 'R TURVANIA', 'FUNDAO                        ');
INSERT INTO cd_cep_br VALUES ('52.080-120', '3282     ', 'R TURVINIA', 'AT S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('52.110-301', '3282     ', 'R TURVO', 'AT J PINHO                    ');
INSERT INTO cd_cep_br VALUES ('50.930-100', '3282     ', 'R TUTOIA', 'COQUEIRAL                     ');
INSERT INTO cd_cep_br VALUES ('52.210-450', '3282     ', 'R TUYRA', 'AT J PINHO                    ');
INSERT INTO cd_cep_br VALUES ('50.030-050', '3282     ', 'TV TUYUTY', 'RECIFE                        ');
INSERT INTO cd_cep_br VALUES ('50.110-635', '3282     ', 'R UARINI', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('52.070-462', '3282     ', 'R UBA', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('52.070-013', '3282     ', 'EST UBAIAS, DAS- ATE 189/190', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('52.061-080', '3282     ', 'EST UBAIAS, DAS- DE 191/192 AO FIM', 'C FORTE                       ');
INSERT INTO cd_cep_br VALUES ('50.080-220', '3282     ', 'R UBAITABA', 'IA J BEZERRA                  ');
INSERT INTO cd_cep_br VALUES ('50.870-530', '3282     ', 'R UBAJARA', 'CACOTE                        ');
INSERT INTO cd_cep_br VALUES ('52.140-221', '3282     ', 'R UBATA', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('51.250-290', '3282     ', 'R UBATANGA', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('52.291-045', '3282     ', 'R UBAUNA', 'CRG GENIPAPO                  ');
INSERT INTO cd_cep_br VALUES ('50.760-005', '3282     ', 'R UBERABA', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('50.771-480', '3282     ', 'R UBERLANDIA', 'ESTANCIA                      ');
INSERT INTO cd_cep_br VALUES ('52.120-182', '3282     ', 'R UBIRACI', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('52.490-050', '3282     ', 'R UBIRAJARA JUSTINO REIS-(R E) VL CONFIANCA', 'GUABIRABA                     ');
INSERT INTO cd_cep_br VALUES ('52.121-280', '3282     ', 'R UBIRAJARA VILARIM', 'C BARRETO                     ');
INSERT INTO cd_cep_br VALUES ('52.110-290', '3282     ', 'R UBIRATA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('52.121-380', '3282     ', 'TV UBIRATA', 'C BARRETO                     ');
INSERT INTO cd_cep_br VALUES ('51.250-260', '3282     ', 'R UBYRACY', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('51.260-470', '3282     ', 'R UIRAUNA', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('50.010-020', '3282     ', 'R ULHOA CINTRA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('52.211-252', '3282     ', 'R ULISSES COSTA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('51.345-370', '3282     ', 'R ULISSES GUIMARAES', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.041-656', '3282     ', 'R ULISSES LEON DE OLIVEIRA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('52.070-493', '3282     ', 'R TRIMONTE', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('51.290-150', '3282     ', 'R TRINDADE', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.090-070', '3282     ', 'TV TRINDADE, DA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('50.790-130', '3282     ', 'AV TRINTA DE OUTUBRO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('51.340-780', '3282     ', 'R TRINTA E DOIS', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.211-610', '3282     ', 'R TRINTA E SETE', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('51.350-550', '3282     ', 'R TRINTA E UM DE MARCO', 'IPSEP                         ');
INSERT INTO cd_cep_br VALUES ('50.110-553', '3282     ', 'R TRINTA E UM DE MARCO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('51.320-490', '3282     ', 'R TRISTAO DA CUNHA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.120-090', '3282     ', 'R TRIUNFO, DO', 'ARRUDA                        ');
INSERT INTO cd_cep_br VALUES ('52.071-490', '3282     ', 'R TROIA', 'AT MANDU                      ');
INSERT INTO cd_cep_br VALUES ('50.850-170', '3282     ', 'R TROLEY, DO- ATE 197/198', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('50.820-730', '3282     ', 'R TROLEY, DO- DE 199/200 AO FIM', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('51.220-110', '3282     ', 'R TUCUMA', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('50.771-510', '3282     ', 'R TUCUMARE', 'ESTANCIA                      ');
INSERT INTO cd_cep_br VALUES ('52.110-473', '3282     ', 'R TUINA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('50.761-730', '3282     ', 'R TULA FREIRE DE SOUZA', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('50.640-430', '3282     ', 'R TUMIRITINGA', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('52.040-470', '3282     ', 'R TUNAS', 'HIPODROMO                     ');
INSERT INTO cd_cep_br VALUES ('52.280-420', '3282     ', 'R TUPA', 'MRO CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('50.640-810', '3282     ', 'R TUPANATINGA', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('52.111-640', '3282     ', 'R TUPANCI', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('52.210-310', '3282     ', 'R TUPANDI', 'AT J PINHO                    ');
INSERT INTO cd_cep_br VALUES ('50.771-460', '3282     ', 'R TUPARETAMA', 'ESTANCIA                      ');
INSERT INTO cd_cep_br VALUES ('52.291-290', '3282     ', 'R TUPE', 'B GUABIRABA                   ');
INSERT INTO cd_cep_br VALUES ('52.150-221', '3282     ', 'R TUPE', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('55.608-302', '3270     ', '2a SEVERINO QUEIROZ PEDROSO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.612-360', '3270     ', 'R SEVERINO VIEIRA', 'MATRIZ                        ');
INSERT INTO cd_cep_br VALUES ('55.612-401', '3270     ', '2a SILVA JARDIM', 'MATRIZ                        ');
INSERT INTO cd_cep_br VALUES ('55.612-400', '3270     ', 'R SILVA JARDIM', 'MATRIZ                        ');
INSERT INTO cd_cep_br VALUES ('55.610-091', '3270     ', 'TV SILVINO LOPES', 'CAJA                          ');
INSERT INTO cd_cep_br VALUES ('55.610-090', '3270     ', 'R SILVINO LOPES', 'CAJA                          ');
INSERT INTO cd_cep_br VALUES ('55.612-230', '3270     ', 'R T', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('55.608-180', '3270     ', 'R TAMANDARE', 'AT J LEAL                     ');
INSERT INTO cd_cep_br VALUES ('55.608-280', '3270     ', 'R TANCREDO NEVES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.608-281', '3270     ', '1a TANCREDO NEVES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.608-473', '3270     ', '3a QUEIROZ PEDROSO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.604-270', '3270     ', 'R DOUTOR IVO QUEIROZ', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.612-440', '3270     ', 'R DOUTOR JOAO MOURA', 'MATRIZ                        ');
INSERT INTO cd_cep_br VALUES ('55.610-140', '3270     ', 'R DOUTOR JOAQUIM DE OLIVEIRA MELO', 'CAJA                          ');
INSERT INTO cd_cep_br VALUES ('55.610-020', '3270     ', 'R DOUTOR JOAQUIM MURTINHO', 'CAJA                          ');
INSERT INTO cd_cep_br VALUES ('50.690-555', '3282     ', 'R ROMUALDO GAMBOA', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.690-340', '3282     ', 'R ROMULO DA FONSECA GOMES', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('52.040-141', '3282     ', 'R ROMULO PESSOA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('51.290-260', '3282     ', 'R RIO POTI', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.240-030', '3282     ', 'R RIO PRADO', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('50.960-200', '3282     ', 'R RIO PRETO', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('51.230-150', '3282     ', 'R RIO PURUS', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('51.190-420', '3282     ', 'R RIO REAL', 'IPSEP                         ');
INSERT INTO cd_cep_br VALUES ('52.081-502', '3282     ', 'R RIO RUFINO', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('51.340-180', '3282     ', 'R RIO SANHAUA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.270-000', '3282     ', 'AV RIO SAO FRANCISCO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.780-231', '3282     ', 'R RIO SOLIMOES', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('52.070-430', '3282     ', 'R RIO SUL', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('51.230-130', '3282     ', 'R RIO TAPADO', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('51.280-260', '3282     ', 'R RIO TAPAJOS', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.340-280', '3282     ', 'R RIO TAQUARI', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.290-130', '3282     ', 'R RIO TEFE', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.721-640', '3282     ', 'R RIO TEJIPIO', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.780-650', '3282     ', 'R RIO TEJIPIO', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('52.091-262', '3282     ', 'R RIO TIGRE', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.131-370', '3282     ', 'R RIO TINTO', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('51.190-030', '3282     ', 'R RIO TOCANTINS', 'IPSEP                         ');
INSERT INTO cd_cep_br VALUES ('51.290-270', '3282     ', 'R RIO TURIACU', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.220-010', '3282     ', 'R RIO UNA', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('51.280-300', '3282     ', 'R RIO URUGUAI', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.280-330', '3282     ', 'R RIO URUPES', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.340-380', '3282     ', 'AV RIO VERDE', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.280-580', '3282     ', 'R RIO VERMELHO', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('51.230-190', '3282     ', 'R RIO VERMELHO', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('51.240-040', '3282     ', 'R RIO XINGU', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('52.110-491', '3282     ', 'TV RIO, DO', 'AT J PINHO                    ');
INSERT INTO cd_cep_br VALUES ('56.509-160', '3335     ', 'R SEBASTIAO DE SOUZA FERRAZ', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('56.509-770', '3335     ', 'R SEBASTIAO E. SILVA', 'C S CAMPOS                    ');
INSERT INTO cd_cep_br VALUES ('56.512-360', '3335     ', 'R SEGUNDINO LUCIO DOS SANTOS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('56.512-540', '3335     ', 'R SEIS- COHAB-II', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('56.503-670', '3335     ', 'R SEIS DE JANEIRO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('56.509-090', '3335     ', 'R SEIS DE NOVEMBRO', 'C S CAMPOS                    ');
INSERT INTO cd_cep_br VALUES ('56.503-560', '3335     ', 'R SENADOR MARCOS DE BARROS FREIRE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.509-500', '3335     ', 'R SERAFIM DE BRITO', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('56.503-060', '3335     ', 'R SERGIO DE SOUZA PADILHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.515-270', '3335     ', 'R SERRA, DA', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('56.512-240', '3335     ', 'R PALMA, DA', 'TAMBORIL                      ');
INSERT INTO cd_cep_br VALUES ('56.509-765', '3335     ', 'R PANAMA', 'C S CAMPOS                    ');
INSERT INTO cd_cep_br VALUES ('56.509-720', '3335     ', 'ROD PE-270', 'P SOL                         ');
INSERT INTO cd_cep_br VALUES ('56.506-380', '3335     ', 'R PEDRA, DA', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('56.506-381', '3335     ', 'TV PEDRA, DA', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('56.512-121', '3335     ', 'TV PEDRO ALBUQUERQUE PEDROSA', 'TAMBORIL                      ');
INSERT INTO cd_cep_br VALUES ('56.512-120', '3335     ', 'R PEDRO ALBUQUERQUE PEDROSA', 'TAMBORIL                      ');
INSERT INTO cd_cep_br VALUES ('56.506-320', '3335     ', 'R PEDRO PACHECO LIMA', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('56.512-310', '3335     ', 'R PEDRO RODRIGUES NUNES', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('56.515-080', '3335     ', 'R PETRONILA JE', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('56.503-260', '3335     ', 'R PINHEIRO MACHADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.506-395', '3335     ', 'R PINK PLOIDE', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('56.509-460', '3335     ', 'AV PINTO DE CAMPOS', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('56.509-010', '3335     ', 'R PORCINA DE BRITO CAVALCANTE', 'C S CAMPOS                    ');
INSERT INTO cd_cep_br VALUES ('56.506-540', '3335     ', 'LRG PREFEITO ANTONIO FRANKLIN CORDEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.503-683', '3335     ', 'PC PRESIDENTE KENNEDY', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.503-280', '3335     ', 'R PRESIDENTE NILO PECANHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.509-680', '3335     ', 'R PRIMEIRO DE DEZEMBRO', 'P SOL                         ');
INSERT INTO cd_cep_br VALUES ('56.509-690', '3335     ', 'R PRIMEIRO DE FEVEREIRO', 'P SOL                         ');
INSERT INTO cd_cep_br VALUES ('56.515-490', '3335     ', 'R PRIMEIRO DE JANEIRO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('56.512-025', '3335     ', 'R PRIMEIRO DE JULHO', 'TAMBORIL                      ');
INSERT INTO cd_cep_br VALUES ('56.506-435', '3335     ', 'R PRIMEIRO DE JUNHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.509-125', '3335     ', 'R PRIMEIRO DE MAIO', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('56.509-700', '3335     ', 'R PRIMEIRO DE MARCO', 'P SOL                         ');
INSERT INTO cd_cep_br VALUES ('56.512-095', '3335     ', 'R PRIMEIRO DE SETEMBRO', 'TAMBORIL                      ');
INSERT INTO cd_cep_br VALUES ('56.509-270', '3335     ', 'R PRINCESA ISABEL', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('56.512-625', '3335     ', 'R PROJETADA', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('56.506-500', '3335     ', 'R PRUDENTE DE MORAIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.515-690', '3335     ', 'R Q- COHAB-I', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('56.512-605', '3335     ', 'R QUATORZE- COHAB-II', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('56.509-710', '3335     ', 'R QUATORZE DE OUTUBRO', 'P SOL                         ');
INSERT INTO cd_cep_br VALUES ('56.512-105', '3335     ', 'R QUATRO', 'TAMBORIL                      ');
INSERT INTO cd_cep_br VALUES ('56.512-520', '3335     ', 'R QUATRO- COHAB-I', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('56.503-630', '3335     ', 'R QUATRO DE ABRIL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.509-640', '3335     ', 'R QUATRO DE AGOSTO', 'P SOL                         ');
INSERT INTO cd_cep_br VALUES ('56.506-365', '3335     ', 'R QUATRO DE FEVEREIRO', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('56.512-045', '3335     ', 'R QUATRO DE JULHO', 'TAMBORIL                      ');
INSERT INTO cd_cep_br VALUES ('56.503-015', '3335     ', 'R QUATRO DE NOVEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.506-495', '3335     ', 'R MILTON NAPOLEAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.503-420', '3335     ', 'AV MINISTRO SALGADO FILHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.509-230', '3335     ', 'R MOACIR NOGUEIRA DE GOES', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('56.512-035', '3335     ', 'R MOTORISTA, DO', 'TAMBORIL                      ');
INSERT INTO cd_cep_br VALUES ('56.515-660', '3335     ', 'R N- COHAB-I', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('56.506-660', '3335     ', 'R NETO CAVALCANTE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.512-270', '3335     ', 'R NEUZA FERRAZ', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('56.509-035', '3335     ', 'R NICARAGUA', 'C S CAMPOS                    ');
INSERT INTO cd_cep_br VALUES ('56.512-450', '3335     ', 'R NILSON MARIO QUEIROZ FERREIRA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('56.512-650', '3335     ', 'R NINO CLAUDINO FELIPE', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('64.008-320', '3388     ', 'R BERTOLINIA', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('64.004-100', '3388     ', 'R BETA', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('64.046-540', '3388     ', 'R BIANCA', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('64.057-395', '3388     ', 'R BIANOR CARVALHO', 'VLE Q TEM                     ');
INSERT INTO cd_cep_br VALUES ('64.055-200', '3388     ', 'R BINA BATISTA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('64.004-000', '3388     ', 'AV BOA ESPERANCA', 'MAFRENSE                      ');
INSERT INTO cd_cep_br VALUES ('64.077-500', '3388     ', 'CJ BOA ESPERANCA', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.045-520', '3388     ', 'R BOA ESPERANCA', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('64.052-270', '3388     ', 'R BOGARI', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('64.016-370', '3388     ', 'R BOLIVIA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('64.009-230', '3388     ', 'R BOM JESUS', 'MEMORARE                      ');
INSERT INTO cd_cep_br VALUES ('64.002-220', '3388     ', 'VL BOM JESUS', 'MATADOURO                     ');
INSERT INTO cd_cep_br VALUES ('51.260-281', '3282     ', '1a VERDEJANTE', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('51.030-270', '3282     ', 'R VERDES MARES', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('52.390-290', '3282     ', 'R VEREADOR BRAZ BATISTA', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('52.160-795', '3282     ', 'R VEREADOR BRAZ BATISTA', 'B BEBERIBE                    ');
INSERT INTO cd_cep_br VALUES ('56.912-410', '3323     ', 'R JOAO NUNES DE SOUZA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.909-720', '3323     ', 'R JOAQUIM ALVES DA SILVEIRA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('56.912-150', '3323     ', 'R JOAQUIM ALVES DE MAGALHAES', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('56.912-151', '3323     ', 'TV JOAQUIM ALVES DE MAGALHAES', 'AABB                          ');
INSERT INTO cd_cep_br VALUES ('56.903-655', '3323     ', 'R JOAQUIM CARDOSO DE SA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.909-390', '3323     ', 'R JOAQUIM DE SOUZA MELO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('56.912-450', '3323     ', 'R JOAQUIM GODOY', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.909-010', '3323     ', 'R JOAQUIM NABUCO', 'BOMBA                         ');
INSERT INTO cd_cep_br VALUES ('56.909-420', '3323     ', 'R JOAQUIM SILVEIRA DE LIMA', 'BOMBA                         ');
INSERT INTO cd_cep_br VALUES ('56.903-480', '3323     ', 'R JOCA MAGALHAES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.903-300', '3323     ', 'R JOSE ALVES DA SILVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.906-160', '3323     ', 'R JOSE CARLOS DE OLIVEIRA', 'AT B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('56.903-610', '3323     ', 'R JOSE DAMIAO DE CARVALHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.912-230', '3323     ', 'R JOSE DANTAS DO NASCIMENTO', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('56.903-030', '3323     ', 'R JOSE INACIO DE SOUZA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('56.912-210', '3323     ', 'R JOSE JADER DE CARVALHO', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('56.912-290', '3323     ', 'R JOSE JOAQUIM DE LIMA', 'AABB                          ');
INSERT INTO cd_cep_br VALUES ('56.912-560', '3323     ', 'R JOSE JOAQUIM DOS SANTOS', 'AABB                          ');
INSERT INTO cd_cep_br VALUES ('56.912-200', '3323     ', 'R JOSE MIGUEL DE SOUZA', 'AABB                          ');
INSERT INTO cd_cep_br VALUES ('56.912-590', '3323     ', 'R JOSE NOGUEIRA DOS SANTOS', 'AABB                          ');
INSERT INTO cd_cep_br VALUES ('56.903-511', '3323     ', 'TV JOSE OLAVO DE ANDRADE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.912-280', '3323     ', 'R JOSE PEDRO JURUBEBA', 'AABB                          ');
INSERT INTO cd_cep_br VALUES ('56.903-110', '3323     ', 'R JOSE PEREIRA DE CARVALHO', 'AT CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('56.912-220', '3323     ', 'R JOSE PEREIRA DE SOUZA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('56.903-200', '3323     ', 'R JOSEFA FIRMINO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.906-030', '3323     ', 'R JUAZEIRO, DO', 'BORBOREMA                     ');
INSERT INTO cd_cep_br VALUES ('56.909-570', '3323     ', 'R L', 'MUTIRAO                       ');
INSERT INTO cd_cep_br VALUES ('56.906-140', '3323     ', 'R LEVINO GOMES', 'AT B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('53.510-330', '3276     ', 'R JERONIMO GUEIROS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.560-155', '3276     ', 'R JOAO BATISTA DO NASCIMENTO', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('53.550-350', '3276     ', 'R JOAO XXIII', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('53.520-174', '3276     ', '5a JOAQUIM NABUCO', 'TIMBO                         ');
INSERT INTO cd_cep_br VALUES ('53.520-173', '3276     ', '4a JOAQUIM NABUCO', 'TIMBO                         ');
INSERT INTO cd_cep_br VALUES ('53.520-172', '3276     ', '3a JOAQUIM NABUCO', 'TIMBO                         ');
INSERT INTO cd_cep_br VALUES ('53.520-171', '3276     ', '2a JOAQUIM NABUCO', 'TIMBO                         ');
INSERT INTO cd_cep_br VALUES ('53.520-170', '3276     ', 'R JOAQUIM NABUCO', 'TIMBO                         ');
INSERT INTO cd_cep_br VALUES ('53.570-370', '3276     ', 'R JORDAO', 'DESTERRO                      ');
INSERT INTO cd_cep_br VALUES ('53.580-590', '3276     ', 'R JOSE BONIFACIO', 'FOSFATO                       ');
INSERT INTO cd_cep_br VALUES ('53.580-600', '3276     ', 'TV JOSE BONIFACIO', 'FOSFATO                       ');
INSERT INTO cd_cep_br VALUES ('53.520-395', '3276     ', 'R JOSE BONIFACIO', 'TIMBO                         ');
INSERT INTO cd_cep_br VALUES ('53.550-165', '3276     ', 'R JOSE RODRIGUES LEAO', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('53.520-180', '3276     ', 'R JOSE ROSA DOS SANTOS', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('53.510-060', '3276     ', 'R JULIO DE SOUZA MURTINHO', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('53.510-530', '3276     ', 'R JULIO MOLITERNO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.520-540', '3276     ', 'R JURACI', 'CAETES III                    ');
INSERT INTO cd_cep_br VALUES ('53.510-020', '3276     ', 'R LATAO, DO', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('53.560-200', '3276     ', 'R LEAO DIAS FEIJO', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('53.560-201', '3276     ', 'TV LEAO DIAS FEIJO', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('53.550-500', '3276     ', 'R LIBERDADE, DA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('53.560-300', '3276     ', 'R LIBRA', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('53.550-070', '3276     ', 'R LIMOEIRO', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('53.570-300', '3276     ', 'R LINHA DO TIRO', 'DESTERRO                      ');
INSERT INTO cd_cep_br VALUES ('53.570-660', '3276     ', 'R LIRIOS', 'FOSFATO                       ');
INSERT INTO cd_cep_br VALUES ('53.560-768', '3276     ', 'R LITIO', 'MATINHA                       ');
INSERT INTO cd_cep_br VALUES ('53.510-550', '3276     ', 'R LODO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.560-182', '3276     ', '3a LOURIVAL DE ALBUQUERQUE', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('53.560-181', '3276     ', '2a LOURIVAL DE ALBUQUERQUE', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('53.560-180', '3276     ', 'R LOURIVAL DE ALBUQUERQUE', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('53.560-750', '3276     ', 'R MACAIBA, DA', 'AT S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('53.560-761', '3276     ', 'TV MACAIBA, DA', 'AT S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('53.560-815', '3276     ', 'R MACARANDUBA', 'MATINHA                       ');
INSERT INTO cd_cep_br VALUES ('53.580-400', '3276     ', 'R MACHADO DE ASSIS', 'FOSFATO                       ');
INSERT INTO cd_cep_br VALUES ('53.560-271', '3276     ', 'TV GENERAL ABREU E LIMA', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('53.560-770', '3276     ', 'R GLORIA, DA', 'AT S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('53.560-086', '3276     ', 'R GOMES DE MELO', 'MATINHA                       ');
INSERT INTO cd_cep_br VALUES ('53.520-300', '3276     ', 'R GONCALVES ANTONIO', 'TIMBO                         ');
INSERT INTO cd_cep_br VALUES ('53.520-800', '3276     ', 'AV GOVERNADOR ERALDO GUEIROS LEITE', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('53.520-810', '3276     ', 'AV GOVERNADOR NILO COELHO', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('53.540-060', '3276     ', 'R GOVERNADOR PAULO PESSOA GUERRA', 'CAETES II                     ');
INSERT INTO cd_cep_br VALUES ('53.520-820', '3276     ', 'AV GOVERNADOR PAULO PESSOA GUERRA', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('53.570-380', '3276     ', 'R GRACAS', 'DESTERRO                      ');
INSERT INTO cd_cep_br VALUES ('53.550-663', '3276     ', 'R GROTA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('53.550-664', '3276     ', 'R GUARANI', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('53.550-665', '3276     ', 'TV GUARANI', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('53.510-130', '3276     ', 'R H', 'TIMBO                         ');
INSERT INTO cd_cep_br VALUES ('53.550-130', '3276     ', 'R HAFINO', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('53.550-075', '3276     ', 'R HATINO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('53.560-680', '3276     ', 'R HENRIQUE DIAS', 'AT S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('53.550-670', '3276     ', 'R HEROI DA RESTAURACAO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('53.560-804', '3276     ', 'R HIDROGENIO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.570-270', '3276     ', 'R HIPODROMO', 'DESTERRO                      ');
INSERT INTO cd_cep_br VALUES ('53.560-751', '3276     ', 'R IBIRA', 'AT S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('53.560-480', '3276     ', 'R IBIRIBA', 'AT S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('53.570-350', '3276     ', 'R ILHA DO LEITE', 'DESTERRO                      ');
INSERT INTO cd_cep_br VALUES ('53.560-811', '3276     ', 'R IMBAUBA', 'MATINHA                       ');
INSERT INTO cd_cep_br VALUES ('53.550-270', '3276     ', 'R INDIO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('53.560-769', '3276     ', 'R IODO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.570-360', '3276     ', 'R IPUTINGA', 'DESTERRO                      ');
INSERT INTO cd_cep_br VALUES ('53.550-680', '3276     ', 'R IRACEMA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('53.550-150', '3276     ', 'R IRACI', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('52.070-281', '3282     ', 'TV MALMEQUER', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('52.070-504', '3282     ', 'R MALTA', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('51.020-250', '3282     ', 'R MAMANGUAPE', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('52.091-250', '3282     ', 'R MAMBAIA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.140-180', '3282     ', 'R MAMEDE COELHO', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('50.050-570', '3282     ', 'R MAMEDE SIMOES', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('52.211-675', '3282     ', 'R MAMELUCO', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('50.760-150', '3282     ', 'R MAMORE', 'MUSTARDINHA                   ');
INSERT INTO cd_cep_br VALUES ('52.291-050', '3282     ', 'R MAMORI', 'CRG GENIPAPO                  ');
INSERT INTO cd_cep_br VALUES ('52.081-115', '3282     ', 'R MANACA', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('51.340-110', '3282     ', 'R MANACAPURU', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('55.604-543', '3270     ', '3a MAGISTERIO, DO', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.604-542', '3270     ', '2a MAGISTERIO, DO', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.604-541', '3270     ', '1a MAGISTERIO, DO', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.604-540', '3270     ', 'R MAGISTERIO, DO', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.610-480', '3270     ', 'R MAJOR JENER TENORIO DE HOLANDA', 'CAJA                          ');
INSERT INTO cd_cep_br VALUES ('54.480-050', '3278     ', 'R ALMADINA', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.380-495', '3278     ', 'R ALMEIDA CRUZ', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.210-520', '3278     ', 'R ALMEIDA NICOLAU', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.340-160', '3278     ', 'R ALMEIRIM', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.100-200', '3278     ', 'R ALMIRANTE BARROSO', 'P ROMA                        ');
INSERT INTO cd_cep_br VALUES ('54.310-600', '3278     ', 'AV ALMIRANTE JOSE DIAS FERNANDES', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.160-360', '3278     ', 'R ALMIRANTE SALDANHA', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.280-728', '3278     ', 'R ALMIRANTE SALDANHA', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.400-480', '3278     ', 'R ALMIRANTE SALDANHA DA GAMA- DE 150/151 AO FIM', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.170-210', '3278     ', 'R ALMIRANTE TAMANDARE', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.090-681', '3278     ', 'R ALOE', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('54.380-042', '3278     ', 'R ALTAMIRA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.370-035', '3278     ', 'R ALTANEIRA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.270-800', '3278     ', 'R ALTEMAR DUTRA', 'CURADO IV                     ');
INSERT INTO cd_cep_br VALUES ('54.370-040', '3278     ', 'R ALTEROSA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.090-392', '3278     ', 'R ALTEROSA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('54.070-220', '3278     ', 'R ALTINHO', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('54.210-521', '3278     ', 'R ALTINO TAVARES', 'SUCUPIRA                      ');
INSERT INTO cd_cep_br VALUES ('54.440-150', '3278     ', 'R ALTO ARAGUAIA', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.420-330', '3278     ', 'R ALTO ARAGUAIA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.080-002', '3278     ', 'R ALTO BARAO DE LUCENA', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('54.100-141', '3278     ', 'R ALTO DA BELA VISTA', 'P ROMA                        ');
INSERT INTO cd_cep_br VALUES ('54.100-142', '3278     ', '1a ALTO DA BELA VISTA', 'P ROMA                        ');
INSERT INTO cd_cep_br VALUES ('54.430-725', '3278     ', 'R ALAMEDA DOS CIRNES', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.420-715', '3278     ', 'R ALAMEDA DOS CRAVOS', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.330-705', '3278     ', 'R ALAMEDA DOS EUCALIPTOS', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.420-725', '3278     ', 'R ALAMEDA DOS GIRASSOIS', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('55.608-595', '3270     ', 'R QUINZE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('54.420-710', '3278     ', 'R ALAMEDA DOS JASMIM', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.330-740', '3278     ', 'R ALAMEDA DOS JATOBAS', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('64.077-530', '3388     ', 'R ANTONIO NEVES DE MELO', 'PRQ IDEAL                     ');
INSERT INTO cd_cep_br VALUES ('64.012-560', '3388     ', 'R ANTONIO NORBERTO', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('64.008-190', '3388     ', 'AV ANTONIO PEDREIRA MARTINS', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('64.005-010', '3388     ', 'R ANTONIO PEDRO', 'MATADOURO                     ');
INSERT INTO cd_cep_br VALUES ('64.046-180', '3388     ', 'R ANTONIO RAMOS SOBRINHO', 'NOIVOS                        ');
INSERT INTO cd_cep_br VALUES ('64.045-040', '3388     ', 'R ANTONIO RIBEIRO GONCALVES', 'NOIVOS                        ');
INSERT INTO cd_cep_br VALUES ('64.079-480', '3388     ', 'R ANTONIO RODRIGUES CHAVES', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.008-150', '3388     ', 'R ANTONIO SA', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('64.009-220', '3388     ', 'R ANTONIO SEABRA', 'MEMORARE                      ');
INSERT INTO cd_cep_br VALUES ('64.048-290', '3388     ', 'R ANTONIO TITO', 'JOQUEI                        ');
INSERT INTO cd_cep_br VALUES ('64.051-450', '3388     ', 'R ANTONIO UBIRATAN CARVALHO', 'ININGA                        ');
INSERT INTO cd_cep_br VALUES ('64.002-030', '3388     ', 'R APARECIDA', 'MATINHA                       ');
INSERT INTO cd_cep_br VALUES ('64.055-540', '3388     ', 'R APOLO XI', 'SATELITE                      ');
INSERT INTO cd_cep_br VALUES ('64.005-410', '3388     ', 'VL APOLONIO', 'S JOAQUIM                     ');
INSERT INTO cd_cep_br VALUES ('64.009-060', '3388     ', 'R AQUARIUS', 'MEMORARE                      ');
INSERT INTO cd_cep_br VALUES ('64.022-130', '3388     ', 'R AQUIDABA', 'L PARENTE                     ');
INSERT INTO cd_cep_br VALUES ('64.009-630', '3388     ', 'R ARACAJU', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('64.012-550', '3388     ', 'R ARAGUARAS', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('64.012-510', '3388     ', 'R ARAPUINGA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('64.041-400', '3388     ', 'VL AREIAS, DAS', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('64.000-180', '3388     ', 'R AREOLINO DE ABREU', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.017-630', '3388     ', 'R ARGENTINA', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('64.016-220', '3388     ', 'R ARI BARROSO', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('64.009-080', '3388     ', 'R ARIES', 'MEMORARE                      ');
INSERT INTO cd_cep_br VALUES ('64.016-190', '3388     ', 'R ARIMATEA TITO', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('64.056-420', '3388     ', 'R ARISTIDES SARAIVA DE ALMEIDA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('64.004-150', '3388     ', 'R ARISTOTELES', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('64.000-290', '3388     ', 'R ARLINDO NOGUEIRA- Z/N - ATE 1005/1006', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.002-390', '3388     ', 'R ARLINDO NOGUEIRA- Z/N - DE 1007/1008 AO FIM', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('64.001-290', '3388     ', 'R ARLINDO NOGUEIRA- Z/S - ATE 0975/0976', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.079-530', '3388     ', 'R ANAPOLIS', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.079-310', '3388     ', 'R ANCHIETA', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.066-140', '3388     ', 'R ANDARAI', 'P MOLE                        ');
INSERT INTO cd_cep_br VALUES ('64.027-340', '3388     ', 'R ANDRADINA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('64.049-280', '3388     ', 'R ANFRISIO LOBAO', 'JOQUEI                        ');
INSERT INTO cd_cep_br VALUES ('64.048-160', '3388     ', 'R ANGELICA', 'JOQUEI                        ');
INSERT INTO cd_cep_br VALUES ('64.034-100', '3388     ', 'LOT ANGELIM I', 'ANGELIM                       ');
INSERT INTO cd_cep_br VALUES ('64.027-750', '3388     ', 'CJ ANGELIM II', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('64.034-200', '3388     ', 'LOT ANGELIM III', 'ANGELIM                       ');
INSERT INTO cd_cep_br VALUES ('64.034-300', '3388     ', 'LOT ANGELIM IV', 'ANGELIM                       ');
INSERT INTO cd_cep_br VALUES ('64.049-490', '3388     ', 'R ANGELO FILHO', 'ININGA                        ');
INSERT INTO cd_cep_br VALUES ('64.057-710', '3388     ', 'R ANGELO MARTINS PESSOA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('64.046-745', '3388     ', 'R ANGELO SANTANA', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('64.048-220', '3388     ', 'R ANGICAL', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('64.031-130', '3388     ', 'R ANGICAL', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('64.005-490', '3388     ', 'R ANGICO', 'MAFRENSE                      ');
INSERT INTO cd_cep_br VALUES ('64.015-020', '3388     ', 'R ANISIO BRITO', 'PICARRA                       ');
INSERT INTO cd_cep_br VALUES ('64.000-330', '3388     ', 'R ANISIO DE ABREU- Z/N - ATE 963/964', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.002-430', '3388     ', 'R ANISIO DE ABREU- Z/N - DE 965/966 AO FIM', 'M PARANAGUA                   ');
INSERT INTO cd_cep_br VALUES ('64.001-330', '3388     ', 'R ANISIO DE ABREU- Z/S - ATE 0999/1000', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.018-830', '3388     ', 'R ANISIO DE ABREU- Z/S - DE 1001/1002 AO FIM', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('64.004-570', '3388     ', 'R ANISIO PEREIRA', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('64.004-550', '3388     ', 'R ANISIO PIRES', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('64.066-500', '3388     ', 'PRQ ANITA FERRAZ', 'P MOLE                        ');
INSERT INTO cd_cep_br VALUES ('64.022-090', '3388     ', 'R ANITA GARIBALDI', 'L PARENTE                     ');
INSERT INTO cd_cep_br VALUES ('64.078-680', '3388     ', 'R ANSELMO PERETTI', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.002-650', '3388     ', 'R ANTENOR NOGUEIRA', 'PORENQUANTO                   ');
INSERT INTO cd_cep_br VALUES ('64.055-150', '3388     ', 'R ANTILHON RIBEIRO SOARES', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('64.012-600', '3388     ', 'R ANTONIA DONANA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('64.055-300', '3388     ', 'R ANTONIA MYRIAN EDUARDO PEREIRA', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('64.079-590', '3388     ', 'LOT REDONDA', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.066-150', '3388     ', 'R REFUGIO', 'P MOLE                        ');
INSERT INTO cd_cep_br VALUES ('64.001-690', '3388     ', 'R REGENERACAO- ATE 1545/1546', 'F SERAFIM                     ');
INSERT INTO cd_cep_br VALUES ('64.014-020', '3388     ', 'R REGENERACAO- DE 1547/1548 AO FIM', 'PICARRA                       ');
INSERT INTO cd_cep_br VALUES ('64.000-850', '3388     ', 'R REGENTE FEIJO', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('64.012-620', '3388     ', 'R REGINA CELIA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('64.048-610', '3388     ', 'R REGINA LOPES', 'ININGA                        ');
INSERT INTO cd_cep_br VALUES ('64.082-010', '3388     ', 'CJ RENASCENCA-I', 'RENASCENCA                    ');
INSERT INTO cd_cep_br VALUES ('64.083-010', '3388     ', 'CJ RENASCENCA-II', 'RENASCENCA                    ');
INSERT INTO cd_cep_br VALUES ('64.084-010', '3388     ', 'CJ RENASCENCA-III', 'RENASCENCA                    ');
INSERT INTO cd_cep_br VALUES ('55.608-474', '3270     ', '4a QUEIROZ PEDROSO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.608-596', '3270     ', 'TV QUINZE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.614-430', '3270     ', 'R QUINZE- SANTO IVO', 'S IVO                         ');
INSERT INTO cd_cep_br VALUES ('53.630-235', '3273     ', 'R MARIA SOARES DE LIRA- LOT RUBINA', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.620-760', '3273     ', 'R MARIA TAVARES UCHOA', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.610-600', '3273     ', 'AV MARIO MELO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.640-690', '3273     ', 'R MARROCOS', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.610-830', '3273     ', 'R MATADOURO, DO- LOT SAO MARCOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.630-713', '3273     ', 'R MATO GROSSO- LOT ANA ALBUQUERQUE', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.630-180', '3273     ', 'R MEIO, DO', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.610-650', '3273     ', 'PC MERCADO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.610-220', '3273     ', 'R MIGODONIO PIO DA FONSECA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.610-221', '3273     ', 'TV MIGODONIO PIO DA FONSECA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.630-715', '3273     ', 'R MINAS GERAIS- LOT ANA ALBUQUERQUE', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.610-005', '3273     ', 'R MIRANDOPOLIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.630-350', '3273     ', 'EST MONJOPE, DO', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.620-766', '3273     ', 'R MONOR', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.640-670', '3273     ', 'R MONTANA', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.610-707', '3273     ', 'R MONTE CARLOS- LOT COTEGARDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.620-136', '3273     ', 'R MULHER PEQUENA- LOT ENCANTO IGARASSU', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.620-133', '3273     ', 'R MUSICA LENTA', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.620-135', '3273     ', 'R MUSICA SUAVE', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.620-138', '3273     ', 'R NA PAZ DO SEU SORRISO- LOT ENCANTO IGARASSU', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.610-713', '3273     ', 'R NESTOR PANTALEAO CAMARA- LOT TABATINGA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.640-585', '3273     ', 'R NICARAGUA- LOT JARDIM BELA VISTA', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.620-260', '3273     ', 'R NICOLAU NOVELINO', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.610-007', '3273     ', 'R NOEL ROSAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.630-560', '3273     ', 'R NOSSA SENHORA DA PENHA', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.630-570', '3273     ', 'R NOSSA SENHORA DE FATIMA', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.630-195', '3273     ', 'TV LINO UM- LOT RUBINA', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('51.030-015', '3282     ', 'R RIO, DO', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('50.771-695', '3282     ', 'R RIO, DO', 'ESTANCIA                      ');
INSERT INTO cd_cep_br VALUES ('52.160-015', '3282     ', 'R RIO, DO', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('52.210-140', '3282     ', 'R RIO, DO- ATE 450/451', 'AT J PINHO                    ');
INSERT INTO cd_cep_br VALUES ('52.110-490', '3282     ', 'R RIO, DO- DE 452/453 AO FIM', 'AT J PINHO                    ');
INSERT INTO cd_cep_br VALUES ('52.130-392', '3282     ', 'R RIOGRANDINA', 'FUNDAO                        ');
INSERT INTO cd_cep_br VALUES ('52.111-220', '3282     ', 'R RIOLANDIA', 'B HEMETERIO                   ');
INSERT INTO cd_cep_br VALUES ('52.031-211', '3282     ', 'R RIOLANDIA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('52.280-090', '3282     ', 'VL RISSETE', 'MRO CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('52.090-540', '3282     ', 'R RITA', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('51.230-380', '3282     ', 'R RIO JURUA', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('51.280-280', '3282     ', 'R RIO JURUENA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.340-000', '3282     ', 'AV RIO LARGO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.340-001', '3282     ', 'TV RIO LARGO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.340-002', '3282     ', '2a RIO LARGO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.345-120', '3282     ', 'AV RIO LARGO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.230-390', '3282     ', 'R RIO MADEIRA', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('50.650-140', '3282     ', 'R RIO MADEIRA', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('51.230-391', '3282     ', '1a RIO MADEIRA', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('51.190-470', '3282     ', 'R RIO MAJU', 'IPSEP                         ');
INSERT INTO cd_cep_br VALUES ('50.770-160', '3282     ', 'R RIO MANSO', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('51.190-430', '3282     ', 'R RIO MARANHAO', 'IPSEP                         ');
INSERT INTO cd_cep_br VALUES ('52.140-610', '3282     ', 'AV RIO MORNO', 'L TIRO                        ');
INSERT INTO cd_cep_br VALUES ('51.220-020', '3282     ', 'R RIO MOXOTO', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('51.230-370', '3282     ', 'R RIO NEGRO', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('52.071-575', '3282     ', 'TV RIO NEGRO', 'MONTEIRO                      ');
INSERT INTO cd_cep_br VALUES ('52.081-220', '3282     ', 'R RIO NOVO-(R QUINZE DE NOVEMBRO)', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('51.230-050', '3282     ', 'R RIO NOVO DO SUL', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('51.200-050', '3282     ', 'R RIO OCEANICO- LADO IMPAR', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('51.190-000', '3282     ', 'R RIO OCEANICO- LADO PAR', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('51.230-560', '3282     ', 'R RIO OESTE', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('52.120-660', '3282     ', 'R RIO OESTE', 'ARRUDA                        ');
INSERT INTO cd_cep_br VALUES ('50.780-240', '3282     ', 'R RIO OIAPOQUE', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('51.340-360', '3282     ', 'R RIO PADUARI', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.230-360', '3282     ', 'R RIO PAJEU', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('51.340-200', '3282     ', 'R RIO PARACATU', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.340-330', '3282     ', 'R RIO PARAGUACU', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.280-350', '3282     ', 'R RIO PARANA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.230-180', '3282     ', 'R RIO PARANAIBA', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('51.230-110', '3282     ', 'R RIO PARDO', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('51.230-112', '3282     ', '2a RIO PARDO', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('51.230-111', '3282     ', '1a RIO PARDO', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('51.280-270', '3282     ', 'R RIO PARNAIBA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.280-290', '3282     ', 'R RIO PIAUI', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.290-250', '3282     ', 'R RIO PINDORE', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.230-120', '3282     ', 'R RIO PIRACICABA', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('51.230-170', '3282     ', 'R RIO POMBA', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('51.290-090', '3282     ', 'R RIO PORECATU', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.240-020', '3282     ', 'R RIO DOURO', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('51.240-090', '3282     ', 'R RIO DUNA', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('51.240-430', '3282     ', 'R RIO ESPERA', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('50.781-470', '3282     ', 'R RIO ESPINHARAS', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('50.670-220', '3282     ', 'R RIO FORMOSO', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('52.121-605', '3282     ', 'R RIO FUNDO', 'C BARRETO                     ');
INSERT INTO cd_cep_br VALUES ('50.960-060', '3282     ', 'R RIO GRAMAME', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('51.280-030', '3282     ', 'AV RIO GRANDE', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.280-031', '3282     ', '2a RIO GRANDE', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.721-620', '3282     ', 'R RIO GRANDE DO NORTE', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.110-750', '3282     ', 'AV RIO GRANDE DO NORTE', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('52.050-140', '3282     ', 'R RIO GRANDE DO SUL', 'TAMARINEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.130-590', '3282     ', 'R RIO GRANDINA', 'PTO MADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.211-560', '3282     ', 'R RIO GUAIBA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('50.781-640', '3282     ', 'R RIO GUAIRA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('50.960-100', '3282     ', 'R RIO GUAJU', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('51.280-340', '3282     ', 'R RIO GUAPORE', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.730-610', '3283     ', 'R NOVA ESPERANCA-C', 'PIXETE                        ');
INSERT INTO cd_cep_br VALUES ('54.730-620', '3283     ', 'R NOVA ESPERANCA-D', 'PIXETE                        ');
INSERT INTO cd_cep_br VALUES ('54.730-630', '3283     ', 'R NOVA ESPERANCA-E', 'PIXETE                        ');
INSERT INTO cd_cep_br VALUES ('54.730-632', '3283     ', '2a NOVA ESPERANCA-E', 'PIXETE                        ');
INSERT INTO cd_cep_br VALUES ('54.730-631', '3283     ', '1a NOVA ESPERANCA-E', 'PIXETE                        ');
INSERT INTO cd_cep_br VALUES ('54.730-180', '3283     ', 'TV NOVA ESPERANCA-F', 'PIXETE                        ');
INSERT INTO cd_cep_br VALUES ('54.730-640', '3283     ', 'R NOVA ESPERANCA-F', 'PIXETE                        ');
INSERT INTO cd_cep_br VALUES ('54.730-650', '3283     ', 'R NOVA ESPERANCA-G', 'PIXETE                        ');
INSERT INTO cd_cep_br VALUES ('54.730-660', '3283     ', 'R NOVA ESPERANCA-H', 'PIXETE                        ');
INSERT INTO cd_cep_br VALUES ('54.460-030', '3278     ', 'AV BERNARDO VIEIRA DE MELO- DE 7523/7524 A 8085/8', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.470-100', '3278     ', 'AV BERNARDO VIEIRA DE MELO- DE 8087/8088 AO FIM', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.315-315', '3278     ', 'R BERTOLINEA', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.370-081', '3278     ', 'R CARPINA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('51.020-230', '3282     ', 'R PROFESSOR JULIO FERREIRA DE MELO- ATE 189/190', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('51.020-231', '3282     ', 'R PROFESSOR JULIO FERREIRA DE MELO- DE 191/192 A', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('50.800-050', '3282     ', 'R PROFESSOR JULIO OLIVEIRA', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.720-320', '3282     ', 'R PROFESSOR LINS E SILVA', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('52.160-070', '3282     ', 'R PROFESSOR LOBO DE MIRANDA', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('51.310-110', '3282     ', 'R PROFESSOR LUIZ DELGADO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.740-540', '3282     ', 'AV PROFESSOR LUIZ FREIRE', 'CURADO                        ');
INSERT INTO cd_cep_br VALUES ('50.760-670', '3282     ', 'R PROFESSOR LUIZ GONZAGA PORTO', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('50.771-230', '3282     ', 'R PROFESSOR LUIZ GONZAGA SOARES', 'JIQUIA                        ');
INSERT INTO cd_cep_br VALUES ('52.070-212', '3282     ', 'R PROFESSOR MANOEL CAVALCANTI DE ALBUQUERQUE', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('51.345-045', '3282     ', 'R PROFESSOR MANOEL HENRIQUE A. MOURA', 'CACOTE                        ');
INSERT INTO cd_cep_br VALUES ('52.111-020', '3282     ', 'R PROFESSOR MANUEL TORRES', 'B HEMETERIO                   ');
INSERT INTO cd_cep_br VALUES ('51.030-260', '3282     ', 'R PROFESSOR MARIO DE CASTRO', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('51.300-130', '3282     ', 'R PROFESSOR MARIO NEVES BAPTISTA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.751-430', '3282     ', 'R PROFESSOR MARIO RAMOS', 'BONJI                         ');
INSERT INTO cd_cep_br VALUES ('52.121-365', '3282     ', 'R PROFESSOR MARTINIANO JOSE FERNANDES', 'C BARRETO                     ');
INSERT INTO cd_cep_br VALUES ('50.610-570', '3282     ', 'R PROFESSOR MAURICIO WANDERLEY', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('51.280-530', '3282     ', 'R PROFESSOR MAURICIO WANDERLEY', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.041-570', '3282     ', 'R PROFESSOR MIRANDA CURIO', 'ENCRUZILHADA                  ');
INSERT INTO cd_cep_br VALUES ('50.670-420', '3282     ', 'AV PROFESSOR MORAES REGO', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.910-440', '3282     ', 'R PROFESSOR NELSON CASTRO E SILVA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('51.190-630', '3282     ', 'R PROFESSOR NELSON MELO', 'IPSEP                         ');
INSERT INTO cd_cep_br VALUES ('50.950-150', '3282     ', 'R PROFESSOR NESTOR BEZERRA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('51.111-100', '3282     ', 'R PROFESSOR OSIAS RIBEIRO', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('56.903-100', '3323     ', 'R LINDINALVA NUNES', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('56.906-141', '3323     ', 'TV LIVINO GOMES', 'AT B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('56.909-450', '3323     ', 'R LOURIVAL ALVES DE MELO LIMA', 'BOMBA                         ');
INSERT INTO cd_cep_br VALUES ('56.909-145', '3323     ', 'R LUIS CORDEIRO DE SIQUEIRA- R NOVE', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('56.909-430', '3323     ', 'R LUIS COSME DE MAGALHAES', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('56.912-520', '3323     ', 'R LUIS DE GODOY', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('56.912-120', '3323     ', 'R LUIZ ALVES DE MELO LIMA', 'AABB                          ');
INSERT INTO cd_cep_br VALUES ('56.909-350', '3323     ', 'R LUIZ BEZERRA LEITE', 'BOMBA                         ');
INSERT INTO cd_cep_br VALUES ('56.903-170', '3323     ', 'VL FERROVIARIA', 'RODOVIARIA                    ');
INSERT INTO cd_cep_br VALUES ('56.903-180', '3323     ', 'R FERROVIARIA', 'RODOVIARIA                    ');
INSERT INTO cd_cep_br VALUES ('56.903-290', '3323     ', 'R FISCAL LEOPOLDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.909-620', '3323     ', 'R FLORES, DAS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('56.912-470', '3323     ', 'R FLORIANO PEIXOTO', 'AABB                          ');
INSERT INTO cd_cep_br VALUES ('56.915-030', '3323     ', 'R FRANCISCO ALVES RUFINO', 'J R ALVES                     ');
INSERT INTO cd_cep_br VALUES ('56.903-650', '3323     ', 'R FRANCISCO GODOY', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.903-560', '3323     ', 'R FRANCISCO GOMES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.912-130', '3323     ', 'R FRANCISCO OLAVO INACIO', 'AT CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('56.915-050', '3323     ', 'R FRANCISCO PORFIRO', 'J R ALVES                     ');
INSERT INTO cd_cep_br VALUES ('56.909-530', '3323     ', 'R G', 'MUTIRAO                       ');
INSERT INTO cd_cep_br VALUES ('56.903-230', '3323     ', 'R GETULIO VARGAS', 'AT CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('56.912-530', '3323     ', 'R GILBERTO DE CARVALHO GODOY', 'AABB                          ');
INSERT INTO cd_cep_br VALUES ('56.906-080', '3323     ', 'R GLORIA, DA', 'AT B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('56.906-420', '3323     ', 'TV GRANJA, DA', 'AT B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('56.909-540', '3323     ', 'R H', 'MUTIRAO                       ');
INSERT INTO cd_cep_br VALUES ('56.903-520', '3323     ', 'R HENRIQUE DE MELO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.906-400', '3323     ', 'R HOMEM BOM DE MAGALHAES', 'AT B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('56.903-330', '3323     ', 'R HORACIO DE ANDRADE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.909-550', '3323     ', 'R I', 'MUTIRAO                       ');
INSERT INTO cd_cep_br VALUES ('56.912-440', '3323     ', 'R INOCENCIO GOMES DE ANDRADE- ATE 862/863', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.903-580', '3323     ', 'R INOCENCIO GOMES DE ANDRADE- DE 864/865 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.912-140', '3323     ', 'R IRINEU ALVES MAGALHAES', 'AABB                          ');
INSERT INTO cd_cep_br VALUES ('56.903-470', '3323     ', 'R IRMA MARIA LUIZA ROCHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.903-090', '3323     ', 'AV ISIDORO CONRADO', 'AT CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('56.903-450', '3323     ', 'R ISNERIO INACIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.906-525', '3323     ', 'R IVAN DE OLIVEIRA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('56.909-560', '3323     ', 'R J', 'MUTIRAO                       ');
INSERT INTO cd_cep_br VALUES ('56.903-360', '3323     ', 'R JACINTO ALVES DE CARVALHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.912-320', '3323     ', 'R JOAO ALVES DE MAGALHAES', 'AABB                          ');
INSERT INTO cd_cep_br VALUES ('56.912-240', '3323     ', 'R JOAO B. DE MELO', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('56.906-330', '3323     ', 'R JOAO BATISTA DO NASCIMENTO- R DOIS', 'AT B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('56.906-393', '3323     ', 'TV JOAO BATISTA DO NASCIMENTO- TV DOIS', 'AT B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('56.906-110', '3323     ', 'R JOAO DAVID', 'AT B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('56.912-540', '3323     ', 'R JOAO DE SOUZA MELO', 'AABB                          ');
INSERT INTO cd_cep_br VALUES ('56.909-155', '3323     ', 'R JOAO ELIODORIO', 'MUTIRAO                       ');
INSERT INTO cd_cep_br VALUES ('56.912-000', '3323     ', 'AV JOAO GOMES DE LUCENA (ROD BR-232)- DO KM 411 A', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('56.909-000', '3323     ', 'AV JOAO GOMES DE LUCENA (ROD BR-232)- DO KM 412 A', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('56.906-380', '3323     ', 'R COLLIER', 'AT B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('56.903-492', '3323     ', '2a COMANDANTE DANTAS SUPERIOR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.903-491', '3323     ', '1a COMANDANTE DANTAS SUPERIOR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.903-490', '3323     ', 'R COMANDANTE DANTAS SUPERIOR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.906-500', '3323     ', 'R CONSELHEIRO OLIVEIRA NETO', 'BORBOREMA                     ');
INSERT INTO cd_cep_br VALUES ('56.903-440', '3323     ', 'R CORONEL CORNELIO SOARES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.906-020', '3323     ', 'R CRUZEIRO, DO', 'AT B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('56.906-022', '3323     ', '2a CRUZEIRO, DO', 'AT B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('56.906-021', '3323     ', '1a CRUZEIRO, DO', 'AT B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('56.912-550', '3323     ', 'R CUSTODIO CONRRADO', 'AABB                          ');
INSERT INTO cd_cep_br VALUES ('56.909-500', '3323     ', 'R D', 'MUTIRAO                       ');
INSERT INTO cd_cep_br VALUES ('52.170-310', '3282     ', 'R MONTEIRO LOBATO', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('52.070-645', '3282     ', 'PC MONTEIRO, DO', 'MONTEIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.980-030', '3282     ', 'R MONTEIROPOLIS', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('52.280-071', '3282     ', 'R MONTEREI', 'MRO CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('52.081-770', '3282     ', 'R MONTERREY', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('51.335-160', '3282     ', 'R MONTES GUARARAPES', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.221-021', '3282     ', 'R MONTES TABOCAS', 'FUNDAO                        ');
INSERT INTO cd_cep_br VALUES ('52.121-455', '3282     ', 'R MONTESE', 'C BARRETO                     ');
INSERT INTO cd_cep_br VALUES ('50.050-250', '3282     ', 'AV MONTEVIDEU', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('50.040-410', '3282     ', 'R MORAES DE INHAMA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('64.040-600', '3388     ', 'VL BOM JESUS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('64.055-370', '3388     ', 'R BONIFACIO DE CARVALHO', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('64.009-050', '3388     ', 'R BORBA GATO', 'MEMORARE                      ');
INSERT INTO cd_cep_br VALUES ('64.064-010', '3388     ', 'AV BOUGAINVILLE', 'ZOOBOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('64.027-730', '3388     ', 'ROD BR-316', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('54.495-565', '3278     ', 'R BABUINO', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.355-130', '3278     ', 'R BACABA', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.350-230', '3278     ', 'R ARMANDO TAVARES', 'M GUARARAPES                  ');
INSERT INTO cd_cep_br VALUES ('54.400-431', '3278     ', '1a ARMINDO MOURA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.400-430', '3278     ', 'AV ARMINDO MOURA- DE 102/103 AO FIM (TRECHO INICI', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.410-080', '3278     ', 'R ARNALDO CAVALCANTI DE ARAGAO', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.345-020', '3278     ', 'R ARNEIROZ', 'COMPORTA                      ');
INSERT INTO cd_cep_br VALUES ('54.325-625', '3278     ', 'R AROAZES', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.150-445', '3278     ', 'R AROEIRA', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('54.120-330', '3278     ', 'R AROEIRA', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.345-090', '3278     ', 'R ARPIRITUBA', 'COMPORTA                      ');
INSERT INTO cd_cep_br VALUES ('54.280-630', '3278     ', 'R ARQUELINA', 'SUCUPIRA                      ');
INSERT INTO cd_cep_br VALUES ('54.080-382', '3278     ', 'R ARQUIMEDES CRESPO', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('54.350-410', '3278     ', 'R ARRAIA', 'M GUARARAPES                  ');
INSERT INTO cd_cep_br VALUES ('54.360-060', '3278     ', 'R ARRAIAL DO BOM JESUS', 'M FREIRE                      ');
INSERT INTO cd_cep_br VALUES ('54.170-220', '3278     ', 'R ARTUR MARANHAO', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.230-710', '3278     ', 'R ARTUR NABATINO', 'UR-06                         ');
INSERT INTO cd_cep_br VALUES ('54.230-695', '3278     ', '1a ARTUR NABATINO', 'UR-06                         ');
INSERT INTO cd_cep_br VALUES ('54.150-190', '3278     ', 'R ARTUR XAVIER', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.150-191', '3278     ', 'TV ARTUR XAVIER', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.150-192', '3278     ', '1a ARTUR XAVIER', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.150-193', '3278     ', '2a ARTUR XAVIER', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.220-710', '3278     ', 'R ASA BRANCA', 'CURADO III                    ');
INSERT INTO cd_cep_br VALUES ('54.330-786', '3278     ', 'TV ASA BRANCA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.230-650', '3278     ', 'R ASA BRANCA, DA', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.230-525', '3278     ', 'R ASCANIO LOPES', 'UR-06                         ');
INSERT INTO cd_cep_br VALUES ('54.490-060', '3278     ', 'R ASCURRA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.410-630', '3278     ', 'R ASPIRANTE', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.140-570', '3278     ', 'R ASSAI', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.325-351', '3278     ', 'R ASSEMBLEIA', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.240-520', '3278     ', 'R ASSEMBLEIA DE DEUS', 'CURADO I                      ');
INSERT INTO cd_cep_br VALUES ('54.330-075', '3278     ', 'R ALAMEDA DOS PINHEIROS', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.330-165', '3278     ', 'R ALAMEDA DOS SAPOTIZEIROS', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.330-185', '3278     ', 'R ALAMEDA DOS TAMARINDEIROS', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.410-271', '3278     ', 'R ALAMEDA JOSE PEREIRA DE SOUZA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.160-300', '3278     ', 'R ALAN CABOSK', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.380-037', '3278     ', 'R ALARI', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.380-038', '3278     ', 'R ALBACORA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.150-650', '3278     ', 'R ALBANI', 'E VELHO                       ');
INSERT INTO cd_cep_br VALUES ('54.110-080', '3278     ', 'R ALBERTO BARRETO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.110-079', '3278     ', 'TV ALBERTO BARRETO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.280-640', '3278     ', 'R ALBERTO DE OLIVEIRA', 'SUCUPIRA                      ');
INSERT INTO cd_cep_br VALUES ('54.280-641', '3278     ', 'TV ALBERTO DE OLIVEIRA', 'SUCUPIRA                      ');
INSERT INTO cd_cep_br VALUES ('54.490-022', '3278     ', 'R ALCA BAMBU', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.230-220', '3278     ', 'R ALCANTARA', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.325-015', '3278     ', 'R ALCANTARAZ', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.350-375', '3278     ', 'R ALCARAZ', 'M GUARARAPES                  ');
INSERT INTO cd_cep_br VALUES ('54.100-530', '3278     ', 'R ALCE, DO', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('54.230-190', '3278     ', 'R ALCEU AMOROSO LIMA', 'UR-06                         ');
INSERT INTO cd_cep_br VALUES ('54.450-200', '3278     ', 'R ALCIDES DA MOTA ZLOCCOWICK', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.370-034', '3278     ', 'R ALCOBACA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.380-041', '3278     ', 'R ALECRIM', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.360-670', '3278     ', 'R ALECRIM', 'M GUARARAPES                  ');
INSERT INTO cd_cep_br VALUES ('54.280-100', '3278     ', 'R ALEGRIA', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('54.355-020', '3278     ', 'R ALEGRIA, DA', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.100-340', '3278     ', 'R ALEGRIA, DA', 'P ROMA                        ');
INSERT INTO cd_cep_br VALUES ('54.315-430', '3278     ', 'R ALEGRIA, DA', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.240-440', '3278     ', 'R ALEGRIA, DA', 'CURADO I                      ');
INSERT INTO cd_cep_br VALUES ('54.160-470', '3278     ', 'R ALEGRIA, DA(LOT NILTON CARNEIRO)', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.280-380', '3278     ', 'R ALEMANHA', 'SUCUPIRA                      ');
INSERT INTO cd_cep_br VALUES ('54.470-450', '3278     ', 'R ALENQUER', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.440-400', '3278     ', 'R ALEXANDRE BARACHO', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.230-642', '3278     ', 'R ALFARROBA', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.490-021', '3278     ', 'R AGRIAO', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.100-230', '3278     ', 'R AGRIPINO DE FREITAS', 'P ROMA                        ');
INSERT INTO cd_cep_br VALUES ('54.100-231', '3278     ', 'TV AGRIPINO DE FREITAS', 'P ROMA                        ');
INSERT INTO cd_cep_br VALUES ('54.315-265', '3278     ', 'R AGUA BRANCA', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.460-220', '3278     ', 'R AGUA DOCE', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.420-210', '3278     ', 'R AGUAS BELAS', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.070-270', '3278     ', 'R AGUAS BELAS', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('54.420-161', '3278     ', 'R AGUAS CLARAS', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.450-151', '3278     ', 'R AGUAS CLARAS', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.420-790', '3278     ', 'R AGUAS, DAS', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.355-010', '3278     ', 'R AGUIAR', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.350-450', '3278     ', 'R AGULHA', 'M GUARARAPES                  ');
INSERT INTO cd_cep_br VALUES ('54.350-385', '3278     ', 'R AGULHAO', 'M GUARARAPES                  ');
INSERT INTO cd_cep_br VALUES ('54.230-560', '3278     ', 'R AIQUARA', 'UR-06                         ');
INSERT INTO cd_cep_br VALUES ('54.270-420', '3278     ', 'R AIRTON SENNA DA SILVA', 'CURADO IV                     ');
INSERT INTO cd_cep_br VALUES ('54.090-101', '3278     ', 'R ALAGOAS', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('54.410-265', '3278     ', 'R ALAGOINHA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.480-040', '3278     ', 'R ALAGOINHAS', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.290-032', '3278     ', 'R ALAIDE VIEIRA DA SILVA', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.300-071', '3278     ', 'R ALAMANDA', 'Z PACHECO                     ');
INSERT INTO cd_cep_br VALUES ('54.430-441', '3278     ', 'TV ALAMEDA DA ANDORINHA', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.430-440', '3278     ', 'R ALAMEDA DA ANDORINHA', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.420-560', '3278     ', 'R ALAMEDA DAS ACACIAS', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.430-700', '3278     ', 'R ALAMEDA DAS AGUAS', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.420-730', '3278     ', 'R ALAMEDA DAS ANGELICAS', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.430-735', '3278     ', 'R ALAMEDA DAS ARARAS', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.420-480', '3278     ', 'R ALAMEDA DAS AVENCAS', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.420-575', '3278     ', 'R ALAMEDA DAS BEGONIAS', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.330-720', '3278     ', 'R ALAMEDA DAS CEREJEIRAS', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.420-450', '3278     ', 'R ALAMEDA DAS DALIAS', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.430-730', '3278     ', 'R ALAMEDA DAS GAIVOTAS', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('55.296-025', '3184     ', 'R QUATRO DE FEVEREIRO', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.296-720', '3184     ', 'R QUATRO DE OUTUBRO', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.295-181', '3184     ', 'TV QUILOMBO, DO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('55.295-180', '3184     ', 'R QUILOMBO, DO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('55.295-230', '3184     ', 'R QUINZE DE NOVEMBRO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('55.293-420', '3184     ', 'R QUITERIA MEDEIROS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.298-035', '3184     ', 'R RADIALISTA JOSE MARCOLINO DA SILVA', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('53.620-280', '3273     ', 'R MARIA LUIZA DA SILVA', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.630-270', '3273     ', 'R MARIA LUIZA DE LIMA', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.620-777', '3273     ', 'R MARIA MORAIS-LOT RECANTO IGARASSU', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.620-130', '3273     ', 'R MARIA REGINA', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.620-134', '3273     ', '4a MARIA REGINA', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('54.160-180', '3278     ', 'R ACUCENA', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('50.850-150', '3282     ', 'R MADRESSILVA', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('51.180-020', '3282     ', 'R MADRID', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.280-082', '3282     ', 'CRG MAE LUZIA', 'MRO CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('51.240-170', '3282     ', 'R MAESTRO FRANCISCO MANUEL DA SILVA', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('50.950-040', '3282     ', 'R MAESTRO GILBERTO FREYRE', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('51.345-356', '3282     ', 'R MAESTRO JONES JOHNSON', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.650-310', '3282     ', 'R MAESTRO JONES JOHNSON- ATE 1272/1272', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('50.660-380', '3282     ', 'R MAESTRO JONES JOHNSON- DE 1273/1274 AO FIM', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('50.850-370', '3282     ', 'AV MAESTRO NELSON FERREIRA', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('50.690-280', '3282     ', 'R MAESTRO VICENTE FITIPALDI', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('52.091-222', '3282     ', 'R MAETINGA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('50.820-290', '3282     ', 'R MAFRA', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('50.730-650', '3282     ', 'R MAGALHAES BASTOS', 'E MEIO                        ');
INSERT INTO cd_cep_br VALUES ('51.160-150', '3282     ', 'R MAGALHAES DE ALMEIDA', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.940-780', '3282     ', 'R MAGANEL', 'CURADO                        ');
INSERT INTO cd_cep_br VALUES ('51.300-271', '3282     ', 'R MAGDA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.080-060', '3282     ', 'R MAGE', 'IA J BEZERRA                  ');
INSERT INTO cd_cep_br VALUES ('52.040-280', '3282     ', 'R MAGESTADE', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('50.900-420', '3282     ', 'R MAGNOLIA', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('50.750-130', '3282     ', 'R MAGUARI', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('50.790-610', '3282     ', '3a MAGY', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('52.190-390', '3282     ', 'R MAIRI', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.070-160', '3282     ', 'R MAJOR AFONSO LEAL', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('51.300-430', '3282     ', 'R MAJOR ANTONIO NOGUEIRA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.130-040', '3282     ', 'R MAJOR ARMANDO DE SOUZA MELO- 197/198 AO FIM', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('51.030-180', '3282     ', 'R MAJOR ARMANDO DE SOUZA MELO -ATE 195/196', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('50.770-030', '3282     ', 'R MAJOR CELSO DA CAMARA LIMA', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('50.900-540', '3282     ', 'R MAJOR CHAGAS DE OLIVEIRA', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('53.630-177', '3273     ', 'R LINO UMLOT RUBINA', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.620-750', '3273     ', 'R LIRA, DO- LOT SANTA RITA', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.620-300', '3273     ', 'R LIRIOS, DOS', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.640-530', '3273     ', 'R LONDRINA- LOT ALTO DO CEU', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.630-160', '3273     ', 'R LUCIANO PAIVA DE SOUZA', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.630-161', '3273     ', 'TV LUCIANO PAIVA DE SOUZA', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.630-215', '3273     ', 'R LUCILO POMPEU DE SOUZA- LOT BOMFIM', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.620-181', '3273     ', 'TV LUIS MARQUES', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.620-180', '3273     ', 'R LUIS MARQUES', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.620-749', '3273     ', 'R LUIZ FARIAS DE BARROS- LOT SANTA RITA', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.630-175', '3273     ', 'R LUIZ GONZAGA REI DO BAIAOLOT RUBINA', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.630-710', '3273     ', 'R LUIZ PAULOLOT ANA ALBUQUERQUE', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.620-700', '3273     ', 'R LUMINOSA', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.620-756', '3273     ', 'R MADALENA- NOSSA SENHORA DO ROSARIO', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.640-532', '3273     ', 'EST MALHEIROS, DO- LOT ALTO DO CEU', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.620-462', '3273     ', '2a MANANCIAL, DO', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.620-460', '3273     ', 'R MANANCIAL, DO', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.620-758', '3273     ', 'R MANOEL FRANCISCO CARNEIRO', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.610-460', '3273     ', 'R MANOEL GENARIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.620-762', '3273     ', 'R MANOEL HENRIQUE DO NASCIMENTO', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.620-752', '3273     ', 'R MANOEL P DE MARAIS', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.610-448', '3273     ', 'R MANOEL RAMOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.630-718', '3273     ', 'R MANOEL RODRIGUES DE FRAGA- LOT ANA ALBUQUERQUE', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.630-090', '3273     ', 'R MARATI', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.620-764', '3273     ', 'VLA MARCIA ALVES', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.630-730', '3273     ', 'R MARCILIO DIAS', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.610-831', '3273     ', 'R MARCILIO DIAS- LOT SAO MARCOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.610-580', '3273     ', 'EST MARCOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.620-470', '3273     ', 'AV MARECHAL HERMES', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.620-773', '3273     ', 'R MARIA ALVES BATISTA- LOT SANTA RITA', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.640-685', '3273     ', 'TV MARIA AMALIA', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.620-768', '3273     ', 'R MARIA CECILIA', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.620-769', '3273     ', '1a MARIA CECILIA', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.620-770', '3273     ', '2a MARIA CECILIA', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.620-771', '3273     ', '3a MARIA CECILIA', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.610-130', '3273     ', 'R MARIA CORREIA DE MORAIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.620-220', '3273     ', 'TV MARIA DAS DORES', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.610-070', '3273     ', 'R JOAQUIM NABUCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.610-071', '3273     ', 'TV JOAQUIM NABUCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.610-420', '3273     ', 'R JOAQUIM SANTANA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.620-443', '3273     ', 'R JOAQUIM SILVA- LOT NOSSA SENHORA DO ROSARIO', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.630-037', '3273     ', 'R JORGE DOPS SANTOSLOT ANA ALBUQUERQUE', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.630-038', '3273     ', '1a JORGE DOPS SANTOSLOT ANA ALBUQUERQUE', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.630-360', '3273     ', 'R JOSE ALVES DE ARAUJO', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.610-085', '3273     ', 'R JOSE ANTONIO DE SANTANA- BEIRA MAR II', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.630-817', '3273     ', 'R JOSE CARLOS GOUVEIALOT BOMFIM', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.630-720', '3273     ', 'TV JOSE CAVALCANTI', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.630-150', '3273     ', 'R JOSE DE CARVALHO', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.610-703', '3273     ', 'R JOSE ERMIRIO DE MORAIS- LOT TABATINGA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.620-445', '3273     ', 'R JOSE FIGUEIRA GALVAO', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.610-110', '3273     ', 'R JOSE FLORENTINO MENEZES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.630-032', '3273     ', 'R JOSE GOMES DA SILVALOT ANA ALBUQUERQUE', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.620-739', '3273     ', 'R JOSE JOAO DAS NEVES', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.610-430', '3273     ', 'R JOSE LACERDA LEITE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('55.295-560', '3184     ', 'TV CANHOTINHO', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.295-555', '3184     ', 'R CANHOTINHO', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.295-561', '3184     ', '2a CANHOTINHO', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.298-025', '3184     ', 'R CANTOR CARLOS ALEXANDRE', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.294-020', '3184     ', 'R CANTOR EVALDO BRAGA', 'MAGANO                        ');
INSERT INTO cd_cep_br VALUES ('55.294-610', '3184     ', 'R CANTOR PAULO SERGIO', 'MAGANO                        ');
INSERT INTO cd_cep_br VALUES ('55.296-590', '3184     ', 'R CAPIBARIBE', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.292-203', '3184     ', '3a CAPITAO JOAO LEITE', 'A PINTO                       ');
INSERT INTO cd_cep_br VALUES ('55.292-201', '3184     ', '1a CAPITAO JOAO LEITE', 'A PINTO                       ');
INSERT INTO cd_cep_br VALUES ('50.770-290', '3282     ', 'R PROFESSOR AUGUSTO WANDERLEY FILHO', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('51.210-020', '3282     ', 'R PROFESSOR AURELIO DE CASTRO CAVALCANTI- ATE 20', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('51.130-280', '3282     ', 'R PROFESSOR AURELIO DE CASTRO CAVALCANTI- DE 211', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('50.761-100', '3282     ', 'R PROFESSOR AVERTANO ROCHA', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('53.620-741', '3273     ', 'R JOTA ARAUJO- LOT ENCANTO IGARASSU', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('52.031-204', '3282     ', 'R LAGOA SECA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('52.031-345', '3282     ', 'TV LAGOA SECA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('50.731-260', '3282     ', 'R LAGOA VERMELHA', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.810-510', '3282     ', 'R LAGOA, DA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('51.340-270', '3282     ', 'R LAGUNA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.131-080', '3282     ', 'R LAJE GRANDE', 'BEBERIBE                      ');
INSERT INTO cd_cep_br VALUES ('50.690-755', '3282     ', 'R LAJEADO', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('52.291-040', '3282     ', 'R LAJEDINHO', 'CRG GENIPAPO                  ');
INSERT INTO cd_cep_br VALUES ('52.080-280', '3282     ', 'R LAJEDO', 'AT J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('52.081-670', '3282     ', 'R LAJEDO', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('50.760-170', '3282     ', 'R LAJES', 'MUSTARDINHA                   ');
INSERT INTO cd_cep_br VALUES ('50.020-160', '3282     ', 'R LAMBARI', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('51.350-070', '3282     ', 'R LANDELINO CAMARA', 'IPSEP                         ');
INSERT INTO cd_cep_br VALUES ('50.980-421', '3282     ', 'R LANDELINO FERREIRA DE MIRANDA', 'CAXANGA                       ');
INSERT INTO cd_cep_br VALUES ('52.131-471', '3282     ', 'R LANDRIN SALES', 'AT J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('50.110-565', '3282     ', 'R LAPA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('52.111-413', '3282     ', 'R LAPELA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('52.140-560', '3282     ', 'R LARANJAL, DO', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('50.780-290', '3282     ', 'R LARANJEIRAS, DAS', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('52.030-140', '3282     ', 'R LARGA DO FEITOSA', 'ENCRUZILHADA                  ');
INSERT INTO cd_cep_br VALUES ('50.010-320', '3282     ', 'R LARGA DO ROSARIO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('50.630-460', '3282     ', 'R LASSERRE', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('50.740-240', '3282     ', 'R LASTRO, DO', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.781-055', '3282     ', 'R LAURA BANDEIRA DE MELO', 'ESTANCIA                      ');
INSERT INTO cd_cep_br VALUES ('50.710-270', '3282     ', 'R LAURA CAMPELO', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('52.130-060', '3282     ', 'R LAURENTINO TAVARES DE CARVALHO', 'FUNDAO                        ');
INSERT INTO cd_cep_br VALUES ('50.920-550', '3282     ', 'R JURUPATAN', 'TEJIPIO                       ');
INSERT INTO cd_cep_br VALUES ('50.761-140', '3282     ', 'R JUSCELANDIA', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('50.690-760', '3282     ', 'R JUSSARA', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('52.130-041', '3282     ', 'R JUSSARI', 'FUNDAO                        ');
INSERT INTO cd_cep_br VALUES ('52.080-670', '3282     ', 'R JUSSARI', 'AT J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('52.041-120', '3282     ', 'R PROFESSOR OTAVIO DE FREITAS', 'ENCRUZILHADA                  ');
INSERT INTO cd_cep_br VALUES ('50.721-410', '3282     ', 'PC PROFESSOR COELHO DE ALMEIDA', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('52.051-150', '3282     ', 'R PROFESSOR COSTA PINTO', 'TAMARINEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.061-300', '3282     ', 'R PROFESSOR EDGAR ALTINO', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('51.020-170', '3282     ', 'R PROFESSOR EDUARDO WANDERLEY FILHO', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('52.130-610', '3282     ', 'R PROFESSOR ERNESTO DE PAULA', 'BEBERIBE                      ');
INSERT INTO cd_cep_br VALUES ('52.130-351', '3282     ', 'R PROFESSOR ERNESTO SILVA', 'PTO MADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.711-200', '3282     ', 'AV PROFESSOR ESTEVAO FRANCISCO DA COSTA', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('50.721-180', '3282     ', 'R PROFESSOR EVALDO ALTINO', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.761-790', '3282     ', 'R PROFESSOR EVERALDO DA CUNHA LIMA', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('51.230-250', '3282     ', 'R PROFESSOR FERNANDO MOTA', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('50.690-320', '3282     ', 'R PROFESSOR FERNANDO NEVES', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('52.050-180', '3282     ', 'PC PROFESSOR FLEMING', 'JAQUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('52.031-170', '3282     ', 'R PROFESSOR FRANCISCO DA TRINDADE', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('50.830-730', '3282     ', 'R PROFESSOR FRANCISCO FIGUEIREDO', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('50.830-370', '3282     ', 'R PROFESSOR FREDERICO CURIO', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('51.310-070', '3282     ', 'R PROFESSOR GONCALO JOSE DE MELO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.111-120', '3282     ', 'R PROFESSOR GONDIM FILHO', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('50.920-200', '3282     ', 'R PROFESSOR HENRIQUE DE LUCENA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('50.920-198', '3282     ', '3a PROFESSOR HENRIQUE DE LUCENA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('50.920-197', '3282     ', '4a PROFESSOR HENRIQUE DE LUCENA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('50.920-199', '3282     ', '2a PROFESSOR HENRIQUE DE LUCENA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('50.711-530', '3282     ', 'R PROFESSOR IREMAR FALCONE DE MELO', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('52.121-355', '3282     ', 'R PROFESSOR JARBAS MANSO', 'C BARRETO                     ');
INSERT INTO cd_cep_br VALUES ('52.041-510', '3282     ', 'R PROFESSOR JERONIMO GUEIROS', 'ENCRUZILHADA                  ');
INSERT INTO cd_cep_br VALUES ('52.130-352', '3282     ', 'R PROFESSOR JOAO BORBA MARANHAO', 'PTO MADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('51.021-050', '3282     ', 'R PROFESSOR JOAO MEDEIROS', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('51.021-180', '3282     ', 'TV PROFESSOR JOAO MEDEIROS', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('51.020-370', '3282     ', 'AV PROFESSOR JOAO MEDEIROS', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('52.041-250', '3282     ', 'R PROFESSOR JOAO RODRIGUES', 'ENCRUZILHADA                  ');
INSERT INTO cd_cep_br VALUES ('51.345-085', '3282     ', 'R PROFESSOR JOAQUIM AMAZONAS', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('50.800-010', '3282     ', 'R PROFESSOR JOAQUIM CAVALCANTI', 'CAXANGA                       ');
INSERT INTO cd_cep_br VALUES ('50.721-510', '3282     ', 'R PROFESSOR JOAQUIM XAVIER DE BRITO', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.690-090', '3282     ', 'R PROFESSOR JOEL ALBUQUERQUE PONTES', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.640-080', '3282     ', 'R PROFESSOR JORGE DE MELO CAHU', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('50.060-350', '3282     ', 'R PROFESSOR JORGE LOBO', 'COELHOS                       ');
INSERT INTO cd_cep_br VALUES ('50.870-115', '3282     ', 'R PROFESSOR JORGE SERAFIM DOS SANTOS', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('52.211-151', '3282     ', 'R PROFESSOR JOSE AMARINO DOS REIS- ATE 420/421', 'L TIRO                        ');
INSERT INTO cd_cep_br VALUES ('52.131-320', '3282     ', 'R PROFESSOR JOSE AMARINO DOS REIS- 422/423 AO FI', 'L TIRO                        ');
INSERT INTO cd_cep_br VALUES ('52.280-190', '3282     ', 'R PROFESSOR ALEXANDRE BORGES', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('50.980-620', '3282     ', 'R PROFESSOR ALFREDO DE OLIVEIRA', 'CAXANGA                       ');
INSERT INTO cd_cep_br VALUES ('50.030-080', '3282     ', 'R PROFESSOR ALOISIO MAGALHAES', 'RECIFE                        ');
INSERT INTO cd_cep_br VALUES ('51.021-410', '3282     ', 'R PROFESSOR ALOISIO PESSOA DE ARAUJO', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('52.070-005', '3282     ', 'R PROFESSOR ALVARO LIMA', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('52.060-270', '3282     ', 'R PROFESSOR ANDRADE BEZERRA', 'PARNAMIRIM                    ');
INSERT INTO cd_cep_br VALUES ('50.630-620', '3282     ', 'R PROFESSOR ANTONIO AUSTREGESILO', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.740-020', '3282     ', 'R PROFESSOR ANTONIO COELHO', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('52.030-070', '3282     ', 'R PROFESSOR ANTONIO FERREIRA LIMA', 'ENCRUZILHADA                  ');
INSERT INTO cd_cep_br VALUES ('50.980-550', '3282     ', 'R PROFESSOR ANTONIO LUIZ LINS DE BARROS', 'CAXANGA                       ');
INSERT INTO cd_cep_br VALUES ('50.980-560', '3282     ', 'R PROFESSOR ARMANDO DE MEIRA LINS', 'CAXANGA                       ');
INSERT INTO cd_cep_br VALUES ('51.020-330', '3282     ', 'R PROFESSOR ARNALDO CARNEIRO LEAO', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('54.320-420', '3278     ', 'R MIRANDIBA', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.340-375', '3278     ', 'R MIRANDIBA', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.410-750', '3278     ', 'R MARIANO MARCO', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.420-510', '3278     ', 'R MARIANO MARQUES', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.490-194', '3278     ', 'TV MARICA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.315-180', '3278     ', 'R MARILAC', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.110-030', '3278     ', 'R MARILITA MARTINS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.355-610', '3278     ', 'VL MARINHA, DA', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.230-582', '3278     ', 'R MARIO GONCALVES', 'UR-06                         ');
INSERT INTO cd_cep_br VALUES ('54.330-695', '3278     ', 'VL MARIO GOUVEIA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.340-115', '3278     ', 'R MARIO LAGO', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('55.641-715', '3219     ', 'R MARCIONILIO RIBEIRO DE CARVALHO', 'Q NOVEMBRO                    ');
INSERT INTO cd_cep_br VALUES ('55.645-190', '3219     ', 'R MARECHAL CANDIDO RONDON', 'N GRAVATA                     ');
INSERT INTO cd_cep_br VALUES ('55.645-200', '3219     ', 'R MARECHAL CASTELO BRANCO', 'N GRAVATA                     ');
INSERT INTO cd_cep_br VALUES ('50.731-250', '3282     ', 'R PROFESSOR BANDEIRA', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.761-380', '3282     ', 'R SIGISMUNDO CABRAL DE MELO', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('50.731-030', '3282     ', 'R SIGISMUNDO GONCALVES', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('52.120-500', '3282     ', 'R SILVA ALVARENGA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('51.250-100', '3282     ', 'R SILVA JARDIM', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('51.011-580', '3282     ', 'R SILVA LOBATO', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('51.310-420', '3282     ', 'R SILVA RABELO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.070-100', '3282     ', 'R SILVA RAMOS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('50.680-320', '3282     ', 'R SILVANIA', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('52.080-056', '3282     ', 'R SILVANO', 'AT S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('50.690-710', '3282     ', 'R SILVANOPOLIS', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('52.110-060', '3282     ', 'R SILVEIRA DE CARVALHO', 'TAMARINEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.051-010', '3282     ', 'R SILVEIRA LIRA', 'TAMARINEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.061-030', '3282     ', 'R SILVEIRA LOBO', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('51.190-100', '3282     ', 'R SILVEIRA NETO', 'IPSEP                         ');
INSERT INTO cd_cep_br VALUES ('50.771-160', '3282     ', 'R SILVEIRANIA', 'JIQUIA                        ');
INSERT INTO cd_cep_br VALUES ('50.620-520', '3282     ', 'R SILVES', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('50.110-605', '3282     ', 'R SILVES', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.670-240', '3282     ', 'R SILVESTRE', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.730-170', '3282     ', 'R SILVINO LIRA', 'E MEIO                        ');
INSERT INTO cd_cep_br VALUES ('52.061-490', '3282     ', 'R SILVINO LOPES', 'C FORTE                       ');
INSERT INTO cd_cep_br VALUES ('51.310-350', '3282     ', 'R SILVIO TIBIRICA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.860-230', '3282     ', 'R SIMAO BORBA', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('52.050-110', '3282     ', 'R SIMAO MENDES', 'JAQUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('51.260-390', '3282     ', 'R SERTANIA', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('51.260-391', '3282     ', 'TV SERTANIA', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('50.721-540', '3282     ', 'R SERTANOPOLIS', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.770-220', '3282     ', 'R SERTAOZINHO', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('51.290-211', '3282     ', 'PC SESQUICENTENARIO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.050-040', '3282     ', 'VL SETE DE SETEMBRO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('50.740-620', '3282     ', 'R SETE DE SETEMBRO', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('55.642-760', '3219     ', 'R DOIS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.641-530', '3219     ', 'R DOM BOSCO', 'NORTE                         ');
INSERT INTO cd_cep_br VALUES ('55.641-820', '3219     ', 'R DOM CARLOS COELHO', 'Q NOVEMBRO                    ');
INSERT INTO cd_cep_br VALUES ('55.643-430', '3219     ', 'R DOM JOAO TAVARES DE MOURA', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('55.642-690', '3219     ', 'R DOM LUIS DE BRITO', 'Q NOVEMBRO                    ');
INSERT INTO cd_cep_br VALUES ('55.644-185', '3219     ', 'R DOM LUIS DO NASCIMENTO', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('55.642-315', '3219     ', 'R DOM MIGUEL DE LIMA VALVERDE', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.641-240', '3219     ', 'R DOM PEDRO II', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('55.643-450', '3219     ', 'R DOM RICARDO DE CASTRO VILELA', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('55.641-540', '3219     ', 'R DOM SAVIO', 'NORTE                         ');
INSERT INTO cd_cep_br VALUES ('55.641-135', '3219     ', 'R DOM SEBASTIAO DE LEMOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('55.642-080', '3219     ', 'R DOM VITAL', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('55.641-785', '3219     ', 'R DOMINGOS SAVIO', 'Q NOVEMBRO                    ');
INSERT INTO cd_cep_br VALUES ('55.644-405', '3219     ', 'R CAPITAO URBANO ALEXANDRINO', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('55.641-410', '3219     ', 'R CARAMURU', 'NORTE                         ');
INSERT INTO cd_cep_br VALUES ('55.644-300', '3219     ', 'R CASTRO ALVES', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('55.642-755', '3219     ', 'R CECI ASSUNCAO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.644-325', '3219     ', 'R CELINA SANTIAGO DE OLIVEIRA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('55.642-578', '3219     ', 'R CELIO MEIRA', 'Q NOVEMBRO                    ');
INSERT INTO cd_cep_br VALUES ('55.642-576', '3219     ', 'TV CELIO MEIRA', 'Q NOVEMBRO                    ');
INSERT INTO cd_cep_br VALUES ('55.645-420', '3219     ', 'R CENTRAL DO JARDIM', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('55.641-030', '3219     ', 'R CHAFARIZ, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('55.644-110', '3219     ', 'TV CHAFARIZ, DO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.645-180', '3219     ', 'R CHARLES DE GAULLE', 'N GRAVATA                     ');
INSERT INTO cd_cep_br VALUES ('55.642-655', '3219     ', 'R CHILE', 'N GRAVATA                     ');
INSERT INTO cd_cep_br VALUES ('55.641-590', '3219     ', 'AV CICERO BATISTA DE OLIVEIRA (ROD BR-232)- DO KM', 'NORTE                         ');
INSERT INTO cd_cep_br VALUES ('55.645-000', '3219     ', 'AV CICERO BATISTA DE OLIVEIRA (ROD BR-232)- DO KM', 'N GRAVATA                     ');
INSERT INTO cd_cep_br VALUES ('55.642-000', '3219     ', 'AV CICERO BATISTA DE OLIVEIRA (ROD BR-232)- DO KM', 'Q NOVEMBRO                    ');
INSERT INTO cd_cep_br VALUES ('55.643-570', '3219     ', 'R CINCO', 'VLE IPOJUCA                   ');
INSERT INTO cd_cep_br VALUES ('55.644-500', '3219     ', 'R CINCO', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('55.641-000', '3219     ', 'R CLETO CAMPELO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('55.641-095', '3219     ', 'R CLODOMIRO DE ABREU PEIXOTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('55.641-441', '3219     ', 'TV COMENDADOR MIGUEL GASTAO DE OLIVEIRA', 'NORTE                         ');
INSERT INTO cd_cep_br VALUES ('55.641-440', '3219     ', 'R COMENDADOR MIGUEL GASTAO DE OLIVEIRA', 'NORTE                         ');
INSERT INTO cd_cep_br VALUES ('55.643-470', '3219     ', 'R CONEGO AMERICO PITA', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('55.641-805', '3219     ', 'R CONEGO EUGENIO VILA NOVA', 'Q NOVEMBRO                    ');
INSERT INTO cd_cep_br VALUES ('55.645-010', '3219     ', 'R CONJUNTO SERRANO, DO', 'N GRAVATA                     ');
INSERT INTO cd_cep_br VALUES ('55.641-765', '3219     ', 'R CONSELHEIRO ALFREDO MENINO', 'Q NOVEMBRO                    ');
INSERT INTO cd_cep_br VALUES ('55.643-190', '3219     ', 'R CONSELHEIRO ANTONIO PITA', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('55.644-295', '3219     ', 'R CONSELHEIRO ANTONIO TEODORO MACIEL', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('55.644-340', '3219     ', 'R CONSELHEIRO FIRMINO CABRAL DE ANDRADE', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('55.643-320', '3219     ', 'R CONSELHEIRO JASMELINO CORREIA DE MELO', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('55.644-415', '3219     ', 'R CONSELHEIRO JOAO FEITOSA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('55.643-021', '3219     ', 'TV CONSELHEIRO JOAQUIM ALVES DE LIMA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('52.090-051', '3282     ', 'R MACATUBA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('55.643-020', '3219     ', 'R CONSELHEIRO JOAQUIM ALVES DE LIMA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.643-460', '3219     ', 'R CONSELHEIRO JOSE ARMANDO MACHADO', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('55.641-450', '3219     ', 'R CONSELHEIRO JOSE CESAR', 'NORTE                         ');
INSERT INTO cd_cep_br VALUES ('55.642-570', '3219     ', 'R CONSELHEIRO LAURINDO GOMES', 'Q NOVEMBRO                    ');
INSERT INTO cd_cep_br VALUES ('55.642-240', '3219     ', 'R CONSELHEIRO MANOEL RODRIGUES ALVES', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('55.642-241', '3219     ', 'TV CONSELHEIRO MANOEL RODRIGUES ALVES', 'Q NOVEMBRO                    ');
INSERT INTO cd_cep_br VALUES ('55.641-470', '3219     ', 'R CONSELHEIRO PAULINO GOMES DO NASCIMENTO', 'NORTE                         ');
INSERT INTO cd_cep_br VALUES ('55.644-278', '3219     ', 'R ALTO DO REDENTOR', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('55.643-200', '3219     ', 'R ALTO DO SOCORRO', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('55.642-625', '3219     ', 'R AMARO LINS DE ANDRADE', 'N GRAVATA                     ');
INSERT INTO cd_cep_br VALUES ('55.642-325', '3219     ', 'R AMARO REGINALDO BEZERRA DE MELO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.643-185', '3219     ', 'R ANA NERY', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('54.330-797', '3278     ', 'R PROFESSORA CANDIDA ANDRADE MACIEL', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.330-796', '3278     ', 'TV PROFESSORA CANDIDA ANDRADE MACIEL', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.440-310', '3278     ', 'R PROFESSORA ENEIDA RABELO', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.110-072', '3278     ', 'TV PROFESSORA HENRIQUETA BARBOSA DE OLIVEIR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.110-071', '3278     ', 'R PROFESSORA HENRIQUETA BARBOSA DE OLIVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.410-260', '3278     ', 'R PROFESSORA JUDITE MALTA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.140-410', '3278     ', 'R PROFESSORA MARIA DA CONCEICAO FAGUNDES DE MENE', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.280-110', '3278     ', 'R PROFESSORA MARIA MENELAU', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('55.296-350', '3184     ', 'R MANOEL PIRES LEITE', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.298-560', '3184     ', 'R MANOEL TAVARES ROCHA', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.296-583', '3184     ', '3a MARECHAL CASTELO BRANCO', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('52.090-550', '3282     ', 'R SAO PAULO', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('50.790-615', '3282     ', 'R SAO PAULO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('51.335-060', '3282     ', 'R SAO PAULO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.191-700', '3282     ', 'R SAO PAULO', 'B BEBERIBE                    ');
INSERT INTO cd_cep_br VALUES ('50.781-600', '3282     ', 'AV SAO PAULO- ATE 486/487', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('50.910-250', '3282     ', 'AV SAO PAULO- DE 488/489 AO FIM', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('52.080-057', '3282     ', '2a SAO PEDRO', 'AT S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('51.270-720', '3282     ', 'R SAO PEDRO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.090-560', '3282     ', 'R SAO PEDRO', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('52.191-750', '3282     ', 'R SAO PEDRO', 'B BEBERIBE                    ');
INSERT INTO cd_cep_br VALUES ('51.270-721', '3282     ', 'TV SAO PEDRO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.790-595', '3282     ', 'R SAO PEDRO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('52.080-059', '3282     ', '3a SAO PEDRO', 'AT S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('50.940-050', '3282     ', 'R SAO JOAO DA LAGOA', 'SANCHO                        ');
INSERT INTO cd_cep_br VALUES ('52.190-020', '3282     ', 'R SAO JOAO EUDES', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.090-515', '3282     ', 'TV SAO JOAO EUDES', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('50.680-490', '3282     ', 'R SAO JOAO LAGOA', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('52.120-530', '3282     ', 'R SAO JOAQUIM DO MONTE', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('51.270-710', '3282     ', 'R SAO JORGE', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('50.720-350', '3282     ', 'R SAO JORGE', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('50.720-340', '3282     ', 'TV SAO JORGE', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('52.171-095', '3282     ', 'R SAO JORGE', 'SIT PINTOS                    ');
INSERT INTO cd_cep_br VALUES ('52.191-650', '3282     ', 'R SAO JORGE', 'B BEBERIBE                    ');
INSERT INTO cd_cep_br VALUES ('50.030-240', '3282     ', 'R SAO JORGE, DE', 'RECIFE                        ');
INSERT INTO cd_cep_br VALUES ('52.211-320', '3282     ', 'R SAO JOSE', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('52.110-474', '3282     ', 'VL SAO JOSE', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('52.071-241', '3282     ', 'R SAO JOSE', 'AT MANDU                      ');
INSERT INTO cd_cep_br VALUES ('50.721-600', '3282     ', '1a SAO JOSE', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('52.160-760', '3282     ', 'R SAO JOSE', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('52.171-270', '3282     ', 'R SAO JOSE', 'D IRMAOS                      ');
INSERT INTO cd_cep_br VALUES ('52.031-370', '3282     ', 'R SAO JOSE', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('50.100-070', '3282     ', 'R MAJOR CODECEIRA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('52.130-080', '3282     ', 'R MAJOR DAVINO', 'FUNDAO                        ');
INSERT INTO cd_cep_br VALUES ('50.910-170', '3282     ', 'R MAJOR FELICIO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('52.291-081', '3282     ', 'R MAJOR GERCINO', 'B GUABIRABA                   ');
INSERT INTO cd_cep_br VALUES ('50.910-450', '3282     ', 'R MAJOR GODOFREDO LUIZ PEREIRA DE LIMA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('52.120-430', '3282     ', 'R MAJOR GUILHERME BONIFACIO', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('50.670-580', '3282     ', 'R MAJOR HORACIO PIRES GALVAO', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('52.081-524', '3282     ', 'R MAJOR IZIDORO', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('50.740-170', '3282     ', 'R MAJOR JOAO RIBEIRO PINHEIRO', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('52.060-581', '3282     ', 'R MAJOR JOAQUIM CAVALCANTI', 'PARNAMIRIM                    ');
INSERT INTO cd_cep_br VALUES ('52.210-232', '3282     ', '2a MACAIBA', 'AT J PINHO                    ');
INSERT INTO cd_cep_br VALUES ('52.210-230', '3282     ', 'R MACAIBA, DA', 'AT J PINHO                    ');
INSERT INTO cd_cep_br VALUES ('50.721-140', '3282     ', 'BC MACAIBA, DA', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('52.091-628', '3282     ', 'DSC MACAIBA,DA', 'CRG GENIPAPO                  ');
INSERT INTO cd_cep_br VALUES ('52.210-200', '3282     ', 'R MACAMBE', 'AT J PINHO                    ');
INSERT INTO cd_cep_br VALUES ('50.800-030', '3282     ', 'R MACAPA', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('52.110-461', '3282     ', 'R MACAPARANA', 'AT J PINHO                    ');
INSERT INTO cd_cep_br VALUES ('52.291-024', '3282     ', 'R MACARANI', 'CRG GENIPAPO                  ');
INSERT INTO cd_cep_br VALUES ('52.131-401', '3282     ', 'R MACARE', 'L TIRO                        ');
INSERT INTO cd_cep_br VALUES ('52.280-035', '3282     ', 'R MACAU', 'MRO CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('52.090-250', '3282     ', 'R MACAUBAL', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.091-252', '3282     ', '2a MACAUBAL', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.090-251', '3282     ', '1a MACAUBAL', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('50.860-070', '3282     ', 'R MACEDO COSTA', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('50.020-300', '3282     ', 'TV MACEDO, DO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('51.240-171', '3282     ', 'R MACEDONIA', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('50.110-660', '3282     ', 'TV MACEIO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.090-550', '3282     ', 'R MACEIO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('52.120-251', '3282     ', '2a MACHADO', 'FUNDAO                        ');
INSERT INTO cd_cep_br VALUES ('50.060-040', '3282     ', 'PC MACHADO DE ASSIS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('51.190-050', '3282     ', 'R MACHADO DE ASSIS', 'IPSEP                         ');
INSERT INTO cd_cep_br VALUES ('52.090-580', '3282     ', 'R MACHADO DE ASSIS', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('52.160-615', '3282     ', 'R MACHADO DE ASSIS', 'B BEBERIBE                    ');
INSERT INTO cd_cep_br VALUES ('52.120-250', '3282     ', 'R MACHADO, DO', 'ARRUDA                        ');
INSERT INTO cd_cep_br VALUES ('50.110-670', '3282     ', 'TV MACHADO, DO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('52.291-022', '3282     ', 'R MACIEIRA', 'CRG GENIPAPO                  ');
INSERT INTO cd_cep_br VALUES ('50.110-350', '3282     ', 'R MACIEL MONTEIRO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.110-351', '3282     ', 'TV MACIEL MONTEIRO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.060-160', '3282     ', 'PC MACIEL PINHEIRO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('52.291-021', '3282     ', 'R MACUJE', 'B GUABIRABA                   ');
INSERT INTO cd_cep_br VALUES ('50.030-110', '3282     ', 'R MADRE DE DEUS', 'RECIFE                        ');
INSERT INTO cd_cep_br VALUES ('51.270-430', '3282     ', 'R MADRE DE DEUS', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('52.090-300', '3282     ', 'R MADRE LINCH', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('52.050-001', '3282     ', 'R MADRE LOYOLA', 'JAQUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('50.781-730', '3282     ', 'R MADRE ROSA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('52.041-650', '3282     ', 'R MADRE ROSA GATTORNO', 'HIPODROMO                     ');
INSERT INTO cd_cep_br VALUES ('52.191-480', '3282     ', 'R MADRE TEREZA DE CAUCUTA', 'B BEBERIBE                    ');
INSERT INTO cd_cep_br VALUES ('50.940-235', '3282     ', 'R LUIZ PAES DE ANDRADE', 'SANCHO                        ');
INSERT INTO cd_cep_br VALUES ('50.850-100', '3282     ', 'R LUIZ PEREIRA DE FARIAS', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('51.030-350', '3282     ', 'R LUIZ PIMENTEL', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('51.030-351', '3282     ', 'TV LUIZ PIMENTEL', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('52.050-052', '3282     ', 'R LUIZ RODOLFO DE ARAUJO', 'AFLITOS                       ');
INSERT INTO cd_cep_br VALUES ('51.310-390', '3282     ', 'R LUIZ RODOLFO DE ARAUJO JUNIOR', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.860-060', '3282     ', 'R LUIZ ROMA', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('50.781-291', '3282     ', 'R LUIZ SALES', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('50.870-320', '3282     ', 'R LUIZ SEPULVEDA', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('50.690-590', '3282     ', 'R LUIZ SOUTO DOURADO', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('52.121-710', '3282     ', 'PC LUIZ SOUTO DOURADO', 'C BARRETO                     ');
INSERT INTO cd_cep_br VALUES ('50.110-640', '3282     ', 'R LUIZ TEIXEIRA GONZAGA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('52.390-240', '3282     ', 'R VENENCIA', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('50.800-400', '3282     ', 'R VENEZA', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('52.020-170', '3282     ', 'R VENEZUELA', 'ESPINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('52.131-570', '3282     ', 'R VENTO, DO', 'BEBERIBE                      ');
INSERT INTO cd_cep_br VALUES ('51.290-100', '3282     ', 'R VENTUROSA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.111-352', '3282     ', 'R VENUS', 'B HEMETERIO                   ');
INSERT INTO cd_cep_br VALUES ('51.110-230', '3282     ', 'R VERA CRUZ', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('50.640-410', '3282     ', 'R VERANOPOLIS', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('50.060-190', '3282     ', 'R VERAS, DO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('51.150-680', '3282     ', 'R VERBENA', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('51.260-280', '3282     ', 'R VERDEJANTE', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('51.260-282', '3282     ', '2a VERDEJANTE', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('52.190-192', '3282     ', '1a JOSELIA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('50.670-650', '3282     ', 'PC JOSENILDO PAES BARRETO', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('52.031-270', '3282     ', 'R JOSENOPOLIS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('52.051-110', '3282     ', 'R JOSEPH TURTON', 'TAMARINEIRA                   ');
INSERT INTO cd_cep_br VALUES ('51.250-280', '3282     ', 'R JOSIAS RODRIGUES DOS SANTOS', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('50.680-030', '3282     ', 'R LUZITANIA', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.980-590', '3282     ', 'R VEREADOR CANUTO VICTOR DE CARVALHO', 'CAXANGA                       ');
INSERT INTO cd_cep_br VALUES ('50.620-470', '3282     ', 'R VEREADOR CARLOS DUARTE', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('50.690-030', '3282     ', 'R VEREADOR ERIBERTO GUEIROS', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.620-365', '3282     ', 'R VEREADOR EVANDRO CAVALCANTE', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('50.040-430', '3282     ', 'R VEREADOR JOAO DE MENEZES', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('52.190-435', '3282     ', 'R VEREADOR JOSE ALLAIN', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('50.740-660', '3282     ', 'R VEREADOR LUIZ CAVALCANTE', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('52.121-300', '3282     ', 'R VEREADOR MIVALDO CAVALCANTI MAIA', 'C BARRETO                     ');
INSERT INTO cd_cep_br VALUES ('52.291-251', '3282     ', '1a VEREADOR OTACILIO AZEVEDO', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('52.081-550', '3282     ', 'AV VEREADOR OTACILIO AZEVEDO- ATE 1793/1794', 'AT J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('52.191-000', '3282     ', 'AV VEREADOR OTACILIO AZEVEDO- DE 1795/1796 A 2998', 'B GUABIRABA                   ');
INSERT INTO cd_cep_br VALUES ('52.291-250', '3282     ', 'AV VEREADOR OTACILIO AZEVEDO- DE 3000/3001 AO FIM', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('51.345-071', '3282     ', 'R VEREADOR RAMOS PEDROSA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.010-035', '3282     ', 'R VEREADOR ROMILDO GOMES', 'B TEIMOSA                     ');
INSERT INTO cd_cep_br VALUES ('51.280-450', '3282     ', 'R VEREADOR SERGIO GODOY', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.761-550', '3282     ', 'R VEREADOR SERGIO XAVIER', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('50.680-040', '3282     ', 'R VEREADOR WILSON DE BARROS LEAL', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.710-220', '3282     ', 'R VERMELHA', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('51.335-170', '3282     ', 'R VERMILHO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.280-402', '3282     ', 'R VERMOND', 'AT J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('50.800-300', '3282     ', 'R VERTENTES', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('52.160-470', '3282     ', 'R VERTENTES DO LERIO', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('50.900-450', '3282     ', 'R VALENCA FILHO', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('50.090-250', '3282     ', 'TV VALENTE, DO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('52.130-110', '3282     ', 'R VALENTINS', 'FUNDAO                        ');
INSERT INTO cd_cep_br VALUES ('52.210-170', '3282     ', 'R VALERIANO LOBO', 'AT J PINHO                    ');
INSERT INTO cd_cep_br VALUES ('50.875-130', '3282     ', 'AV JUSTICA E PAZ', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('50.875-131', '3282     ', '1a JUSTICA E PAZ', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('50.875-132', '3282     ', '2a JUSTICA E PAZ', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('50.875-133', '3282     ', '3a JUSTICA E PAZ', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('50.920-070', '3282     ', 'R JUSTINA ASSUNCAO DE FRANCA', 'TEJIPIO                       ');
INSERT INTO cd_cep_br VALUES ('52.121-490', '3282     ', 'R JUTAI', 'C BARRETO                     ');
INSERT INTO cd_cep_br VALUES ('50.750-140', '3282     ', 'R JUVANDA', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('51.170-550', '3282     ', 'R JUVENAL GALENO', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.791-450', '3282     ', 'R JUVENCIO MARQUES DA CUNHA', 'TOTO                          ');
INSERT INTO cd_cep_br VALUES ('51.011-275', '3282     ', 'R JUVENILIA', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('52.131-220', '3282     ', 'R JUVENTUDE, DA', 'L TIRO                        ');
INSERT INTO cd_cep_br VALUES ('51.170-260', '3282     ', 'R JUVINA FRANCISCA DE OLIVEIRA', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.210-460', '3282     ', 'R KURUCU', 'AT J PINHO                    ');
INSERT INTO cd_cep_br VALUES ('51.010-155', '3282     ', 'Q L', 'B TEIMOSA                     ');
INSERT INTO cd_cep_br VALUES ('50.920-836', '3282     ', 'R L', 'TOTO                          ');
INSERT INTO cd_cep_br VALUES ('50.960-180', '3282     ', 'R LABREA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('52.081-036', '3282     ', 'R LACERDOPOLIS', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('52.030-230', '3282     ', 'R LADARIO DE SOUSA', 'TORREAO                       ');
INSERT INTO cd_cep_br VALUES ('51.290-000', '3282     ', 'R LADEIRA DA COHAB', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.081-625', '3282     ', 'R LADEIRA DA PAZ', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('52.111-430', '3282     ', 'R LADEIRA DE PEDRA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('52.291-420', '3282     ', 'EST LADEIRA DO SERENO, DA', 'GUABIRABA                     ');
INSERT INTO cd_cep_br VALUES ('52.280-123', '3282     ', 'R LADY LEAO', 'MRO CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('51.111-090', '3282     ', 'R LAETE LEMOS', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('50.980-310', '3282     ', 'R LAGAMAR', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('52.110-280', '3282     ', 'TV LAGE DO UNA', 'AT J PINHO                    ');
INSERT INTO cd_cep_br VALUES ('52.110-281', '3282     ', 'R LAGE DO UNA', 'AT J PINHO                    ');
INSERT INTO cd_cep_br VALUES ('52.131-400', '3282     ', 'R LAGE GRANDE', 'L TIRO                        ');
INSERT INTO cd_cep_br VALUES ('52.070-420', '3282     ', 'R LAGO AZUL', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('50.670-460', '3282     ', 'R LAGO VERDE', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.620-540', '3282     ', 'R LAGOA DA CANOA', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('52.081-695', '3282     ', 'R LAGOA DA CANOA', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('52.081-015', '3282     ', 'VL LAGOA DA CANOA', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('50.060-486', '3282     ', '6a JULIO BERNARDO', 'COELHOS                       ');
INSERT INTO cd_cep_br VALUES ('50.060-487', '3282     ', '7a JULIO BERNARDO', 'COELHOS                       ');
INSERT INTO cd_cep_br VALUES ('52.140-160', '3282     ', 'R JULIO CASTILHO', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('51.250-010', '3282     ', 'AV JULIO CESAR', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('50.960-610', '3282     ', 'R JULIO DINIZ', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('52.211-180', '3282     ', 'R JULIO JOSE DE SOUZA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('52.190-313', '3282     ', 'R JULIO LIBORIO DA SILVA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.111-590', '3282     ', 'R JULIO LIMA', 'B HEMETERIO                   ');
INSERT INTO cd_cep_br VALUES ('51.111-140', '3282     ', 'R JULIO PIRES', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('52.120-170', '3282     ', 'R JULIO RAMOS', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('52.020-050', '3282     ', 'R JULIO RIOS', 'GRACAS                        ');
INSERT INTO cd_cep_br VALUES ('50.730-685', '3282     ', 'R JULIO ROCHA', 'E MEIO                        ');
INSERT INTO cd_cep_br VALUES ('51.170-030', '3282     ', 'R JULIO VERNE', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.091-421', '3282     ', 'R JUMA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.051-090', '3282     ', 'R JUNDIA', 'TAMARINEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.790-010', '3282     ', 'R JUNDIAI', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('50.790-011', '3282     ', 'TV JUNDIAI', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('51.190-260', '3282     ', 'R JUNQUEIRA FREIRE', 'IPSEP                         ');
INSERT INTO cd_cep_br VALUES ('51.260-140', '3282     ', 'R JUNQUEIRO', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('51.340-290', '3282     ', 'R JUPARANA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.081-653', '3282     ', 'R JUPETER', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('52.121-595', '3282     ', 'R JUPIA', 'C BARRETO                     ');
INSERT INTO cd_cep_br VALUES ('50.761-610', '3282     ', 'R JUPIACARA', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('50.780-270', '3282     ', 'R JUPIATA', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('50.780-280', '3282     ', 'R JUPIRACY', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('51.260-170', '3282     ', 'R JURACI CAMARGO', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('50.760-030', '3282     ', 'R JURANDA', 'BONJI                         ');
INSERT INTO cd_cep_br VALUES ('52.131-666', '3282     ', 'R JURANDIR FERREIRA', 'L TIRO                        ');
INSERT INTO cd_cep_br VALUES ('52.160-810', '3282     ', 'R JURANDIR LINS', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('50.760-730', '3282     ', 'R JUREMA', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('52.190-010', '3282     ', 'R JUREMAL', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('50.960-210', '3282     ', 'R TIGUASSU', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('51.150-590', '3282     ', 'R TIJOLOS, DOS', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('51.150-490', '3282     ', '1a TIJOLOS, DOS', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('51.130-515', '3282     ', 'R TIJUCA', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('52.090-561', '3282     ', 'R TIJUCAL', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('50.640-220', '3282     ', 'R TIJUCAS', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('52.291-025', '3282     ', 'R TIMBAU', 'CRG GENIPAPO                  ');
INSERT INTO cd_cep_br VALUES ('52.211-161', '3282     ', 'R TIMBE', 'AT S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('52.131-630', '3282     ', 'R TIMBE', 'L TIRO                        ');
INSERT INTO cd_cep_br VALUES ('50.100-430', '3282     ', 'R TIMBIRAS', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.870-450', '3282     ', 'R TIMBO', 'CACOTE                        ');
INSERT INTO cd_cep_br VALUES ('50.020-200', '3282     ', 'PC SERGIO LORETO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('52.050-270', '3282     ', 'R SERGIO MAGALHAES', 'GRACAS                        ');
INSERT INTO cd_cep_br VALUES ('52.280-401', '3282     ', 'R SERGIPE', 'AT J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('50.110-765', '3282     ', 'R SERGIPE', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('51.345-690', '3282     ', 'R SERGIPE', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('52.050-040', '3282     ', 'R TELES JUNIOR', 'ROSARINHO                     ');
INSERT INTO cd_cep_br VALUES ('50.920-700', '3282     ', 'AV TEMPO FELIZ', 'SANCHO                        ');
INSERT INTO cd_cep_br VALUES ('52.040-040', '3282     ', 'R TENENTE AGRIPINO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('52.011-130', '3282     ', 'R TENENTE ANTONIO JOAO', 'GRACAS                        ');
INSERT INTO cd_cep_br VALUES ('51.270-011', '3282     ', 'R TENENTE ARI RAUEN', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.030-610', '3282     ', 'R TENENTE AURELIO SAMPAIO', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('51.340-224', '3282     ', 'R TENENTE AURELIO VIEIRA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.021-100', '3282     ', 'R TENENTE DOMINGOS DE BRITO', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('51.030-670', '3282     ', 'R TENENTE DORNELAS', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('50.870-070', '3282     ', 'AV TENENTE FELIPE BANDEIRA DE MELO', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('52.040-260', '3282     ', 'R TENENTE FORTUNA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('52.040-270', '3282     ', 'R TENENTE GUIMARAES', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('50.970-260', '3282     ', 'R TENENTE JERONIMO DE MESQUITA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('51.020-190', '3282     ', 'R TENENTE JOAO CICERO', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('51.290-212', '3282     ', 'R TENENTE JOAO MAURICIO CAMPOS', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.970-170', '3282     ', 'R TENENTE LAURO LEAO', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('51.160-180', '3282     ', 'R TENENTE MANOEL BARBOSA', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.761-400', '3282     ', 'R TENENTE MINDELO', 'JIQUIA                        ');
INSERT INTO cd_cep_br VALUES ('50.761-401', '3282     ', '1a TENENTE MINDELO', 'JIQUIA                        ');
INSERT INTO cd_cep_br VALUES ('51.270-140', '3282     ', 'R TENENTE OLDEGARDO SAPUCAIA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.190-740', '3282     ', 'R TENENTE PORTELA', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('50.970-120', '3282     ', 'R TENENTE ROLAND RITTMISTER', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('52.221-160', '3282     ', 'R TENENTE WANDERLEY', 'CAJUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('51.170-200', '3282     ', 'R TENOR VICENTE CELESTINO', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('51.345-680', '3282     ', 'R TENORIO PEIXOTO', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('51.280-360', '3282     ', 'R TEOFILANDIA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.960-330', '3282     ', 'R TEOFILO BRAGA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('52.050-410', '3282     ', 'R TEOFILO DE VASCONCELOS', 'ENCRUZILHADA                  ');
INSERT INTO cd_cep_br VALUES ('52.171-315', '3282     ', 'R SETE DE SETEMBRO', 'D IRMAOS                      ');
INSERT INTO cd_cep_br VALUES ('51.345-070', '3282     ', 'R SETE DE SETEMBRO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.090-610', '3282     ', 'AV SETE DE SETEMBRO', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('52.081-660', '3282     ', 'R SETE DE SETEMBRO', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('52.081-661', '3282     ', 'TV SETE DE SETEMBRO', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('50.110-783', '3282     ', 'R SETE DE SETEMBRO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.060-070', '3282     ', 'R SETE DE SETEMBRO- ATE 196/197', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('50.050-030', '3282     ', 'R SETE DE SETEMBRO- DE 198/199 AO FIM', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('52.291-660', '3282     ', 'R SETE DE SETEMBROVL PAIXAO', 'B GUABIRABA                   ');
INSERT INTO cd_cep_br VALUES ('52.291-661', '3282     ', '1a SETE DE SETEMBROVL PAIXAO', 'B GUABIRABA                   ');
INSERT INTO cd_cep_br VALUES ('52.291-662', '3282     ', '2a SETE DE SETEMBROVL PAIXAO', 'B GUABIRABA                   ');
INSERT INTO cd_cep_br VALUES ('52.120-030', '3282     ', 'R SETE PECADOS', 'ARRUDA                        ');
INSERT INTO cd_cep_br VALUES ('51.020-400', '3282     ', 'BC SETE PECADOS', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('51.030-010', '3282     ', 'R SETUBAL- ATE 1204/1205', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('51.130-010', '3282     ', 'R SETUBAL- DE 1206/1207 AO FIM', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('52.131-360', '3282     ', 'R SETUBINHA', 'L TIRO                        ');
INSERT INTO cd_cep_br VALUES ('52.211-270', '3282     ', 'R SEVERINA GOMES', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('52.150-163', '3282     ', 'R SEVERINA MARIA DA CONCEICAO', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('52.150-117', '3282     ', 'R SEVERINA MARIA DA CONCEICAO', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('52.171-265', '3282     ', 'R SEVERINA PEDROSA', 'D IRMAOS                      ');
INSERT INTO cd_cep_br VALUES ('50.110-190', '3282     ', 'R SEVERINA SANTANA PEDROSA-(R DA BOLA)', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.771-660', '3282     ', 'R SEVERINA SILVA REGO', 'ESTANCIA                      ');
INSERT INTO cd_cep_br VALUES ('50.930-182', '3282     ', 'R SEVERINO ABELARDO DE FREITAS', 'TEJIPIO                       ');
INSERT INTO cd_cep_br VALUES ('52.190-545', '3282     ', 'R SEVERINO BARBOSA DE CARVALHO', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.110-460', '3282     ', 'R SEVERINO BERNARDINO PEREIRA', 'AT J PINHO                    ');
INSERT INTO cd_cep_br VALUES ('52.110-459', '3282     ', '2a SEVERINO BERNARDINO PEREIRA', 'AT J PINHO                    ');
INSERT INTO cd_cep_br VALUES ('52.110-458', '3282     ', '1a SEVERINO BERNARDINO PEREIRA', 'AT J PINHO                    ');
INSERT INTO cd_cep_br VALUES ('52.211-260', '3282     ', 'R SEVERINO CARNEIRO', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('51.345-091', '3282     ', 'R SEVERINO GALDINO DE OLIVEIRA', 'CACOTE                        ');
INSERT INTO cd_cep_br VALUES ('50.860-220', '3282     ', 'R SEVERINO GLACES', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('52.171-370', '3282     ', 'R SEVERINO GOMES DA SILVA', 'SIT PINTOS                    ');
INSERT INTO cd_cep_br VALUES ('51.335-660', '3282     ', 'R SERRA DO RODRIGUES', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.335-590', '3282     ', 'R SERRA DOS DOURADOS', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.335-640', '3282     ', 'R SERRA DOS FALCOES', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.335-680', '3282     ', 'R SERRA DOS MONTES', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.335-600', '3282     ', 'R SERRA DOS ORGAO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.335-580', '3282     ', 'R SERRA DOS PENITENTES', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.335-560', '3282     ', 'R SERRA DOS PIRINBUS', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.335-700', '3282     ', 'R SERRA DOS PIRINEUS', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.260-110', '3282     ', 'R SERRA DOURADA', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('51.335-410', '3282     ', 'R SERRA E SOUZA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.335-130', '3282     ', 'R SERRA FORMOSA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.335-120', '3282     ', 'R SERRA GERAL', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.335-100', '3282     ', 'R SERRA GRANDE', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.335-200', '3282     ', 'R SERRA IBIAPABA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.340-205', '3282     ', 'R SERRA ICARAI', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.930-270', '3282     ', 'R SERRA LAVRADA', 'TEJIPIO                       ');
INSERT INTO cd_cep_br VALUES ('51.340-025', '3282     ', 'R SERRA LUIS GOMES', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.211-155', '3282     ', 'R SERRA NEGRA', 'AT S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('51.335-280', '3282     ', 'R SERRA NEGRA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.960-230', '3282     ', 'R SERRA NOVA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('51.335-320', '3282     ', 'R SERRA PACOAS', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.071-570', '3282     ', 'R SERRA PELADA', 'MONTEIRO                      ');
INSERT INTO cd_cep_br VALUES ('52.080-102', '3282     ', 'R SERRA PRETA', 'AT S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('51.335-550', '3282     ', 'R SERRA REDONDA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.335-570', '3282     ', 'R SERRA SAO JERONIMO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.260-370', '3282     ', 'R SERRA TALHADA', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('51.335-250', '3282     ', 'R SERRA TALHADA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.335-140', '3282     ', 'R SERRA TUMUCUMAQUE', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.345-095', '3282     ', 'AV SERRA VERDE', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('55.614-130', '3270     ', 'R BALANCA-5, DA', 'L QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('55.614-135', '3270     ', 'R BALANCA-6, DA', 'L QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('55.614-082', '3270     ', 'TV BALANCA, DA', 'L QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('55.614-081', '3270     ', 'AT BALANCA, DA', 'L QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('55.614-070', '3270     ', 'R BALANCA, DA', 'L QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('55.602-200', '3270     ', 'PC BANDEIRA, DA', 'MATRIZ                        ');
INSERT INTO cd_cep_br VALUES ('55.602-050', '3270     ', 'R BARAO DA ESCADA', 'MATRIZ                        ');
INSERT INTO cd_cep_br VALUES ('55.602-190', '3270     ', 'R BARAO DE SUASSUNA', 'MATRIZ                        ');
INSERT INTO cd_cep_br VALUES ('55.614-020', '3270     ', 'R BATALHAS, DAS', 'L QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('52.121-530', '3282     ', '3a SAO BENEDITO', 'C BARRETO                     ');
INSERT INTO cd_cep_br VALUES ('51.011-652', '3282     ', '2a SAO BENEDITO', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('51.011-653', '3282     ', '3a SAO BENEDITO', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('51.011-650', '3282     ', 'R SAO BENEDITO', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('55.604-280', '3270     ', 'R BIBLIA, DA', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.614-690', '3270     ', 'R BIDO KRAUSE', 'S IVO                         ');
INSERT INTO cd_cep_br VALUES ('55.610-400', '3270     ', 'R BOA VISTA', 'CAJA                          ');
INSERT INTO cd_cep_br VALUES ('55.602-330', '3270     ', 'R BONFIM', 'LIVRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('55.608-253', '3270     ', '3a BORGES, DO', 'AT J LEAL                     ');
INSERT INTO cd_cep_br VALUES ('55.608-252', '3270     ', '2a BORGES, DO', 'AT J LEAL                     ');
INSERT INTO cd_cep_br VALUES ('55.608-251', '3270     ', '1a BORGES, DO', 'AT J LEAL                     ');
INSERT INTO cd_cep_br VALUES ('55.608-250', '3270     ', 'R BORGES, DO', 'AT J LEAL                     ');
INSERT INTO cd_cep_br VALUES ('55.602-030', '3270     ', 'R BORGES, DO', 'MATRIZ                        ');
INSERT INTO cd_cep_br VALUES ('55.612-000', '3270     ', 'ROD BR-232- DO KM 48,00 AO KM 51,05  LADO IMPAR', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('55.610-000', '3270     ', 'ROD BR-232- DO KM 48,00 AO KM 51,05  LADO PAR', 'CAJA                          ');
INSERT INTO cd_cep_br VALUES ('55.604-000', '3270     ', 'ROD BR-232- DO KM 51,05 AO KM 54,00  LADO IMPAR', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.608-000', '3270     ', 'ROD BR-232- DO KM 51,05 AO KM 54,00  LADO PAR', 'AT J LEAL                     ');
INSERT INTO cd_cep_br VALUES ('55.606-300', '3270     ', 'ROD BR-232- DO KM 54,00 AO KM 65,00 LADO PAR', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.606-640', '3270     ', 'R ALEXANDRE LUNA', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.606-480', '3270     ', 'R ALEXANDRE QUINTAS', 'PIRITUBA                      ');
INSERT INTO cd_cep_br VALUES ('55.602-170', '3270     ', 'R ALFERES JOAO DE MATOS', 'MATRIZ                        ');
INSERT INTO cd_cep_br VALUES ('55.602-431', '3270     ', 'TV ALMIRANTE SALDANHA DA GAMA', 'JD IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('55.602-430', '3270     ', 'R ALMIRANTE SALDANHA DA GAMA', 'JD IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('55.602-552', '3270     ', '3a ALTO DA MANGUEIRA', 'JD IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('55.602-551', '3270     ', '2a ALTO DA MANGUEIRA', 'JD IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('55.602-550', '3270     ', '1a ALTO DA MANGUEIRA', 'JD IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('55.606-590', '3270     ', 'R ALTO DA PISTA', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.606-596', '3270     ', '6a ALTO DA PISTA', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.606-595', '3270     ', '5a ALTO DA PISTA', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.606-594', '3270     ', '4a ALTO DA PISTA', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.606-593', '3270     ', '3a ALTO DA PISTA', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('54.430-510', '3278     ', 'R ASSEMBLEIA, DA', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.470-360', '3278     ', 'TV ASSEMBLEIA, DA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.350-080', '3278     ', 'R ASSEMBLEIA, DA', 'M GUARARAPES                  ');
INSERT INTO cd_cep_br VALUES ('54.330-735', '3278     ', 'R ASSOCIACAO, DA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.280-581', '3278     ', 'R ASTRO REI', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.230-182', '3278     ', 'R ASTROGILDO PEREIRA', 'UR-06                         ');
INSERT INTO cd_cep_br VALUES ('54.410-291', '3278     ', 'R ATALAIA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.495-185', '3278     ', 'R ATALAIA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.340-220', '3278     ', 'R ATALAIA DO NORTE', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.480-120', '3278     ', 'R ARARUAMA', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.495-200', '3278     ', 'R ARARUNA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.350-460', '3278     ', 'R ARATU', 'M GUARARAPES                  ');
INSERT INTO cd_cep_br VALUES ('54.480-130', '3278     ', 'R ARATUBA', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.090-391', '3278     ', 'R ARATUBA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('54.260-140', '3278     ', 'R ARAUCANA', 'AT COLINA                     ');
INSERT INTO cd_cep_br VALUES ('54.140-270', '3278     ', 'R ARAUCARIA', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.360-660', '3278     ', 'R ARAUCARIA', 'M GUARARAPES                  ');
INSERT INTO cd_cep_br VALUES ('54.350-420', '3278     ', 'R ARAUNA', 'M GUARARAPES                  ');
INSERT INTO cd_cep_br VALUES ('54.480-140', '3278     ', 'TV ARAXA', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.490-055', '3278     ', 'R ARCO E FLEXA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.230-005', '3278     ', 'R ARCO E FLEXA', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.370-070', '3278     ', 'R ARCO-IRIS', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.130-160', '3278     ', 'R ARCO-IRIS', 'MANASSU                       ');
INSERT INTO cd_cep_br VALUES ('54.140-030', '3278     ', 'R ARCOVERDE', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.140-031', '3278     ', 'TV ARCOVERDE', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.070-250', '3278     ', 'R ARCOVERDE', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('54.480-150', '3278     ', 'R ARCOVERDE', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.140-033', '3278     ', '2a ARCOVERDE', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.140-032', '3278     ', '1a ARCOVERDE', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.410-355', '3278     ', 'R ARCOVERDE', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.300-081', '3278     ', 'TV ARDISIA', 'Z PACHECO                     ');
INSERT INTO cd_cep_br VALUES ('54.330-670', '3278     ', 'AT AREAL, DO', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.150-250', '3278     ', 'R ARECABAMBO', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.355-090', '3278     ', 'R AREIA', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.355-100', '3278     ', 'R AREIA BRANCA', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.260-030', '3278     ', 'R AREIAS', 'AT COLINA                     ');
INSERT INTO cd_cep_br VALUES ('54.430-332', '3278     ', 'R ARENAPOLIS', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.350-440', '3278     ', 'R ARENGUE', 'M GUARARAPES                  ');
INSERT INTO cd_cep_br VALUES ('54.220-600', '3278     ', 'R ARGEMIRO ALVES', 'CURADO II                     ');
INSERT INTO cd_cep_br VALUES ('54.120-360', '3278     ', 'R ARGENTINA', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.280-264', '3278     ', 'R ARGENTINA', 'SUCUPIRA                      ');
INSERT INTO cd_cep_br VALUES ('54.410-030', '3278     ', 'R ARGENTINA CASTELO BRANCO', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.130-100', '3278     ', 'R ARGOLA', 'MANASSU                       ');
INSERT INTO cd_cep_br VALUES ('54.220-150', '3278     ', 'R ARI BARROSO', 'CURADO II                     ');
INSERT INTO cd_cep_br VALUES ('54.310-551', '3278     ', 'R ARITANA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.230-262', '3278     ', 'R ARMANDO FONTES', 'UR-06                         ');
INSERT INTO cd_cep_br VALUES ('54.440-441', '3278     ', 'R ARMANDO MACHADO', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.130-120', '3278     ', 'R APOLO', 'MANASSU                       ');
INSERT INTO cd_cep_br VALUES ('54.140-250', '3278     ', 'R APOLO V', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.170-625', '3278     ', 'R APOLO 11', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.100-070', '3278     ', 'R APRIGIO DE MEDEIROS', 'P ROMA                        ');
INSERT INTO cd_cep_br VALUES ('54.495-240', '3278     ', 'R APUCARANA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.345-120', '3278     ', 'R ARABE', 'COMPORTA                      ');
INSERT INTO cd_cep_br VALUES ('54.355-060', '3278     ', 'R ARACAGI', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.440-190', '3278     ', 'R ARACAI', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.350-480', '3278     ', 'R ARACANGUIRA', 'M GUARARAPES                  ');
INSERT INTO cd_cep_br VALUES ('54.230-648', '3278     ', 'R ARACARI', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.410-470', '3278     ', 'R ARACATU- ATE 830/831', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.430-111', '3278     ', 'R ARACATU- DE 832/833 AO FIM', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.490-042', '3278     ', 'R ARACATUBA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.380-060', '3278     ', 'R ARACOIABA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.430-760', '3278     ', 'R ARAGUAINA', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.490-043', '3278     ', 'R ARAGUAINHA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.490-044', '3278     ', 'R ARAGUARI', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.490-045', '3278     ', 'R ARAGUATI', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('55.642-810', '3219     ', 'R EDGAR FELLOWS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.644-178', '3219     ', 'R EDGAR VALOIS', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('55.644-385', '3219     ', 'R EDINE VALOIS', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('55.644-275', '3219     ', 'R EDNALDO FEREIRA DE OLIVEIRA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('55.644-375', '3219     ', 'R ELECIO VALOI', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('55.644-055', '3219     ', 'R ELVIRA MARIA DE SOUZA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.644-105', '3219     ', 'R ELVIRA MARIA DE SOUZA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.644-245', '3219     ', 'R EMERSON SIMOES BARBOSA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('55.642-050', '3219     ', 'R ENCRUZILHADA, DA', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('54.320-182', '3278     ', 'R ACARE', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.350-430', '3278     ', 'R ACARI', 'M GUARARAPES                  ');
INSERT INTO cd_cep_br VALUES ('54.350-720', '3278     ', 'R ACEROLA', 'M GUARARAPES                  ');
INSERT INTO cd_cep_br VALUES ('54.380-033', '3278     ', 'R ACOPIARA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.355-000', '3278     ', 'R ACUCENA', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.725-520', '3283     ', 'R RADIO NOVO TEMPO', 'N TIUMA                       ');
INSERT INTO cd_cep_br VALUES ('55.642-540', '3219     ', 'TV ESPERANCA, DA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.642-530', '3219     ', 'R ESPERANCA, DA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.641-250', '3219     ', 'R ESTACIO DE SA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('55.641-680', '3219     ', 'R ESTRELA, DA', 'Q NOVEMBRO                    ');
INSERT INTO cd_cep_br VALUES ('55.645-040', '3219     ', 'AV ESTUDANTE FERNANDO MOREIRA S. CARNEIRO', 'N GRAVATA                     ');
INSERT INTO cd_cep_br VALUES ('55.641-130', '3219     ', 'R CORONEL ESTEVAO DA CAMARA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('55.641-735', '3219     ', 'R CORONEL GUSTAVO BORBA', 'Q NOVEMBRO                    ');
INSERT INTO cd_cep_br VALUES ('55.642-310', '3219     ', 'R CORONEL JOAO MALTA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.643-045', '3219     ', 'R COSMA NUNES DE MELO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.641-050', '3219     ', 'R CREOULAS, DAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('55.642-635', '3219     ', 'R CRIANCAS, DAS', 'N GRAVATA                     ');
INSERT INTO cd_cep_br VALUES ('55.643-030', '3219     ', 'R CRISTINA CARVALHO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.644-270', '3219     ', 'R CRISTO REDENTOR', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('55.644-550', '3219     ', 'AT CRUZEIRO', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('55.644-160', '3219     ', 'R CRUZEIRO, DO', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('55.644-161', '3219     ', 'TV CRUZEIRO, DO', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('55.642-110', '3219     ', 'AV DANTAS BARRETO', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('55.642-485', '3219     ', 'R DELMIRO BORGES CABRAL', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.644-410', '3219     ', 'R DEPUTADO ARRUDA CAMARA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('55.644-235', '3219     ', 'R DESEMBARGADOR JOSE ANTONIO FERRAZ', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('55.643-620', '3219     ', 'R DEZ', 'VLE IPOJUCA                   ');
INSERT INTO cd_cep_br VALUES ('55.643-710', '3219     ', 'R DEZENOVE', 'VLE IPOJUCA                   ');
INSERT INTO cd_cep_br VALUES ('55.643-680', '3219     ', 'R DEZESSEIS', 'VLE IPOJUCA                   ');
INSERT INTO cd_cep_br VALUES ('55.643-690', '3219     ', 'R DEZESSETE', 'VLE IPOJUCA                   ');
INSERT INTO cd_cep_br VALUES ('55.643-700', '3219     ', 'R DEZOITO', 'VLE IPOJUCA                   ');
INSERT INTO cd_cep_br VALUES ('55.642-345', '3219     ', 'R DIARIO DE PERNAMBUCO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.642-145', '3219     ', 'R DIAS CARDOSO', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('55.644-450', '3219     ', 'R DIOMEDES PAULO DE SOUZA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('55.644-470', '3219     ', 'R DOIS', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('55.643-540', '3219     ', 'R DOIS', 'VLE IPOJUCA                   ');
INSERT INTO cd_cep_br VALUES ('51.011-660', '3282     ', 'R VALERIO SILVA', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('51.290-110', '3282     ', 'R VALPARAISO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.490-240', '3282     ', 'R VALPIANO MACHADO', 'GUABIRABA                     ');
INSERT INTO cd_cep_br VALUES ('52.211-251', '3282     ', 'R VANDERSON WANDERLEY', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('52.280-650', '3282     ', 'R VANGLORIA', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('50.110-475', '3282     ', 'R VANINI', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.940-120', '3282     ', 'R VARGEM BONITA', 'SANCHO                        ');
INSERT INTO cd_cep_br VALUES ('52.160-710', '3282     ', 'R VARGEM LINDA', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('52.211-157', '3282     ', 'R VARJOTA', 'AT S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('51.180-070', '3282     ', 'R VARSOVIA', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.160-630', '3282     ', 'R VARZEA COMPRIDA', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('52.160-590', '3282     ', 'R VARZEA DO GILO', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('52.160-600', '3282     ', 'R VARZEA DO PAULISTA', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('52.160-550', '3282     ', 'R VARZEA NOVA', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('52.081-030', '3282     ', 'R VASCO DA GAMA', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('50.771-830', '3282     ', 'R VASCO DA GAMA', 'ESTANCIA                      ');
INSERT INTO cd_cep_br VALUES ('50.650-330', '3282     ', 'R VASSOURINHAS', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('51.180-080', '3282     ', 'R VATICANO', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.690-650', '3282     ', 'R VAZANTE', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.760-055', '3282     ', 'R VEDA MARIA DE ARAUJO', 'MUSTARDINHA                   ');
INSERT INTO cd_cep_br VALUES ('50.040-110', '3282     ', 'R VEIGA, DO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('51.110-350', '3282     ', 'R VELAME', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('50.060-210', '3282     ', 'R VELHA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('52.110-120', '3282     ', 'EST VELHA DE AGUA FRIA- DE 501/502 AO 908/999', 'TAMARINEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.111-000', '3282     ', 'EST VELHA DE AGUA FRIADE 1001/1002 AO FIM', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('51.150-270', '3282     ', 'EST VELHA DO FRIGORIFICO- ATE 142/143', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('51.160-010', '3282     ', 'EST VELHA DO FRIGORIFICO- DE 144/145 AO FIM', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.930-330', '3282     ', 'R VELHA DO PACHECO', 'TEJIPIO                       ');
INSERT INTO cd_cep_br VALUES ('52.110-500', '3282     ', 'R VELHOS, DOS', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('50.760-440', '3282     ', 'R VENANCIO LEONARDO EVANGELISTA', 'MUSTARDINHA                   ');
INSERT INTO cd_cep_br VALUES ('50.770-830', '3282     ', 'PC VENANCIO REZENDE', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('52.080-520', '3282     ', 'R VENCEDORA', 'AT S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('52.080-521', '3282     ', 'TV VENCEDORA', 'AT S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('52.211-202', '3282     ', 'R VENCESLAU', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('52.081-145', '3282     ', 'R URUANA', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('50.640-350', '3282     ', 'R URUBA', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('51.280-510', '3282     ', 'R URUBA', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('50.090-530', '3282     ', 'R URUBICI', 'IA J BEZERRA                  ');
INSERT INTO cd_cep_br VALUES ('52.120-183', '3282     ', 'R URUBICI', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('50.930-221', '3282     ', 'R URUCANIA', 'TEJIPIO                       ');
INSERT INTO cd_cep_br VALUES ('52.280-432', '3282     ', 'R URUCARA', 'AT J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('50.711-430', '3282     ', 'R URUCURITIBA', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.650-070', '3282     ', 'R URUGUAI', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('50.731-220', '3282     ', 'R URUGUAIANA', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('51.150-440', '3282     ', 'R URUGUAJARA', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.291-460', '3282     ', 'R URUPEMAS', 'B GUABIRABA                   ');
INSERT INTO cd_cep_br VALUES ('50.790-450', '3282     ', 'R URUPES', 'CURADO                        ');
INSERT INTO cd_cep_br VALUES ('52.390-110', '3282     ', 'R URURAI', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('52.070-450', '3282     ', 'R URUSSANGA', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('52.150-171', '3282     ', 'R URUTAGUA', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('52.211-158', '3282     ', 'R URUTAI', 'AT S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('50.791-470', '3282     ', 'R UTINGA', 'TOTO                          ');
INSERT INTO cd_cep_br VALUES ('52.291-591', '3282     ', 'R VAL PARAISO', 'B GUABIRABA                   ');
INSERT INTO cd_cep_br VALUES ('52.490-160', '3282     ', 'R VALCIANO MACHADO(RUA R - VL CONFIANCA)', 'GUABIRABA                     ');
INSERT INTO cd_cep_br VALUES ('51.310-250', '3282     ', 'R VALDELANDIA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.091-080', '3282     ', 'R VALDEMAR', 'CRG GENIPAPO                  ');
INSERT INTO cd_cep_br VALUES ('50.730-020', '3282     ', 'R VALDEMAR FALCAO', 'E MEIO                        ');
INSERT INTO cd_cep_br VALUES ('51.150-735', '3282     ', 'R VALDIR NOGUEIRA LIMA', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('51.300-000', '3282     ', 'R VALE DO CARIRI', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.320-180', '3282     ', 'R VALE DO ITAJAI', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.960-300', '3282     ', 'R VALE DO JACUI', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.960-000', '3282     ', 'R VALE DO JAGUARIBE', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('52.211-681', '3282     ', 'TV VALE DO MONTE', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('55.602-480', '3270     ', 'R VICENTE DE HOLANDA', 'JD IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('55.602-481', '3270     ', 'TV VICENTE DE HOLANDA', 'JD IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('55.606-160', '3270     ', 'R VILA MUTIRAO', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.602-623', '3270     ', '2a VILA NOSSA SENHORA DO SOCORRO, DA', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.602-625', '3270     ', '1a VILA NOSSA SENHORA DO SOCORRO, DA', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.610-325', '3270     ', '5a VILA NOVA', 'CAJA                          ');
INSERT INTO cd_cep_br VALUES ('55.610-322', '3270     ', '4a VILA NOVA', 'CAJA                          ');
INSERT INTO cd_cep_br VALUES ('55.610-324', '3270     ', '3a VILA NOVA', 'CAJA                          ');
INSERT INTO cd_cep_br VALUES ('55.610-323', '3270     ', '2a VILA NOVA', 'CAJA                          ');
INSERT INTO cd_cep_br VALUES ('55.610-321', '3270     ', '1a VILA NOVA', 'CAJA                          ');
INSERT INTO cd_cep_br VALUES ('52.110-241', '3282     ', 'R TAPEJARA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('50.630-490', '3282     ', 'R TAPERAGUASES', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('50.640-060', '3282     ', 'R TAPEROA', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.920-240', '3282     ', 'R TAPES', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('51.340-085', '3282     ', 'R TAPES, DOS', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('55.608-102', '3270     ', '2a PRIMEIRO DE MAIO', 'AT J LEAL                     ');
INSERT INTO cd_cep_br VALUES ('55.608-101', '3270     ', '1a PRIMEIRO DE MAIO', 'AT J LEAL                     ');
INSERT INTO cd_cep_br VALUES ('55.608-100', '3270     ', 'R PRIMEIRO DE MAIO', 'AT J LEAL                     ');
INSERT INTO cd_cep_br VALUES ('55.602-152', '3270     ', 'TV PRIMITIVO DE MIRANDA', 'MATRIZ                        ');
INSERT INTO cd_cep_br VALUES ('55.602-150', '3270     ', 'R PRIMITIVO DE MIRANDA', 'MATRIZ                        ');
INSERT INTO cd_cep_br VALUES ('55.614-290', '3270     ', 'R PRINCESA ISABEL', 'S IVO                         ');
INSERT INTO cd_cep_br VALUES ('55.614-310', '3270     ', 'LOT NOSSA SENHORA DO AMPARO - 2', 'S IVO                         ');
INSERT INTO cd_cep_br VALUES ('55.614-315', '3270     ', 'LOT NOSSA SENHORA DO AMPARO-3', 'S IVO                         ');
INSERT INTO cd_cep_br VALUES ('55.610-170', '3270     ', 'R NOSSA SENHORA DO CARMO', 'CAJA                          ');
INSERT INTO cd_cep_br VALUES ('55.610-171', '3270     ', 'TV NOSSA SENHORA DO CARMO', 'CAJA                          ');
INSERT INTO cd_cep_br VALUES ('55.610-180', '3270     ', 'R NOSSA SENHORA DO LIVRAMENTO', 'CAJA                          ');
INSERT INTO cd_cep_br VALUES ('55.610-510', '3270     ', 'R NOVA DESCOBERTA', 'CAJA                          ');
INSERT INTO cd_cep_br VALUES ('55.610-511', '3270     ', 'TV NOVA DESCOBERTA', 'CAJA                          ');
INSERT INTO cd_cep_br VALUES ('55.608-560', '3270     ', 'R NOVA JERUSALEM', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.602-450', '3270     ', 'R NOVA MAUES', 'JD IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('55.606-290', '3270     ', 'R NOVA MAUES', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.614-230', '3270     ', 'R NOVE', 'L QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('55.614-380', '3270     ', 'R NOVE- SANTO IVO', 'S IVO                         ');
INSERT INTO cd_cep_br VALUES ('55.606-400', '3270     ', 'R NOVE- VL DO CAJUEIRO', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('55.612-590', '3270     ', 'R NUNES MACHADO', 'MATRIZ                        ');
INSERT INTO cd_cep_br VALUES ('55.612-140', '3270     ', 'R O', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('55.608-206', '3270     ', 'R O', 'AT J LEAL                     ');
INSERT INTO cd_cep_br VALUES ('55.608-380', '3270     ', 'R OITO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.614-220', '3270     ', 'R OITO', 'L QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('55.614-400', '3270     ', 'R OITO- SANTO IVO', 'S IVO                         ');
INSERT INTO cd_cep_br VALUES ('55.606-390', '3270     ', 'R OITO- VL DO CAJUEIRO', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('55.612-625', '3270     ', 'VL OLARIA, DA', 'MATRIZ                        ');
INSERT INTO cd_cep_br VALUES ('55.608-340', '3270     ', 'R ONZE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.614-410', '3270     ', 'R ONZE- SANTO IVO', 'S IVO                         ');
INSERT INTO cd_cep_br VALUES ('50.900-490', '3282     ', 'R TEOFILO OTONI', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('52.191-400', '3282     ', 'R TEOLANDIA', 'B GUABIRABA                   ');
INSERT INTO cd_cep_br VALUES ('52.080-550', '3282     ', 'R TEOTONIA', 'AT J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('51.220-080', '3282     ', 'R TEOTONIO DE MELO FILHO', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('50.711-290', '3282     ', 'R TEOTONIO FREIRE', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('51.350-350', '3282     ', 'R TERESOPOLIS', 'IPSEP                         ');
INSERT INTO cd_cep_br VALUES ('52.090-505', '3282     ', 'R TEREZA CARNEIRO', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('52.090-506', '3282     ', 'TV TEREZA CARNEIRO', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('50.950-100', '3282     ', 'R TEREZA DE BARROS GUIMARAES', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.960-260', '3282     ', 'R TAPIREMA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.620-705', '3282     ', 'R TAPUA', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('52.080-254', '3282     ', 'R TAPUIA', 'AT J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('52.221-100', '3282     ', 'R TAPUIARA', 'FUNDAO                        ');
INSERT INTO cd_cep_br VALUES ('52.081-420', '3282     ', 'R TAQUARA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('51.320-710', '3282     ', 'R TAQUARAL', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.690-720', '3282     ', 'R TAQUARALTO', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.620-550', '3282     ', 'R TAQUARANA', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('52.070-649', '3282     ', 'R TAQUARITINGA', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('50.080-410', '3282     ', 'R TAQUARITUBA', 'IA J BEZERRA                  ');
INSERT INTO cd_cep_br VALUES ('52.190-470', '3282     ', 'R TARCINA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('50.920-670', '3282     ', 'R TARDE EM ITAPOA', 'SANCHO                        ');
INSERT INTO cd_cep_br VALUES ('51.310-271', '3282     ', 'R TARGINOS', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.940-310', '3282     ', 'R TARITUBA', 'CURADO                        ');
INSERT INTO cd_cep_br VALUES ('50.940-631', '3282     ', 'R TARUACU', 'CURADO                        ');
INSERT INTO cd_cep_br VALUES ('50.060-430', '3282     ', 'R TARUMIRIM', 'COELHOS                       ');
INSERT INTO cd_cep_br VALUES ('50.740-140', '3282     ', 'R TASSO FRAGOSO', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.640-300', '3282     ', 'R TATICI', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.731-160', '3282     ', 'R TATUAMUNHA', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.080-420', '3282     ', 'R TATUI', 'IA J BEZERRA                  ');
INSERT INTO cd_cep_br VALUES ('50.110-090', '3282     ', 'R TAUA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.110-091', '3282     ', '1a TAUA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.110-092', '3282     ', '2a TAUA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.920-180', '3282     ', 'R TAUBATE', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('51.290-574', '3282     ', 'R TAUNAY', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.110-431', '3282     ', '1a TAURINO BATISTA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.110-430', '3282     ', 'R TAURINO BATISTA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.110-433', '3282     ', '3a TAURINO BATISTA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.110-432', '3282     ', '2a TAURINO BATISTA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.090-080', '3282     ', 'TV TAVARES, DO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('50.830-190', '3282     ', 'R TEBAS', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('50.680-590', '3282     ', 'R TEFE', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('52.070-590', '3282     ', 'R TEIXEIRA', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('50.780-360', '3282     ', 'R TEIXEIRA COIMBRA', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('50.741-170', '3282     ', 'R TEIXEIRA DE FREITAS', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.865-180', '3282     ', 'R TEIXEIRA DE MELO', 'ESTANCIA                      ');
INSERT INTO cd_cep_br VALUES ('52.050-240', '3282     ', 'R TEIXEIRA PINTO', 'GRACAS                        ');
INSERT INTO cd_cep_br VALUES ('52.080-440', '3282     ', 'R TEJIPIO', 'L TIRO                        ');
INSERT INTO cd_cep_br VALUES ('50.820-520', '3282     ', 'R TAMARINDO', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('50.610-485', '3282     ', 'R TAMARINDO, DO', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('50.820-330', '3282     ', 'R TAMBAU', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('50.710-420', '3282     ', 'R TAMBE', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('50.960-090', '3282     ', 'R TAMBIA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('52.211-000', '3282     ', 'R TAMBOARA', 'AT S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('52.211-003', '3282     ', 'TV TAMBOARA', 'AT S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('50.640-200', '3282     ', 'R TAMBORIL', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('52.081-790', '3282     ', 'R TAMBORIS, DOS', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('50.100-420', '3282     ', 'R TAMOIOS', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('51.260-640', '3282     ', 'R TANABI', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('51.330-050', '3282     ', 'R TANAPE', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.345-470', '3282     ', 'R TANCREDO NEVES', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('51.345-471', '3282     ', 'TV TANCREDO NEVES', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('52.191-406', '3282     ', 'TV TANCREDO NEVES', 'B BEBERIBE                    ');
INSERT INTO cd_cep_br VALUES ('52.160-385', '3282     ', 'AV TANCREDO NEVES- LADO IMPAR', 'B BEBERIBE                    ');
INSERT INTO cd_cep_br VALUES ('52.191-405', '3282     ', 'AV TANCREDO NEVES- LADO PAR', 'B BEBERIBE                    ');
INSERT INTO cd_cep_br VALUES ('55.608-540', '3270     ', 'R LOTEAMENTO PRESIDENTE KENNEDY', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.612-660', '3270     ', 'R LOURIVAL QUEIROZ PEDROSO', 'MATRIZ                        ');
INSERT INTO cd_cep_br VALUES ('55.604-600', '3270     ', 'R LUIS AUGUSTO DE OLIVEIRA', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.602-620', '3270     ', 'R LUIS CARTEIRO', 'LIVRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('55.608-710', '3270     ', 'R LUIS DE OLIVEIRA PESSOA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.612-120', '3270     ', 'R M', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('55.604-430', '3270     ', 'R MADRE LEOPOLDINA', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.604-431', '3270     ', 'TV MADRE LEOPOLDINA', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.606-260', '3270     ', 'R MADRE LUCILA MAGALHAES', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('56.909-060', '3323     ', 'R SAO SEVERINO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('56.909-370', '3323     ', 'R SAO TOME', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('56.909-360', '3323     ', 'R SARGENTO JOAO ELIODORO SILVA', 'BOMBA                         ');
INSERT INTO cd_cep_br VALUES ('56.909-135', '3323     ', 'R SARGENTO JOAQUIM S. DE LIMA- R DO SARGENTO', 'AT B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('56.903-411', '3323     ', 'TV SEBASTIAO INACIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.380-155', '3278     ', 'R CUBATI', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.490-121', '3278     ', 'R CUCURANA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.460-130', '3278     ', 'R CUIABA- ATE 750/751', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.430-112', '3278     ', 'R CUIABA- DE 4867/4868 AO FIM', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.440-130', '3278     ', 'R CUIABA- DE 752/753 A 4865/4866', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.280-622', '3278     ', 'R CUICA, DA', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.300-130', '3278     ', 'R CUIRAPA', 'Z PACHECO                     ');
INSERT INTO cd_cep_br VALUES ('54.150-523', '3278     ', 'VL CUNHA', 'E VELHO                       ');
INSERT INTO cd_cep_br VALUES ('54.320-220', '3278     ', 'R CUPIBA', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.320-585', '3278     ', 'R CUPIRA', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.150-290', '3278     ', 'R CUPIUBA', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.495-415', '3278     ', 'R CUPIURA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.495-790', '3278     ', 'R CUPUACU', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.460-395', '3278     ', 'R CURATI', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.470-280', '3278     ', 'EST CURCURANA, DA- ATE KM 20', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.230-300', '3278     ', 'R CURIANGO, DO', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.090-513', '3278     ', 'R CURIMATA', 'LOT 92                        ');
INSERT INTO cd_cep_br VALUES ('54.325-370', '3278     ', 'R CURIMATA', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.490-126', '3278     ', 'R CURITIBA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.490-122', '3278     ', 'R CURITIBANOS', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.345-200', '3278     ', 'R CURUMIRIM', 'COMPORTA                      ');
INSERT INTO cd_cep_br VALUES ('54.090-514', '3278     ', 'R CURVELINHO', 'LOT 92                        ');
INSERT INTO cd_cep_br VALUES ('54.220-330', '3278     ', 'R CUSTODIO VAZ DE CARVALHO', 'CURADO III                    ');
INSERT INTO cd_cep_br VALUES ('54.325-450', '3278     ', 'R D', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.480-260', '3278     ', 'R D', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.340-610', '3278     ', 'R D(SOTAVE)', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.340-721', '3278     ', 'R D(VL JOAO DE DEUS)', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.360-410', '3278     ', 'R DALIA', 'M GUARARAPES                  ');
INSERT INTO cd_cep_br VALUES ('54.160-250', '3278     ', 'R DALIAS, DAS', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.230-546', '3278     ', 'R DAMASCO', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.300-190', '3278     ', 'R CORONEL VILAGRAN', 'Z PACHECO                     ');
INSERT INTO cd_cep_br VALUES ('55.606-592', '3270     ', '2a ALTO DA PISTA', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.608-680', '3270     ', 'R ALTO DO RESERVATORIO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.604-191', '3270     ', 'TV ALTO DOS PERUS', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.604-190', '3270     ', 'R ALTO DOS PERUS', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.602-520', '3270     ', 'R ALTO JOSE LEITE', 'JD IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('55.614-715', '3270     ', '5a ALTO NOSSA SENHORA DO AMPARO', 'S IVO                         ');
INSERT INTO cd_cep_br VALUES ('55.614-714', '3270     ', '4a ALTO NOSSA SENHORA DO AMPARO', 'S IVO                         ');
INSERT INTO cd_cep_br VALUES ('55.614-713', '3270     ', '3a ALTO NOSSA SENHORA DO AMPARO', 'S IVO                         ');
INSERT INTO cd_cep_br VALUES ('55.614-712', '3270     ', '2a ALTO NOSSA SENHORA DO AMPARO', 'S IVO                         ');
INSERT INTO cd_cep_br VALUES ('55.614-711', '3270     ', '1a ALTO NOSSA SENHORA DO AMPARO', 'S IVO                         ');
INSERT INTO cd_cep_br VALUES ('55.614-710', '3270     ', 'R ALTO NOSSA SENHORA DO AMPARO', 'S IVO                         ');
INSERT INTO cd_cep_br VALUES ('55.612-630', '3270     ', 'R AMAZONAS', 'MATRIZ                        ');
INSERT INTO cd_cep_br VALUES ('55.602-230', '3270     ', 'R AMBROSIO MACHADO', 'LIVRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('55.602-110', '3270     ', 'R ANDRE VIDAL DE NEGREIROS', 'MATRIZ                        ');
INSERT INTO cd_cep_br VALUES ('55.604-370', '3270     ', 'R ANGELINA CARNEIRO DA CUNHA', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.602-560', '3270     ', 'R ANISIO COSTA', 'LIVRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('55.612-430', '3270     ', 'R ANTAO BORGES ALVES', 'MATRIZ                        ');
INSERT INTO cd_cep_br VALUES ('55.608-780', '3270     ', 'R ANTONIO AGEU DE LIMA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.608-770', '3270     ', 'R ANTONIO CRISTOVAO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.614-660', '3270     ', 'R ANTONIO LUIS DE BRITO', 'S IVO                         ');
INSERT INTO cd_cep_br VALUES ('55.614-661', '3270     ', 'TV ANTONIO LUIS DE BRITO', 'S IVO                         ');
INSERT INTO cd_cep_br VALUES ('55.614-620', '3270     ', 'R ANTONIO MALAQUIAS', 'S IVO                         ');
INSERT INTO cd_cep_br VALUES ('55.604-605', '3270     ', 'R ANTONIO T MELO', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.602-500', '3270     ', 'R AREAL, DO', 'JD IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('55.602-501', '3270     ', 'TV AREAL, DO', 'JD IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('56.909-240', '3323     ', 'R TREZE', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('56.909-670', '3323     ', 'R TREZE DE MAIO', 'CAGEP                         ');
INSERT INTO cd_cep_br VALUES ('56.903-431', '3323     ', 'TV TREZE DE MAIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.903-430', '3323     ', 'R TREZE DE MAIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.909-671', '3323     ', 'TV TREZE DE MAIO', 'CAGEP                         ');
INSERT INTO cd_cep_br VALUES ('56.909-661', '3323     ', 'TV TRINTA E UM DE MARCO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('56.909-660', '3323     ', 'R TRINTA E UM DE MARCO', 'CAGEP                         ');
INSERT INTO cd_cep_br VALUES ('56.909-710', '3323     ', 'AV TRIUNFO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('56.909-270', '3323     ', 'R UM', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('56.906-011', '3323     ', 'TV VALDEMAR INACIO DE OLIVEIRA', 'AT B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('56.906-010', '3323     ', 'R VALDEMAR INACIO DE OLIVEIRA', 'AT B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('56.912-330', '3323     ', 'R VANIA MARIA F. SILVA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('56.909-030', '3323     ', 'R VEREADOR CARLOS NOGUEIRA DE GODOY- R JASMIN', 'BOMBA                         ');
INSERT INTO cd_cep_br VALUES ('56.912-110', '3323     ', 'R VEREADOR SILVINO CORDEIRO DE SA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('56.906-490', '3323     ', 'AV VICENTE INACIO DE OLIVEIRA', 'BORBOREMA                     ');
INSERT INTO cd_cep_br VALUES ('56.912-480', '3323     ', 'R VILA DO IPSEP', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('56.906-290', '3323     ', 'R VILA NOVA', 'AT B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('56.909-160', '3323     ', 'R VINTE', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('56.909-130', '3323     ', 'R VINTE E CINCO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('56.909-140', '3323     ', 'R VINTE E DOIS', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('56.909-120', '3323     ', 'R VINTE E NOVE', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('56.909-110', '3323     ', 'R VINTE E QUATRO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('56.909-090', '3323     ', 'R VINTE E SEIS', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('56.909-080', '3323     ', 'R VINTE E SETE', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('56.909-150', '3323     ', 'R VINTE E TRES', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('56.909-100', '3323     ', 'R VINTE E UM', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('56.906-450', '3323     ', 'R VINTE E UM DE ABRIL', 'BOMBA                         ');
INSERT INTO cd_cep_br VALUES ('56.909-050', '3323     ', 'R VIRGOLINO FERREIRA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('56.903-130', '3323     ', 'R VITORIA, DA', 'BOMBA                         ');
INSERT INTO cd_cep_br VALUES ('55.612-010', '3270     ', 'R A', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('55.614-030', '3270     ', 'R A', 'L QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('55.614-295', '3270     ', 'AV ADELIO DE ANDRADE', 'L QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('55.602-650', '3270     ', 'R ADOLFO FELICIANO DE ALBUQUERQUE', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.606-490', '3270     ', 'R ADOLFO XAVIER', 'PIRITUBA                      ');
INSERT INTO cd_cep_br VALUES ('55.610-340', '3270     ', 'R AGUA BRANCA', 'CAJA                          ');
INSERT INTO cd_cep_br VALUES ('55.614-320', '3270     ', 'R ALCIDES BORGES NETO', 'S IVO                         ');
INSERT INTO cd_cep_br VALUES ('50.781-422', '3282     ', 'R ORATORIOS', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('51.190-180', '3282     ', 'R ORESTES BARBOSA', 'IPSEP                         ');
INSERT INTO cd_cep_br VALUES ('52.291-017', '3282     ', 'EST ORFANATO, DO', 'B GUABIRABA                   ');
INSERT INTO cd_cep_br VALUES ('50.920-690', '3282     ', 'R ORFEU DO CARNAVAL', 'SANCHO                        ');
INSERT INTO cd_cep_br VALUES ('52.210-150', '3282     ', 'R ORI', 'AT J PINHO                    ');
INSERT INTO cd_cep_br VALUES ('50.640-120', '3282     ', 'R ORIENTE', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('52.160-065', '3282     ', 'R ORIENTE', 'B BEBERIBE                    ');
INSERT INTO cd_cep_br VALUES ('50.680-150', '3282     ', 'R ODILON ARAUJO', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.930-340', '3282     ', 'R ODILON BEZERRA DE SOUZA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('54.720-550', '3283     ', 'R VICENTE FERREIRA', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.725-200', '3283     ', 'R VICENTE FERRER', 'PIXETE                        ');
INSERT INTO cd_cep_br VALUES ('54.720-390', '3283     ', 'R VICENTE MEIRA', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.720-340', '3283     ', 'R VICENTE PIZON', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.730-745', '3283     ', 'R VIDAL DE NEGREIROS', 'PIXETE                        ');
INSERT INTO cd_cep_br VALUES ('54.345-180', '3278     ', 'SIT CARPINA', 'COMPORTA                      ');
INSERT INTO cd_cep_br VALUES ('54.160-455', '3278     ', 'R CARPINA(LOT NILTON CARNEIRO)', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.330-800', '3278     ', 'R CARRETEIRO, DO', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.315-441', '3278     ', 'R CARTORIO, DO', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.410-070', '3278     ', 'R CARUARU', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.070-190', '3278     ', 'R CARUARU', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('54.380-132', '3278     ', 'R CARUMIRIM', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.140-120', '3278     ', 'R CARVALHO', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.345-220', '3278     ', 'R CAPECURUMIRIM', 'COMPORTA                      ');
INSERT INTO cd_cep_br VALUES ('54.150-370', '3278     ', 'R CAPENICOBA', 'E VELHO                       ');
INSERT INTO cd_cep_br VALUES ('54.450-290', '3278     ', 'R CAPETINGA- ATE 320/321', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.460-410', '3278     ', 'R CAPETINGA- DE 322/323 A 387/388', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.490-095', '3278     ', 'R CAPETINGA- DE 389/390 AO FIM', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.240-280', '3278     ', 'R CAPITAO ERSON LEMOS BORGES', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('54.355-250', '3278     ', 'R CAPITAO EXTENSON', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.355-260', '3278     ', 'R CAPITAO JOSE STERSON', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.100-250', '3278     ', 'R CAPITAO LUIS SABINO', 'P ROMA                        ');
INSERT INTO cd_cep_br VALUES ('54.100-251', '3278     ', 'TV CAPITAO LUIS SABINO', 'P ROMA                        ');
INSERT INTO cd_cep_br VALUES ('54.100-249', '3278     ', '2a CAPITAO LUIS SABINO', 'P ROMA                        ');
INSERT INTO cd_cep_br VALUES ('54.100-248', '3278     ', '1a CAPITAO LUIS SABINO', 'P ROMA                        ');
INSERT INTO cd_cep_br VALUES ('54.300-100', '3278     ', 'R CAPITAO RAMOS', 'Z PACHECO                     ');
INSERT INTO cd_cep_br VALUES ('54.460-020', '3278     ', 'R CAPITAO-MEDICO OSIAS RIBEIRO', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.080-012', '3278     ', 'R CAPIVARA', 'BULHOES                       ');
INSERT INTO cd_cep_br VALUES ('54.450-305', '3278     ', 'R CAPIVARA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.230-664', '3278     ', 'R CAPUCHINHA', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.150-500', '3278     ', 'R CAQUIZEIRA', 'E VELHO                       ');
INSERT INTO cd_cep_br VALUES ('54.380-124', '3278     ', 'R CARA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.230-665', '3278     ', 'R CARA-BANDEIRA', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('51.345-240', '3282     ', 'R SAO JOSE', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('52.171-271', '3282     ', 'AT SAO JOSE', 'SIT PINTOS                    ');
INSERT INTO cd_cep_br VALUES ('52.031-371', '3282     ', 'TV SAO JOSE', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('52.160-811', '3282     ', 'R SAO JOSE', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('52.080-680', '3282     ', 'R SAO JOSE', 'AT J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('52.080-681', '3282     ', 'TV SAO JOSE', 'AT J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('52.111-624', '3282     ', 'R SAO JOSE DA COROA GRANDE', 'B HEMETERIO                   ');
INSERT INTO cd_cep_br VALUES ('51.260-620', '3282     ', 'R SAO JOSE DA LAJE', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('51.260-730', '3282     ', 'R SAO JOSE DO BELMONTE', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('51.260-050', '3282     ', 'R SAO JOSE DO EGITO', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('50.020-310', '3282     ', 'R SAO JOSE DO RIBAMAR', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('52.011-310', '3282     ', 'PC SAO JOSE DOS MANGUINHOS', 'GRACAS                        ');
INSERT INTO cd_cep_br VALUES ('51.160-360', '3282     ', 'R SAO JUDAS TADEU', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.060-461', '3282     ', 'VL SAO JUDAS TADEU', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('52.291-155', '3282     ', 'R SAO LAZARO', 'GUABIRABA                     ');
INSERT INTO cd_cep_br VALUES ('52.291-156', '3282     ', '1a SAO LAZARO', 'GUABIRABA                     ');
INSERT INTO cd_cep_br VALUES ('52.291-157', '3282     ', 'TV SAO LAZARO', 'GUABIRABA                     ');
INSERT INTO cd_cep_br VALUES ('50.770-560', '3282     ', 'R SAO LOURENCO', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('52.280-223', '3282     ', 'R SAO LOURENCO DA MATA', 'MRO CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('52.111-450', '3282     ', 'R SAO LUCAS', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('52.080-019', '3282     ', '1a SAO DOMINGOS SAVIO', 'L TIRO                        ');
INSERT INTO cd_cep_br VALUES ('50.830-530', '3282     ', 'R SAO FELIPE', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('52.031-060', '3282     ', 'R SAO FELIX', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('52.211-770', '3282     ', 'R SAO FELIX', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('51.340-560', '3282     ', 'R SAO FIDELIS', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.010-020', '3282     ', 'R SAO FRANCISCO', 'PAISSANDU                     ');
INSERT INTO cd_cep_br VALUES ('51.270-400', '3282     ', 'PC SAO FRANCISCO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.270-402', '3282     ', 'BC SAO FRANCISCO', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('51.270-401', '3282     ', 'R SAO FRANCISCO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.150-750', '3282     ', 'TV SAO FRANCISCO', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.211-760', '3282     ', 'R SAO FRANCISCO', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('51.030-520', '3282     ', 'R SAO FRANCISCO DE ASSIS', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('51.345-260', '3282     ', 'R SAO FRANCISCO DE ASSIS', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('51.030-521', '3282     ', '1a SAO FRANCISCO DE ASSIS', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('51.345-040', '3282     ', 'R SAO FRANCISCO DE ASSIS', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.761-760', '3282     ', 'R SAO FRANCISCO DE ASSIS', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('50.800-270', '3282     ', 'R SAO FRANCISCO DE PAULA', 'CAXANGA                       ');
INSERT INTO cd_cep_br VALUES ('52.111-130', '3282     ', 'R SAO GABRIEL', 'B HEMETERIO                   ');
INSERT INTO cd_cep_br VALUES ('50.810-610', '3282     ', 'R SAO GABRIEL', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.110-500', '3282     ', 'R SAO GENARIO (R PASSARELA)', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.040-020', '3282     ', 'R SAO GERALDO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('51.150-194', '3282     ', 'R SAO GERALDO', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.780-660', '3282     ', 'R SAO GERALDO', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('50.070-600', '3282     ', 'R SAO GONCALO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('50.070-610', '3282     ', 'BC SAO GONCALO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('52.280-180', '3282     ', 'R SAO GONCALO DO AMARANTE', 'MRO CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('52.291-071', '3282     ', 'R SAO GOTARDO', 'B GUABIRABA                   ');
INSERT INTO cd_cep_br VALUES ('52.080-097', '3282     ', 'R SAO JERONIMO', 'AT S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('52.160-705', '3282     ', 'R SAO JERONIMO', 'B BEBERIBE                    ');
INSERT INTO cd_cep_br VALUES ('52.031-242', '3282     ', 'R SAO JOAO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('50.020-150', '3282     ', 'R SAO JOAO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('51.270-610', '3282     ', 'R SAO JOAO', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('52.160-695', '3282     ', 'R SAO JOAO', 'B BEBERIBE                    ');
INSERT INTO cd_cep_br VALUES ('50.761-780', '3282     ', 'R SAO JOAO', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('52.121-080', '3282     ', 'R SAO JOAO BATISTA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('52.121-082', '3282     ', 'TV SAO JOAO BATISTA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('50.791-540', '3282     ', 'R SAO JOAO BEIRA RIO', 'CURADO                        ');
INSERT INTO cd_cep_br VALUES ('50.680-785', '3282     ', 'R SAO JOAO DA LAGOA', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('51.350-060', '3282     ', 'R SANTOS COSME E DAMIAO', 'IPSEP                         ');
INSERT INTO cd_cep_br VALUES ('52.160-605', '3282     ', 'R SANTOS COSME E DAMIAO', 'B BEBERIBE                    ');
INSERT INTO cd_cep_br VALUES ('50.761-770', '3282     ', 'R SANTOS COSME E DAMIAO', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('56.912-050', '3323     ', 'R D- VL DO IPSEP', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('56.903-280', '3323     ', 'R DEOSIO PEREIRA LINS', 'AT CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('56.903-390', '3323     ', 'R DEPUTADO AFRANIO RIBEIRO DE GODOY- ATE 1072/10', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.912-430', '3323     ', 'R DEPUTADO AFRANIO RIBEIRO DE GODOY- DE 1074/107', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.909-300', '3323     ', 'R DEZ', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('56.906-150', '3323     ', 'R DEZ', 'AT B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('56.909-170', '3323     ', 'R DEZENOVE', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('56.909-210', '3323     ', 'R DEZESSEIS', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('56.909-200', '3323     ', 'R DEZESSETE', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('56.909-190', '3323     ', 'R DEZOITO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('56.509-330', '3335     ', 'R ORLANDO BISPO DE QUEIROZ', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('56.509-025', '3335     ', 'R ORQUIDEAS, DAS', 'C S CAMPOS                    ');
INSERT INTO cd_cep_br VALUES ('56.509-001', '3335     ', 'TV OSVALDO CRUZ', 'C S CAMPOS                    ');
INSERT INTO cd_cep_br VALUES ('56.512-670', '3335     ', 'AV OSVALDO CRUZ(BR-232) - DO KM 259,00 AO KM 264,', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('56.912-010', '3323     ', 'R DOUTOR ADEMAR XAVIER', 'AT CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('56.909-630', '3323     ', 'R DOUTOR CARLOS CHAGAS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('56.903-410', '3323     ', 'R DOUTOR SERGIO MAGALHAES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.909-260', '3323     ', 'R DOZE', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('56.909-510', '3323     ', 'R E', 'MUTIRAO                       ');
INSERT INTO cd_cep_br VALUES ('56.909-410', '3323     ', 'R EDUARDO NUNES', 'BOMBA                         ');
INSERT INTO cd_cep_br VALUES ('56.909-440', '3323     ', 'R EGITO, DO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('56.906-515', '3323     ', 'R EMIDIO NUNES', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('56.912-250', '3323     ', 'R ENOCK DE CARVALHO', 'AABB                          ');
INSERT INTO cd_cep_br VALUES ('56.903-400', '3323     ', 'R ENOCK IGNACIO DE OLIVEIRA- ATE 1072/1073', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.912-460', '3323     ', 'R ENOCK IGNACIO DE OLIVEIRA- DE 1074/1075 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.906-320', '3323     ', 'R EX-PREFEITO FRANCISCO ALVES', 'AT B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('56.909-520', '3323     ', 'R F', 'MUTIRAO                       ');
INSERT INTO cd_cep_br VALUES ('56.909-690', '3323     ', 'R APOLINARIO DE SOUZA MORENO', 'BOMBA                         ');
INSERT INTO cd_cep_br VALUES ('56.912-490', '3323     ', 'R ARCELINA PEREIRA DE SOUZA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('56.915-080', '3323     ', 'R AURORA NOGUEIRA BURGO', 'J R ALVES                     ');
INSERT INTO cd_cep_br VALUES ('56.906-120', '3323     ', 'R AURORA, DA', 'AT B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('56.906-121', '3323     ', 'TV AURORA, DA', 'AT B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('56.909-480', '3323     ', 'R B', 'MUTIRAO                       ');
INSERT INTO cd_cep_br VALUES ('56.909-715', '3323     ', 'R B- CAIXA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('56.912-030', '3323     ', 'R B- VL DO IPSEP', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('56.903-420', '3323     ', 'PC BARAO DO PAJEU', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.906-455', '3323     ', 'TV BECO DO POMBAL', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('56.906-390', '3323     ', 'AV BEIRA RIO', 'AT B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('56.906-102', '3323     ', '2a BELA VISTA', 'AT B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('56.906-101', '3323     ', 'TV BELA VISTA', 'AT B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('56.906-100', '3323     ', 'R BELA VISTA', 'AT B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('53.640-411', '3273     ', '1a SAO JOSE', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('56.903-250', '3323     ', 'R BENICIO DE SOUZA RAMOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.903-660', '3323     ', 'R BERNARDINO COELHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('55.606-420', '3270     ', 'R ONZE-VILA DO CAJUEIRO', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('55.606-580', '3270     ', 'R ORQUIDEAS, DAS', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.602-715', '3270     ', 'R OSVALDO CRUZ', 'LIVRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('55.602-320', '3270     ', 'R OSVALDO SANTIAGO- ATE 523', 'LIVRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('55.604-020', '3270     ', 'R OSVALDO SANTIAGO- DE 525 AO FIM', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.608-490', '3270     ', 'R OVIDIO DE MELO VERCOSA FILHO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.608-205', '3270     ', 'R P', 'AT J LEAL                     ');
INSERT INTO cd_cep_br VALUES ('55.612-145', '3270     ', 'R P', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('55.604-200', '3270     ', 'R PADRE ANCHIETA', 'LIVRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('55.602-360', '3270     ', 'PC PADRE FELIX BARRETO', 'LIVRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('55.614-550', '3270     ', 'R PADROEIRO SANTO ANTAO', 'S IVO                         ');
INSERT INTO cd_cep_br VALUES ('55.612-280', '3270     ', 'R PAES CABRAL', 'MATRIZ                        ');
INSERT INTO cd_cep_br VALUES ('55.604-480', '3270     ', 'R PALMEIRINA', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.604-354', '3270     ', '3a PAPA PAULO VI', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.604-353', '3270     ', '2a PAPA PAULO VI', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.610-460', '3270     ', 'R MARIA ELZANIRA BEZERRA ROCHA', 'CAJA                          ');
INSERT INTO cd_cep_br VALUES ('55.610-110', '3270     ', 'R MARIA NOGALIA', 'CAJA                          ');
INSERT INTO cd_cep_br VALUES ('55.610-080', '3270     ', 'R MARIA TIBURCIO', 'CAJA                          ');
INSERT INTO cd_cep_br VALUES ('55.602-011', '3270     ', 'TV MARIANA AMALIA', 'MATRIZ                        ');
INSERT INTO cd_cep_br VALUES ('55.602-010', '3270     ', 'AV MARIANA AMALIA', 'MATRIZ                        ');
INSERT INTO cd_cep_br VALUES ('55.602-370', '3270     ', 'R MARQUES DO HERVAL', 'LIVRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('55.602-080', '3270     ', 'R MARTINS JUNIOR', 'MATRIZ                        ');
INSERT INTO cd_cep_br VALUES ('55.614-085', '3270     ', '9a MEIO, DO', 'L QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('55.614-099', '3270     ', '8a MEIO, DO', 'L QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('55.614-098', '3270     ', '7a MEIO, DO', 'L QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('55.614-097', '3270     ', '6a MEIO, DO', 'L QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('55.614-096', '3270     ', '5a MEIO, DO', 'L QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('55.614-095', '3270     ', '4a MEIO, DO', 'L QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('55.614-094', '3270     ', '3a MEIO, DO', 'L QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('55.614-093', '3270     ', '2a MEIO, DO', 'L QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('55.614-092', '3270     ', '1a MEIO, DO', 'L QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('55.614-091', '3270     ', 'TV MEIO, DO', 'L QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('55.614-090', '3270     ', 'R MEIO, DO', 'L QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('55.602-020', '3270     ', 'R MELO VERCOSA', 'MATRIZ                        ');
INSERT INTO cd_cep_br VALUES ('55.612-310', '3270     ', 'R MESTRE QUINCAS', 'MATRIZ                        ');
INSERT INTO cd_cep_br VALUES ('55.602-440', '3270     ', 'R MIGUEL LAGOS', 'JD IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('55.606-540', '3270     ', 'R MIRTA', 'PIRITUBA                      ');
INSERT INTO cd_cep_br VALUES ('55.608-440', '3270     ', 'R MOREPE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.608-441', '3270     ', '1a MOREPE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.608-442', '3270     ', '2a MOREPE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.606-600', '3270     ', 'R MOURA CAVALCANTE', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.606-530', '3270     ', 'R MUSA', 'PIRITUBA                      ');
INSERT INTO cd_cep_br VALUES ('55.612-130', '3270     ', 'R N', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('55.604-490', '3270     ', 'EST NATUBA', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.608-150', '3270     ', 'R NELSON PIQUET', 'AT J LEAL                     ');
INSERT INTO cd_cep_br VALUES ('55.604-130', '3270     ', 'R NESTOR HENRIQUE DA ROCHA', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.610-310', '3270     ', 'R NESTOR HENRIQUE DA ROCHA', 'CAJA                          ');
INSERT INTO cd_cep_br VALUES ('55.602-540', '3270     ', 'R NETO DE MENDONCA', 'JD IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('55.614-700', '3270     ', 'R NOSSA SENHORA APARECIDA', 'S IVO                         ');
INSERT INTO cd_cep_br VALUES ('55.612-500', '3270     ', 'R NOSSA SENHORA DE FATIMA', 'MATRIZ                        ');
INSERT INTO cd_cep_br VALUES ('55.604-230', '3270     ', 'R NOSSA SENHORA DE FATIMA', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.614-300', '3270     ', 'R NOSSA SENHORA DO AMPARO', 'S IVO                         ');
INSERT INTO cd_cep_br VALUES ('55.614-305', '3270     ', 'LOT NOSSA SENHORA DO AMPARO - 1', 'S IVO                         ');
INSERT INTO cd_cep_br VALUES ('55.606-240', '3270     ', 'R LAZER SANTO IVO, DE', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.602-220', '3270     ', 'PC LEAO COROADO', 'LIVRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('55.614-000', '3270     ', 'AV LIDIA QUEIROZ COSTA', 'L QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('55.614-011', '3270     ', 'TV LIDIA QUEIROZ COSTA', 'L QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('55.614-010', '3270     ', 'R LIDIA QUEIROZ COSTA', 'L QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('55.612-155', '3270     ', 'R LINHA, DA', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('55.604-660', '3270     ', 'R LINHA, DA', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.602-290', '3270     ', 'TV LIVRAMENTO, DO', 'LIVRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('50.100-220', '3282     ', 'R PEDRO AFONSO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.060-240', '3282     ', 'TV PEDRO ALBUQUERQUE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('52.070-210', '3282     ', 'AV PEDRO ALLAIN', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('51.130-270', '3282     ', 'R PEDRO ALVARES CABRAL', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('51.345-830', '3282     ', 'R PEDRO ALVARES CABRAL', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('50.771-785', '3282     ', 'R PEDRO ALVARES CABRAL', 'ESTANCIA                      ');
INSERT INTO cd_cep_br VALUES ('52.041-200', '3282     ', 'R PEDRO ALVES', 'ENCRUZILHADA                  ');
INSERT INTO cd_cep_br VALUES ('50.751-340', '3282     ', 'R PEDRO AMERICO', 'BONJI                         ');
INSERT INTO cd_cep_br VALUES ('51.011-560', '3282     ', 'R PEDRO AMERICO GALVAO', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('52.150-150', '3282     ', 'R PEDRO BATISTA', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('51.280-460', '3282     ', 'R ODILON BEZERRA DE SOUZA', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('50.770-730', '3282     ', 'R ODILON TUCUMAN', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('50.740-440', '3282     ', 'R ODON RODRIGUES DE MORAIS REGO', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('52.031-080', '3282     ', 'R ODORICO MENDES', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('51.340-300', '3282     ', 'R OEIRAS', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('53.620-620', '3273     ', 'R WOLFF', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('54.480-000', '3278     ', 'R A', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('53.640-340', '3273     ', 'R SERRA TALHADA', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.610-685', '3273     ', 'R SETE (LOT TABATINGA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.610-140', '3273     ', 'R SEVERINA VASCONCELOS DE PAIVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.630-267', '3273     ', 'R SEVERINO BARBOSA CORREIA- LOT RUBINA', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.610-400', '3273     ', 'R SEVERINO GALDINO BORGES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.610-620', '3273     ', 'AV SEVERINO TAVARES UCHOA- ATE 502/505', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.640-360', '3273     ', 'AV SEVERINO TAVARES UCHOA- DE 503/506 AO FIM', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.640-715', '3273     ', 'R SEVERINO UCHOA CAVALCANTE', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.610-340', '3273     ', 'R SEVERINO VALDINO ALMEIDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.610-020', '3273     ', 'R SILVINO TARGINO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.630-259', '3273     ', 'R SIMONE DE LOURDES- LOT ANA ALBUQUERQUE', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.640-260', '3273     ', 'R SOL, DO', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.640-350', '3273     ', 'R SOMALIA', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.640-190', '3273     ', 'R SOSSEGO, DO', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.640-555', '3273     ', 'TV SOUZA DE ANDRADE- LOT ALTO DO CEU', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.620-055', '3273     ', 'R SOUZA JUNIOR- LOT RECANTO IGARASSU', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.610-540', '3273     ', 'EST TABATINGA, DE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.610-815', '3273     ', 'R TANGARA (LOT TABATINGA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.640-040', '3273     ', 'R TANGUARA', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.620-640', '3273     ', 'R TECANOR', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.640-030', '3273     ', 'R TECELAO, DO', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.630-330', '3273     ', 'R TENENTE PEDRO GALVAO', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.630-280', '3273     ', 'TV TENENTE PEDRO GALVAO', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.620-075', '3273     ', 'R TENTATIVA- LOT ENCANTO IGARASSU', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.620-142', '3273     ', 'R TENTE ESQUERCER- LOT ENCANTO IGARASSU', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('54.400-171', '3278     ', 'TV CORONEL WALDEMAR BASGAL', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.400-170', '3278     ', 'R CORONEL WALDEMAR BASGAL- ATE 508/509', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.310-285', '3278     ', 'R CORONEL WALDEMAR BASGAL- DE 510/511 AO FIM', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.090-352', '3278     ', 'R CORONGO', 'LOT 92                        ');
INSERT INTO cd_cep_br VALUES ('54.090-360', '3278     ', 'R COROROCA', 'LOT 92                        ');
INSERT INTO cd_cep_br VALUES ('54.315-400', '3278     ', 'AV CORREGO DA BATALHA', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.320-321', '3278     ', '1a CORREGO DA GAMELEIRA', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.320-324', '3278     ', '2a CORREGO DA GAMELEIRA', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.355-290', '3278     ', 'R CORREGO DAS ROSAS', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.260-510', '3278     ', 'R CORREGO DO RAMINHO', 'AT COLINA                     ');
INSERT INTO cd_cep_br VALUES ('54.130-210', '3278     ', 'R CORRIDA', 'MANASSU                       ');
INSERT INTO cd_cep_br VALUES ('54.260-040', '3278     ', 'R CORTE MOLE, DO', 'AT COLINA                     ');
INSERT INTO cd_cep_br VALUES ('54.260-042', '3278     ', 'TV CORTE MOLE, DO', 'AT COLINA                     ');
INSERT INTO cd_cep_br VALUES ('54.260-041', '3278     ', '1a CORTE MOLE, DO', 'AT COLINA                     ');
INSERT INTO cd_cep_br VALUES ('54.410-410', '3278     ', 'R CORTES', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.430-200', '3278     ', 'R CORUMBA', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.090-320', '3278     ', 'R CORUMBATA', 'LOT 92                        ');
INSERT INTO cd_cep_br VALUES ('54.370-085', '3278     ', 'R CORURIPE', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.090-512', '3278     ', 'R CORVINA', 'LOT 92                        ');
INSERT INTO cd_cep_br VALUES ('54.230-290', '3278     ', 'R CORVO, DO', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.330-270', '3278     ', 'R COTEGIPE', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.230-291', '3278     ', 'R COTINGA, DA', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.220-530', '3278     ', 'VL COVA DE ONCA', 'CURADO II                     ');
INSERT INTO cd_cep_br VALUES ('54.345-705', '3278     ', 'R CRATEL', 'COMPORTA                      ');
INSERT INTO cd_cep_br VALUES ('54.380-154', '3278     ', 'R CRATEUS', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.325-420', '3278     ', 'R CRATO', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.150-200', '3278     ', 'R CRATO', 'E VELHO                       ');
INSERT INTO cd_cep_br VALUES ('54.290-271', '3278     ', 'R CRAUNA', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.490-115', '3278     ', 'R CRAVINHOS', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.370-087', '3278     ', 'R CRAVO BRANCO, DO', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.160-220', '3278     ', 'R CRAVO, DO', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.360-250', '3278     ', 'R CRAVOS, DOS', 'M GUARARAPES                  ');
INSERT INTO cd_cep_br VALUES ('54.130-130', '3278     ', 'R CREME', 'MANASSU                       ');
INSERT INTO cd_cep_br VALUES ('54.470-000', '3278     ', 'R CRICIUMA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.170-290', '3278     ', 'R CRISANTEMOS, DOS', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.230-292', '3278     ', 'R CRISTA DE GALO', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.110-230', '3278     ', 'R CRISTIANO SANTOS', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('54.325-755', '3278     ', 'R CONSTANCA, DA', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.280-585', '3278     ', 'R CONSTELACAO, DA', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.400-360', '3278     ', 'R CONSUELO LOURDES DUTRA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.490-114', '3278     ', 'AV CONTORNO, DO', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.410-241', '3278     ', '1a COPACABANA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.420-243', '3278     ', '3a COPACABANA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.420-242', '3278     ', '2a COPACABANA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.400-020', '3278     ', 'AV COPACABANA- ATE 736/737', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.420-700', '3278     ', 'AV COPACABANA- DE 4249/4250 AO FIM', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.410-240', '3278     ', 'AV COPACABANA- DE 738/739 A 3784/3785', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.230-281', '3278     ', 'R COPAIBA', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.230-282', '3278     ', 'R COPO DE LEITE', 'UR-11                         ');
INSERT INTO cd_cep_br VALUES ('54.440-520', '3278     ', 'R COQUEIRAIS, DOS', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.450-150', '3278     ', 'R COQUEIRAL- ATE 509/510', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.460-160', '3278     ', 'R COQUEIRAL- DE 511/512 AO FIM', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.140-150', '3278     ', 'R COQUEIRO', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.260-080', '3278     ', 'R COQUEIROS, DOS', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.280-721', '3278     ', 'R CORDEIRO', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.380-152', '3278     ', 'R CORDISLANDIA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.495-310', '3278     ', 'R CORDOBA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.230-260', '3278     ', 'R CORNELIO PENA', 'UR-06                         ');
INSERT INTO cd_cep_br VALUES ('54.495-390', '3278     ', 'R COROA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.380-156', '3278     ', 'R COROATA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.400-280', '3278     ', 'R CORONEL AVIADOR ROBERTO PESSOA RAMOS- DE 624/6', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.110-110', '3278     ', 'R CORONEL CAMARA LIMA', 'P ROMA                        ');
INSERT INTO cd_cep_br VALUES ('54.450-152', '3278     ', 'R CORONEL DARIO FERRAZ', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('53.610-150', '3273     ', 'R JOSE RODRIGUES DE ARAUJO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.610-300', '3273     ', 'R JOSE TARGINO DE CASTRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.620-400', '3273     ', 'R JOSE VALDINO DE ALMEIDA', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.620-402', '3273     ', '2a JOSE VALDINO DE ALMEIDA', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.620-401', '3273     ', '1a JOSE VALDINO DE ALMEIDA', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.640-665', '3273     ', 'R JOSE VICENTE XAVIER', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.610-692', '3273     ', 'R JOSE VICENTE XAVIER- LOT COTEGARDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.610-444', '3273     ', 'R JOSEFA JOAQUINA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('55.643-145', '3219     ', 'R SAO GREGORIO', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('55.643-250', '3219     ', 'R SAO JERONIMO', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('55.642-171', '3219     ', 'TV SAO JOAO', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('55.642-170', '3219     ', 'R SAO JOAO', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('55.642-620', '3219     ', 'R PADRE CICERO', 'Q NOVEMBRO                    ');
INSERT INTO cd_cep_br VALUES ('53.610-829', '3273     ', 'R JUA- LOT SAO MARCOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.630-035', '3273     ', 'R JULIO ARAUJOLOT ANA ALBUQUERQUE', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.630-185', '3273     ', 'R LADEIRA, DA- LOT BOMFIM', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.630-186', '3273     ', 'TV LADEIRA, DA- LOT BOMFIM', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.610-446', '3273     ', 'R LAMA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.640-100', '3273     ', 'R LAVANDEIRA', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.640-420', '3273     ', 'R LELEU', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.640-290', '3273     ', 'R LIBIA', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.620-747', '3273     ', 'R LIMEIRA- LOT SANTA RITA', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.630-020', '3273     ', 'R JARDIM DOIS IRMAOS', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.630-440', '3273     ', 'R JARDIM IGARASSU', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.630-430', '3273     ', 'R JARDIM PRIMAVERA', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.610-067', '3273     ', 'R JARDIM TOCANTIRA- BEIRA MAR II', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.620-735', '3273     ', 'R JERONIMO CAVALCANTE JUNIOR', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.630-230', '3273     ', 'TV JIRIQUITI, DO', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.630-750', '3273     ', 'R JOAO ALVES BERENGUER', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.630-210', '3273     ', 'R JOAO CAVALCANTI', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.610-550', '3273     ', 'R JOAO DAS NEVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.640-612', '3273     ', 'R JOAO DE DEUS- LOT AGAMENON MAGALHAES', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.610-060', '3273     ', 'R JOAO ELISIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.620-041', '3273     ', '2a JOAO FRANCISCO RIBEIRO', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.620-042', '3273     ', '4a JOAO FRANCISCO RIBEIRO', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.620-043', '3273     ', '5a JOAO FRANCISCO RIBEIRO', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.620-044', '3273     ', '6a JOAO FRANCISCO RIBEIRO', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.620-045', '3273     ', '7a JOAO FRANCISCO RIBEIRO', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.620-040', '3273     ', 'R JOAO FRANCISCO RIBEIRO', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.620-046', '3273     ', '8a JOAO FRANCISCO RIBEIRO', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('54.430-180', '3278     ', 'R CARACOL', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.490-100', '3278     ', 'R CARAGUATATUBA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.090-495', '3278     ', 'R CARAMBATA', 'LOT 92                        ');
INSERT INTO cd_cep_br VALUES ('54.495-740', '3278     ', 'R CARAMBOLA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.150-501', '3278     ', 'R CARAMBOLEIRA', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('54.140-105', '3278     ', 'R CARAMBOLEIRA, DA', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.090-340', '3278     ', 'R CARAMUJO', 'LOT 92                        ');
INSERT INTO cd_cep_br VALUES ('54.150-510', '3278     ', 'R CARANDA', 'E VELHO                       ');
INSERT INTO cd_cep_br VALUES ('54.150-511', '3278     ', 'R CARANDAI', 'E VELHO                       ');
INSERT INTO cd_cep_br VALUES ('54.150-720', '3278     ', 'TV CARANGUATA', 'E VELHO                       ');
INSERT INTO cd_cep_br VALUES ('54.090-500', '3278     ', 'R CARANHA', 'LOT 92                        ');
INSERT INTO cd_cep_br VALUES ('54.150-520', '3278     ', 'R CARAPANAUBA', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.090-501', '3278     ', 'R CARAPEBA', 'LOT 92                        ');
INSERT INTO cd_cep_br VALUES ('54.090-290', '3278     ', 'R CARAPICU', 'LOT 92                        ');
INSERT INTO cd_cep_br VALUES ('54.440-260', '3278     ', 'R CARATINGA- ATE 6499/6500', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.460-180', '3278     ', 'R CARATINGA- DE 6501/6502 AO FIM', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.340-634', '3278     ', 'R CARAUARI', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.355-270', '3278     ', 'R CARAUBAS', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.460-600', '3278     ', 'R CANAA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.150-150', '3278     ', 'R CANADA', 'E VELHO                       ');
INSERT INTO cd_cep_br VALUES ('54.130-250', '3278     ', 'EST CANADUBA, DA', 'MANASSU                       ');
INSERT INTO cd_cep_br VALUES ('54.315-250', '3278     ', 'R CANAL', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.400-045', '3278     ', 'AV CANAL', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.325-200', '3278     ', 'R CANAL', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.330-428', '3278     ', 'R CANAL(VL NOVA DIVINEIA)', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.330-795', '3278     ', 'R CANAL DE SETUBAL', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.355-240', '3278     ', 'AV CANAL DO JORDAO', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.400-030', '3278     ', 'AV CANAL DO SETUBAL', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.280-645', '3278     ', 'R CANARIO, DO', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.280-646', '3278     ', 'R CANCAO, DO', 'D CARNEIROS                   ');
INSERT INTO cd_cep_br VALUES ('54.100-162', '3278     ', 'R CANDEIAS', 'P ROMA                        ');
INSERT INTO cd_cep_br VALUES ('54.440-331', '3278     ', 'R CANDEIAS, DAS', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.460-200', '3278     ', 'TV CANDELARIA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.400-100', '3278     ', 'AV CANDIDO FERREIRA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.400-084', '3278     ', 'PAR CANDIDO FERREIRA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.400-080', '3278     ', 'R CANDIDO FERREIRA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.400-081', '3278     ', 'TV CANDIDO FERREIRA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.400-082', '3278     ', '1a CANDIDO FERREIRA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.400-083', '3278     ', '2a CANDIDO FERREIRA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.150-715', '3278     ', 'R CANELA', 'E VELHO                       ');
INSERT INTO cd_cep_br VALUES ('54.150-410', '3278     ', 'R CANFOREIRA', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.090-494', '3278     ', 'R CANGULO', 'LOT 92                        ');
INSERT INTO cd_cep_br VALUES ('54.160-555', '3278     ', 'R CANHOTINHO(LOT NILTON CARNEIRO)', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.380-123', '3278     ', 'R CANINDE', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.490-092', '3278     ', 'R CANOINHAS', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.490-093', '3278     ', 'R CANTA GALO', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.450-370', '3278     ', 'R CANTAGALO- ATE 322/323', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.460-480', '3278     ', 'R CANTAGALO- DE 324/325 AO FIM', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.460-385', '3278     ', 'R CANTO LIVRE', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.090-394', '3278     ', 'R CANTO MAIOR', 'LOT 92                        ');
INSERT INTO cd_cep_br VALUES ('54.330-725', '3278     ', 'R CANTOR BEZERRA DA SILVA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.330-750', '3278     ', 'R CANTOR LUIS GONZAGA', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.330-765', '3278     ', 'R CANTOR NELSON GONCALVES', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.270-200', '3278     ', 'R CANTOR TIM MAIA', 'CURADO IV                     ');
INSERT INTO cd_cep_br VALUES ('54.270-201', '3278     ', '1a CANTOR TIM MAIA', 'CURADO IV                     ');
INSERT INTO cd_cep_br VALUES ('54.495-170', '3278     ', 'R CAPANEMA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.325-624', '3278     ', 'R CAMPINA GRANDE', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.400-521', '3278     ', 'TV CAMPINA, DA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.400-520', '3278     ', 'R CAMPINA, DA', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.410-052', '3278     ', 'R CAMPINAS', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.490-470', '3278     ', 'R CAMPINAS', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.230-545', '3278     ', 'R CAMPO', 'UR-06                         ');
INSERT INTO cd_cep_br VALUES ('54.100-581', '3278     ', '1a CAMPO DO MONTA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('53.630-795', '3273     ', 'R ALAMEDA DOS CRAVOSLOT BOMFIM', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.620-163', '3273     ', 'AV ALFREDO BANDEIRA DE MELO', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.640-618', '3273     ', 'AV ALFREDO BANDEIRA DE MELO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.620-111', '3273     ', '1a ALFREDO VIEIRA', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.620-112', '3273     ', 'TV ALFREDO VIEIRA', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.620-690', '3273     ', 'R ALPAC', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.610-810', '3273     ', 'R ALTEROSA (LOT TABATINGA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.610-197', '3273     ', 'R ALVORADA- LOT SAO MARCOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.620-100', '3273     ', 'R AMADA AMANTE- LOT ENCANTO IGARASSU', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('54.325-191', '3278     ', 'AT BELA VISTA, DA', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.170-160', '3278     ', 'R BELEM DE NAZARE', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.250-110', '3278     ', 'R BANDEIRA, DA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('54.250-111', '3278     ', 'TV BANDEIRA, DA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('54.345-785', '3278     ', 'R BANDEIRA, DA', 'COMPORTA                      ');
INSERT INTO cd_cep_br VALUES ('55.643-230', '3219     ', 'R SAO JOAQUIM', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('50.710-290', '3282     ', 'PC PROFESSOR BARRETO CAMPELO', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('50.980-570', '3282     ', 'R PROFESSOR BARROS LIMA', 'CAXANGA                       ');
INSERT INTO cd_cep_br VALUES ('52.091-480', '3282     ', 'AV PROFESSOR BARROS LIMA', 'GUABIRABA                     ');
INSERT INTO cd_cep_br VALUES ('50.960-380', '3282     ', 'R PROFESSOR BASILIO DE MAGALHAES', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.720-545', '3282     ', 'R PROFESSOR BENEDITO MONTEIRO', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('50.610-580', '3282     ', 'PC PROFESSOR CALAZANS', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('50.771-330', '3282     ', 'R PROFESSOR CALDAS FILHO', 'ESTANCIA                      ');
INSERT INTO cd_cep_br VALUES ('50.060-300', '3282     ', 'R PROFESSOR CANDIDO DUARTE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('50.830-250', '3282     ', 'R PROFESSOR CELESTIN MALZAC', 'BONJI                         ');
INSERT INTO cd_cep_br VALUES ('52.090-130', '3282     ', 'R PROFESSOR CHARLES KOURY', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('50.740-030', '3282     ', 'R PROFESSOR CHAVES BATISTA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('52.071-560', '3282     ', 'AV PROFESSOR CLAUDIO SELVA', 'D IRMAOS                      ');
INSERT INTO cd_cep_br VALUES ('50.721-420', '3282     ', 'R PROFESSOR COELHO DE ALMEIDA', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('52.091-560', '3282     ', 'AV PRESIDENTE TANCREDO NEVES', 'B BEBERIBE                    ');
INSERT INTO cd_cep_br VALUES ('51.190-504', '3282     ', 'R PRESIDENTE VARGAS', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('51.190-790', '3282     ', 'R PRESIDENTE VARGAS', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.240-200', '3282     ', 'R PRESIDENTE VENCESLAU', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('50.730-620', '3282     ', 'R PRESIDENTE WASHINGTON LUIZ', 'E MEIO                        ');
INSERT INTO cd_cep_br VALUES ('50.860-120', '3282     ', 'R PRESIDENTE WEIZMAN', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('52.040-340', '3282     ', 'R PRETEXTATO MACIEL', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('50.060-625', '3282     ', 'R PRICILA PEREIRA', 'COELHOS                       ');
INSERT INTO cd_cep_br VALUES ('50.030-450', '3282     ', 'R PRIMAVERA', 'RECIFE                        ');
INSERT INTO cd_cep_br VALUES ('50.650-180', '3282     ', 'R PRIMAVERA', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('52.291-205', '3282     ', 'AT PRIMAVERA, DA', 'B GUABIRABA                   ');
INSERT INTO cd_cep_br VALUES ('51.020-450', '3282     ', 'R PRIMEIRO DE ABRIL', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('50.110-797', '3282     ', 'R PRIMEIRO DE DEZEMBRO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('56.912-090', '3323     ', 'R BOA VISTA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('56.906-130', '3323     ', 'R BOA VISTA', 'AT B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('56.906-131', '3323     ', 'TV BOA VISTA', 'AT B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('56.909-490', '3323     ', 'R C', 'MUTIRAO                       ');
INSERT INTO cd_cep_br VALUES ('56.912-040', '3323     ', 'R C- VL DO IPSEP', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('56.909-640', '3323     ', 'R CAMPO BELO', 'CAGEP                         ');
INSERT INTO cd_cep_br VALUES ('56.915-110', '3323     ', 'R CAMPO, DO', 'J R ALVES                     ');
INSERT INTO cd_cep_br VALUES ('56.906-340', '3323     ', 'R CAPITAO ANTONIO INACIO DE MEDEIROS(R. 1)', 'AT B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('56.906-260', '3323     ', 'R CAPITAO ARLINDO ROCHA', 'AT B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('56.906-263', '3323     ', 'TV CAPITAO ARLINDO ROCHA', 'AT B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('56.903-550', '3323     ', 'R CAPITAO HEMETERIO NOGUEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.906-510', '3323     ', 'R CARLOS GODOY', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('56.903-412', '3323     ', 'TV CASE ROMAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.903-140', '3323     ', 'R CASTRO ALVES', 'BOMBA                         ');
INSERT INTO cd_cep_br VALUES ('56.903-141', '3323     ', 'TV CASTRO ALVES', 'CAGEP                         ');
INSERT INTO cd_cep_br VALUES ('56.915-120', '3323     ', 'R CAXIXOLA', 'J R ALVES                     ');
INSERT INTO cd_cep_br VALUES ('56.912-545', '3323     ', 'TV CEARA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('56.906-073', '3323     ', 'TV CENTRAL', 'BORBOREMA                     ');
INSERT INTO cd_cep_br VALUES ('56.906-000', '3323     ', 'AV CENTRAL DA BORBOREMA (ROD. BR-232)', 'AT B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('56.909-180', '3323     ', 'R CINCO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('56.906-250', '3323     ', 'R CINCO', 'AT B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('56.903-370', '3323     ', 'R CIRILO XAVIER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.710-400', '3283     ', 'R VISCONDE DE INHAUMA', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.710-410', '3283     ', 'R VISCONDE DE MAUA', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.740-540', '3283     ', 'R VITAL DE NEGREIROS', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.740-600', '3283     ', 'R VITORIA', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.720-380', '3283     ', 'R VITORIANO PALHARES', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.720-580', '3283     ', 'R XAVIER MARQUES', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.720-815', '3283     ', 'R XAVIER PEDROSA', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.720-590', '3283     ', 'R XAVIER SOBRINHO', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.720-830', '3283     ', 'R YONE SAMPAIO', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.720-430', '3283     ', 'R ZEFERINO GALVAO', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.720-820', '3283     ', 'R ZENOBIO LINS', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('56.909-470', '3323     ', 'R A', 'MUTIRAO                       ');
INSERT INTO cd_cep_br VALUES ('56.909-716', '3323     ', 'R A- CAIXA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('56.912-020', '3323     ', 'R A- VL DO IPSEP', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('56.915-070', '3323     ', 'R ADELINO DE SOUZA FERRAZ', 'J R ALVES                     ');
INSERT INTO cd_cep_br VALUES ('56.912-510', '3323     ', 'R ADEMAR XAVIER', 'AT CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('56.903-653', '3323     ', 'TV ADERBAL MENDONCA', 'N S PENHA                     ');
INSERT INTO cd_cep_br VALUES ('56.903-640', '3323     ', 'R ADOLFO BEZERRA SAMPAIO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('56.915-060', '3323     ', 'R AFONSO GOMES NOVAES', 'J R ALVES                     ');
INSERT INTO cd_cep_br VALUES ('56.912-580', '3323     ', 'R AFONSO KERLE', 'AABB                          ');
INSERT INTO cd_cep_br VALUES ('56.912-380', '3323     ', 'AV AFONSO MAGALHAES- ATE 446/447', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('56.903-040', '3323     ', 'AV AFONSO MAGALHAES- DE 468/469 AO FIM', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('56.903-530', '3323     ', 'PC AGAMENON MAGALHAES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.903-510', '3323     ', 'R AGOSTINHO NUNES DE MAGALHAES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.903-595', '3323     ', 'TV ANA NUNES DE SOUZA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.903-596', '3323     ', 'TV ANA NUNES DE SOUZA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('56.903-240', '3323     ', 'R ANTONIO ALVES DA SILVEIRA', 'RODOVIARIA                    ');
INSERT INTO cd_cep_br VALUES ('56.912-160', '3323     ', 'R ANTONIO ALVES DE OLIVEIRA', 'AABB                          ');
INSERT INTO cd_cep_br VALUES ('56.906-470', '3323     ', 'R ANTONIO ALVES DE SOUZA', 'AT B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('56.906-520', '3323     ', 'R ANTONIO AMANCIO', 'AT CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('56.903-260', '3323     ', 'R ANTONIO DE MELO LIMA', 'AT CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('56.912-310', '3323     ', 'R ANTONIO DE SOUZA MELO', 'AT CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('56.912-321', '3323     ', 'TV ANTONIO INACIO DE MEDEIROS', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('56.903-070', '3323     ', 'R ANTONIO INACIO DE MEDEIROS', 'BOMBA                         ');
INSERT INTO cd_cep_br VALUES ('56.906-170', '3323     ', 'AV ANTONIO ROMAO DE FARIAS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('56.912-390', '3323     ', 'R ANTONIO TERTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.906-210', '3323     ', 'AV ANTONIO TIMOTEO DE LIMA', 'AT B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('56.903-220', '3323     ', 'R ANTONIO TOME DE SOUZA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('50.760-330', '3282     ', 'R NETO CAMPELO JUNIOR', 'MUSTARDINHA                   ');
INSERT INTO cd_cep_br VALUES ('52.050-100', '3282     ', 'R NETO MENDONCA', 'TAMARINEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.771-090', '3282     ', 'R NEVES PAULISTA', 'JIQUIA                        ');
INSERT INTO cd_cep_br VALUES ('52.070-381', '3282     ', 'R NEVES, DAS', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('52.070-380', '3282     ', 'TV NEVES, DAS', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('51.345-397', '3282     ', 'R NEVES, DAS', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('52.020-190', '3282     ', 'R NICARAGUA', 'ESPINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('52.110-260', '3282     ', 'R NICEAS ARCOVERDE GUSMAO', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('52.120-371', '3282     ', 'R NICOLANDIA', 'ARRUDA                        ');
INSERT INTO cd_cep_br VALUES ('51.170-010', '3282     ', 'AV NICOLAU COPERNICO- ATE 1514/1515', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('64.007-280', '3388     ', 'R ASSIS NOGUEIRA', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('64.055-360', '3388     ', 'R ASSIS VELOSO', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('64.002-810', '3388     ', 'R ASSUNCAO', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('64.006-150', '3388     ', 'R ASTEROIDES', 'MEMORARE                      ');
INSERT INTO cd_cep_br VALUES ('54.380-048', '3278     ', 'R AMOREGUACU', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.345-740', '3278     ', 'R AMOREIA', 'COMPORTA                      ');
INSERT INTO cd_cep_br VALUES ('54.315-050', '3278     ', 'R ANA BARRETO', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.340-560', '3278     ', 'R ANA MARIA', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.325-622', '3278     ', 'R ANA MARIA VIEIRA', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('54.315-280', '3278     ', 'R ANA ROSA', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('54.480-090', '3278     ', 'R ANACA', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('54.150-260', '3278     ', 'R ANAJA', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('54.210-390', '3278     ', 'R ANALIA DE SOUZA RAMOS', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.240-300', '3278     ', 'R ANAMBE', 'CURADO I                      ');
INSERT INTO cd_cep_br VALUES ('54.340-170', '3278     ', 'R ANANINDEVA', 'PRAZERES                      ');
INSERT INTO cd_cep_br VALUES ('54.490-031', '3278     ', 'R ANANINEVA', 'B JANGADA                     ');
INSERT INTO cd_cep_br VALUES ('54.350-395', '3278     ', 'R ANCHOVA', 'M GUARARAPES                  ');
INSERT INTO cd_cep_br VALUES ('54.150-703', '3278     ', 'R ANDARAI', 'E VELHO                       ');
INSERT INTO cd_cep_br VALUES ('54.410-460', '3278     ', 'R ANDARAI- ATE 100/101', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('54.150-120', '3278     ', 'R ALTO SANTA ROSA', 'E VELHO                       ');
INSERT INTO cd_cep_br VALUES ('54.250-311', '3278     ', 'R ALTO SANTA TEREZINHA', 'CAVALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('54.100-663', '3278     ', 'R ALTO SANTO ANTONIO', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('54.120-240', '3278     ', 'R ALTO SAO BENEDITO', 'S ALEIXO                      ');
INSERT INTO cd_cep_br VALUES ('54.370-041', '3278     ', 'R ALTO SAO LOURENCO', 'C SECO                        ');
INSERT INTO cd_cep_br VALUES ('54.280-180', '3278     ', 'R ALTO SAO PEDRO', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('54.280-184', '3278     ', 'TV ALTO SAO PEDRO', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('54.100-570', '3278     ', 'R ALTO VILA RICA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('54.100-571', '3278     ', '1a ALTO VILA RICA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('54.100-572', '3278     ', '2a ALTO VILA RICA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('54.100-573', '3278     ', '3a ALTO VILA RICA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('54.100-574', '3278     ', '4a ALTO VILA RICA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('54.345-010', '3278     ', 'R ALUABA', 'COMPORTA                      ');
INSERT INTO cd_cep_br VALUES ('54.110-020', '3278     ', 'R ALUISIO AZEVEDO', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('54.450-141', '3278     ', 'R ALVARO DA COSTA PEREIRA', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('53.620-144', '3273     ', 'R TERNURA- LOT ENCANTO IGARASSU', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.620-480', '3273     ', 'R TIRADENTES', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.640-750', '3273     ', 'R TOCO DO URUBU', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.620-146', '3273     ', 'R TODOS OS MEUS RUMOS- LOT ENCANTO IGARASSU', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.610-759', '3273     ', 'R TRANSAMAZONICA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.620-360', '3273     ', 'R TRES', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.610-665', '3273     ', 'R TRES (LOT TABATINGA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.610-757', '3273     ', 'R TRES CORACOES- LOT TABATINGA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.610-715', '3273     ', 'R TREZE (LOT TABATINGA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.640-745', '3273     ', 'R TROPEIRO', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.640-140', '3273     ', 'R TRUPIAL', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.620-340', '3273     ', 'R UM', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.610-655', '3273     ', 'R UM (LOT TABATINGA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.630-221', '3273     ', 'TV SANTO ANTONIO', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.630-222', '3273     ', '1a SANTO ANTONIO- LOT ANA ALBUQUERQUE', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.610-570', '3273     ', 'R SANTO HARENHI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.630-200', '3273     ', 'R SAO BENEDITO', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.620-150', '3273     ', 'R SAO CAETANO', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.640-740', '3273     ', 'R SAO CAETANO', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.630-130', '3273     ', 'R SAO CRISTOVAO', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.630-131', '3273     ', 'TV SAO CRISTOVAO', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.610-752', '3273     ', 'R SAO FRANCISCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.640-590', '3273     ', 'R SAO FRANCISCO- LOT JARDIM BELA VISTA', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.620-067', '3273     ', 'R SAO FRANCISCO DE ASSIS', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.640-410', '3273     ', 'R SAO JOAO', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.640-413', '3273     ', '3a SAO JOSE', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.640-412', '3273     ', '2a SAO JOSE', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.630-240', '3273     ', 'R SAO JOSE', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.630-700', '3273     ', 'R SAO LOURENCO', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.630-845', '3273     ', 'R SAO MARCOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.640-730', '3273     ', 'R SAO MIGUEL', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.630-140', '3273     ', 'R SAO NICOLAU', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.630-141', '3273     ', 'TV SAO NICOLAU', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.630-142', '3273     ', '2a SAO NICOLAU- LOT BOMFIM', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.610-749', '3273     ', 'R SAO PAULO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.640-735', '3273     ', 'R SAO PAULO', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.630-007', '3273     ', 'R SAO PAULO- LOT BOMFIM', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.630-480', '3273     ', 'R SAO PEDRO', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.640-705', '3273     ', 'R SAO PEDRO- LOT ALTO DO CEU', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.610-630', '3273     ', 'PC SAO SEBASTIAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.640-588', '3273     ', 'R SAO VICENTE- LOT JARDIM BELA VISTA', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.620-500', '3273     ', 'R SAUDADE, DA', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.630-265', '3273     ', 'R SEBASTIAO C DA SILVA- LOT RUBINA', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.620-390', '3273     ', 'R SEILAO', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.610-680', '3273     ', 'R SEIS (LOT TABATINGA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.640-330', '3273     ', 'R SENADOR PAULO PESSOA GUERRA', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.640-710', '3273     ', 'R SENEGAL', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.610-747', '3273     ', 'R SENHOR DO BOMFIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.630-245', '3273     ', 'R SERGIPE- LOT ANA ALBUQUERQUE', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.640-553', '3273     ', 'R SERIDO- LOT ALTO DO CEU', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.610-035', '3273     ', 'R RUI BARBOSA ALBUQUERQUE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.640-550', '3273     ', 'R SABARA- LOT ALTO DO CEU', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.640-080', '3273     ', 'R SABIA', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.610-742', '3273     ', 'R SALATIEL BRITO DE MACEDO- LOT TABATINGA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.640-720', '3273     ', 'R SALATIEL FREITAS DE MACEDO', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.630-520', '3273     ', 'R SANTA ANA', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.630-600', '3273     ', 'R SANTA ANGELICA', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.630-620', '3273     ', 'R SANTA BARBARA', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.640-725', '3273     ', 'R SANTA BARBARA', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.630-005', '3273     ', 'AV SANTA CATARINA- LOT BOMFIM', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('55.298-130', '3184     ', 'R JOSE RIBEIRO', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.296-150', '3184     ', 'R JOSE VAZ DA COSTA', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.291-270', '3184     ', 'R JOSE ZACARIAS DE FREITAS- R. 9', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.294-660', '3184     ', 'R JOSEFA LOURENCO DOS SANTOS', 'MAGANO                        ');
INSERT INTO cd_cep_br VALUES ('55.294-211', '3184     ', 'TV JULIAO CAVALCANTE', 'MAGANO                        ');
INSERT INTO cd_cep_br VALUES ('55.294-210', '3184     ', 'R JULIAO CAVALVANTE', 'MAGANO                        ');
INSERT INTO cd_cep_br VALUES ('55.295-475', '3184     ', 'AV JULIO BRASILEIRO- ATE 1101/1104', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.297-010', '3184     ', 'AV JULIO BRASILEIRO- DE 1102/1105 AO FIM', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('54.725-500', '3283     ', 'R RADIO MUNDIAL', 'N TIUMA                       ');
INSERT INTO cd_cep_br VALUES ('54.725-560', '3283     ', 'R RADIO NOVAS ONDAS', 'N TIUMA                       ');
INSERT INTO cd_cep_br VALUES ('54.725-600', '3283     ', 'R RADIO NOVO MUNDO', 'N TIUMA                       ');
INSERT INTO cd_cep_br VALUES ('53.620-047', '3273     ', 'R SANTA LUZIA', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('51.010-115', '3282     ', 'Q M', 'B TEIMOSA                     ');
INSERT INTO cd_cep_br VALUES ('50.920-837', '3282     ', 'R M', 'TOTO                          ');
INSERT INTO cd_cep_br VALUES ('50.771-240', '3282     ', 'R MABEL', 'JIQUIA                        ');
INSERT INTO cd_cep_br VALUES ('50.660-430', '3282     ', 'R MACA', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('52.171-230', '3282     ', 'EST MACACOS, DOS', 'D IRMAOS                      ');
INSERT INTO cd_cep_br VALUES ('51.350-140', '3282     ', 'R MACAE', 'IPSEP                         ');
INSERT INTO cd_cep_br VALUES ('50.660-150', '3282     ', 'R MACAE', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('52.210-231', '3282     ', 'TV MACAIBA', 'AT J PINHO                    ');
INSERT INTO cd_cep_br VALUES ('52.091-625', '3282     ', 'R LUIS EURICO TEIXEIRA LISBOA', 'CRG GENIPAPO                  ');
INSERT INTO cd_cep_br VALUES ('52.280-108', '3282     ', 'R LUIS GAMA', 'MRO CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('52.210-470', '3282     ', 'R LUIS GONZAGA DE SOUZA- R DEZOITO', 'AT J PINHO                    ');
INSERT INTO cd_cep_br VALUES ('52.090-855', '3282     ', 'R LUIS INACIO MARANHAO FILHO', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('52.090-072', '3282     ', 'R LUIS JACINTO DA SILVA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.090-860', '3282     ', 'R LUIS JOSE DA CUNHA', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('50.110-850', '3282     ', 'TV LUIS MEIRA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('51.190-760', '3282     ', 'R LUIS PASTEUR', 'IPSEP                         ');
INSERT INTO cd_cep_br VALUES ('50.090-500', '3282     ', 'R LUIS PINHEIRO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('50.930-050', '3282     ', 'R LUIS SOARES', 'TEJIPIO                       ');
INSERT INTO cd_cep_br VALUES ('52.121-645', '3282     ', 'PC LUIS SOUTO DOURADO', 'C BARRETO                     ');
INSERT INTO cd_cep_br VALUES ('52.130-490', '3282     ', 'R LUISIANIA', 'L TIRO                        ');
INSERT INTO cd_cep_br VALUES ('52.131-491', '3282     ', '1a LUISIANIA', 'L TIRO                        ');
INSERT INTO cd_cep_br VALUES ('52.131-492', '3282     ', '2a LUISIANIA', 'L TIRO                        ');
INSERT INTO cd_cep_br VALUES ('52.071-244', '3282     ', 'R LUISLANDIA', 'AT MANDU                      ');
INSERT INTO cd_cep_br VALUES ('50.960-470', '3282     ', 'R LUIZ AUGUSTO RABELO', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.070-120', '3282     ', 'R LUIZ BARBALHO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('50.711-470', '3282     ', 'R LUIZ CARLOS GUILHERME', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('52.111-550', '3282     ', 'R LUIZ CERQUEIRA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('52.081-010', '3282     ', 'R LUIZ CESARIO DE MELO', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.221-250', '3282     ', 'R LUIZ CLERICUZZI', 'CAJUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('52.211-390', '3282     ', 'R LUIZ CORREA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('53.610-310', '3273     ', 'R JOAO HUMBERTO DE SOUZA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.630-065', '3273     ', 'R JOAO INACIO DA SILVALOT ANA ALBUQUERQUE', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.630-312', '3273     ', 'R JOAO LEITE NOGUEIRA DA PAZLOT RUBINA', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.640-660', '3273     ', 'R JOAO MARTINS DOS SANTOS', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.620-420', '3273     ', 'R JOAO OTELO', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.630-370', '3273     ', 'R JOAO PAES DA SILVA', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.630-371', '3273     ', '1a JOAO PAES DA SILVALOT ANA ALBUQUERQUE', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.630-372', '3273     ', '2a JOAO PAES DA SILVALOT ANA ALBUQUERQUE', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.630-373', '3273     ', '3a JOAO PAES DA SILVALOT ANA ALBUQUERQUE', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.610-075', '3273     ', 'R JOAO PAULO II- BEIRA MAR II', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.610-076', '3273     ', 'VL JOAO PAULO II- BEIRA MAR II', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.630-066', '3273     ', 'R JOAO RICARDO DA SILVALOT ANA ALBUQUERQUE', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.630-290', '3273     ', 'R JOAO RODRIGUES', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.620-550', '3273     ', 'R JOAO TERTULIANO DE CARVALHO', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.620-070', '3273     ', 'AV JOAO XXIII', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.620-446', '3273     ', '4a JOAQUIM FIGUEIRA GALVAO', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.620-447', '3273     ', '5a JOAQUIM FIGUEIRA GALVAO', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.620-448', '3273     ', '6a JOAQUIM FIGUEIRA GALVAO', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.620-449', '3273     ', '7a JOAQUIM FIGUEIRA GALVAO', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.620-020', '3273     ', 'R JOAQUIM GUERRA GALVAO', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.640-230', '3273     ', 'R GUIANA FRANCESA', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.610-090', '3273     ', 'R GUILHERME JOSE PAES BARRETO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.640-578', '3273     ', 'R HENRIQUE DIAS', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.620-732', '3273     ', 'R HERCULANO BANDEIRA', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.620-437', '3273     ', 'R HOLANDA', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.620-570', '3273     ', 'R HORTENCIAS', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.620-230', '3273     ', 'R IBURA', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.620-680', '3273     ', 'R ICANOR', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.640-380', '3273     ', 'AV IGARASSU', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.640-605', '3273     ', 'R INDIA- LOT AGAMENON MAGALHAES', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.640-603', '3273     ', 'R INDIANA- LOT AGAMENON MAGALHAES', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.640-608', '3273     ', 'R INDONESIA- LOT AGAMENON MAGALHAES', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.620-439', '3273     ', 'R IRACEMA- LOT NOSSA SENHORA DO ROSARIO', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.610-827', '3273     ', 'R IRACEMA- LOT SAO MARCOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.640-655', '3273     ', 'R IRAN- LOT AGAMENON MAGALHAES', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.610-080', '3273     ', 'R ISABEL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.630-815', '3273     ', 'R ISABEL R MACHADOLOT BOMFIM', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.620-410', '3273     ', 'R ITALIA', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.620-210', '3273     ', 'R ITAMBE', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.630-060', '3273     ', 'R ITAPUALOT ANA ALBUQUERQUE', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.620-737', '3273     ', 'R JACIRA', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.640-430', '3273     ', 'EST JACO PINTO DE FREITAS', 'ARASSOIABA                    ');
INSERT INTO cd_cep_br VALUES ('53.610-640', '3273     ', 'R JACO PINTO DE FREITAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.630-033', '3273     ', 'R JACO RODRIGUESLOT ANA ALBUQUERQUE', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.620-190', '3273     ', 'TV JACOB PINTO DE FREITAS', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.610-641', '3273     ', '1a JACOB PINTO DE FREITAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.610-642', '3273     ', '2a JACOB PINTO DE FREITAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.610-643', '3273     ', '3a JACOB PINTO DE FREITAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.610-644', '3273     ', '4a JACOB PINTO DE FREITAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.640-610', '3273     ', 'R JAGUARA', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.640-120', '3273     ', 'AV JAMAICA', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.630-820', '3273     ', 'R JANDIR NOVELINOLOT BOMFIM', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.610-360', '3273     ', 'R JANDIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.640-160', '3273     ', 'R JANGA', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.640-180', '3273     ', 'R JAPAO', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.620-745', '3273     ', 'R JAQUEIRA, DA', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('53.610-120', '3273     ', 'R JARBAS DUARTE RIBEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.620-440', '3273     ', 'R JARDIM BOA SORTE', 'C REBOUCAS                    ');
INSERT INTO cd_cep_br VALUES ('55.293-080', '3184     ', 'R ANTONIO PENANTE', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.291-200', '3184     ', 'R ANTONIO T CAMPOS- R. 23', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.298-630', '3184     ', 'R ANTONIO TORRES GALINDO', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.292-180', '3184     ', 'TV APARECIDA', 'A PINTO                       ');
INSERT INTO cd_cep_br VALUES ('55.293-550', '3184     ', 'R ARACAJU', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.296-420', '3184     ', 'R ARAGARCAS', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.298-570', '3184     ', 'R ARCOVERDE', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('55.295-030', '3184     ', 'R ARI BARROSO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('55.291-180', '3184     ', 'R ARLINDO VIEIRA- R. 24', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('52.070-562', '3282     ', 'R PORTO CALVO', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('50.940-041', '3282     ', 'R PORTO DAS FLORES', 'SANCHO                        ');
INSERT INTO cd_cep_br VALUES ('52.131-560', '3282     ', 'R PORTO DE PEDRAS', 'L TIRO                        ');
INSERT INTO cd_cep_br VALUES ('54.480-210', '3278     ', 'R BURITI- DE 127/128 AO FIM', 'CANDEIAS                      ');
INSERT INTO cd_cep_br VALUES ('50.040-300', '3282     ', 'R JOSUE CLAUDINO DA SILVA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.760-720', '3282     ', 'R JOSUE PEREIRA', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('52.051-430', '3282     ', 'R JOUBERT DE CARVALHO', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('50.850-190', '3282     ', 'R JOVELINO SELVA', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('51.280-420', '3282     ', 'R JOVEM JOAO SANTOS NETO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.011-680', '3282     ', 'R JOVIANIA', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('50.110-845', '3282     ', 'R JUARA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.771-040', '3282     ', 'R JUAREZ MILLET', 'JIQUIA                        ');
INSERT INTO cd_cep_br VALUES ('52.191-261', '3282     ', 'R JUARINA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('50.920-260', '3282     ', 'R JUAZEIRO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('51.310-092', '3282     ', 'R JUAZEIRO DO NORTE', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.210-100', '3282     ', 'R JUBIM', 'AT J PINHO                    ');
INSERT INTO cd_cep_br VALUES ('50.761-750', '3282     ', 'R JUCELANDIA', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('52.120-640', '3282     ', 'R JUCEMA', 'ARRUDA                        ');
INSERT INTO cd_cep_br VALUES ('52.280-404', '3282     ', 'R JUDITE', 'AT J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('52.130-210', '3282     ', 'R JUDITH', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('50.910-151', '3282     ', 'R JUIZ ARTUR MACIEL', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('51.011-590', '3282     ', 'PC JULES RIMET', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('52.031-206', '3282     ', 'R JULIA DE SOUZA FRAGA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('52.160-720', '3282     ', 'R JULIA MARIA ROCHA BEZERRA', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('51.310-260', '3282     ', 'R JULIANIA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.041-100', '3282     ', 'R JULIAO NETO', 'ENCRUZILHADA                  ');
INSERT INTO cd_cep_br VALUES ('50.640-420', '3282     ', 'R JULIO ANTUNES CAMPELO', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('50.060-480', '3282     ', 'R JULIO BERNARDO', 'COELHOS                       ');
INSERT INTO cd_cep_br VALUES ('50.060-490', '3282     ', 'TV JULIO BERNARDO', 'COELHOS                       ');
INSERT INTO cd_cep_br VALUES ('50.060-481', '3282     ', '1a JULIO BERNARDO', 'COELHOS                       ');
INSERT INTO cd_cep_br VALUES ('50.060-482', '3282     ', '2a JULIO BERNARDO', 'COELHOS                       ');
INSERT INTO cd_cep_br VALUES ('50.060-483', '3282     ', '3a JULIO BERNARDO', 'COELHOS                       ');
INSERT INTO cd_cep_br VALUES ('50.060-484', '3282     ', '4a JULIO BERNARDO', 'COELHOS                       ');
INSERT INTO cd_cep_br VALUES ('50.060-485', '3282     ', '5a JULIO BERNARDO', 'COELHOS                       ');
INSERT INTO cd_cep_br VALUES ('64.004-200', '3388     ', 'R MANOEL SATIRO DA SILVA', 'MATADOURO                     ');
INSERT INTO cd_cep_br VALUES ('64.046-730', '3388     ', 'R MANOEL SOARES GONDIM', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('64.008-350', '3388     ', 'R MANOEL TEODORO', 'B AIRES                       ');
INSERT INTO cd_cep_br VALUES ('64.063-000', '3388     ', 'LOT MANSOES DOS MORROS', 'ZOOBOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('64.000-010', '3388     ', 'AV MARANHAO- Z/N - ATE 1021/1022', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.003-160', '3388     ', 'AV MARANHAO- Z/N - DE 1023/1024 AO FIM', 'MATINHA                       ');
INSERT INTO cd_cep_br VALUES ('64.001-010', '3388     ', 'AV MARANHAO- Z/S - ATE 759/760', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.018-100', '3388     ', 'AV MARANHAO- Z/S - DE 761/762 AO FIM', 'VERMELHA                      ');
INSERT INTO cd_cep_br VALUES ('64.032-270', '3388     ', 'R MARAVILHA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('64.039-420', '3388     ', 'R MARCELINO EDUARDO DA ROCHA', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('64.010-650', '3388     ', 'R MARCELINO RIBEIRO', 'MOCAMBINHO                    ');
INSERT INTO cd_cep_br VALUES ('64.000-730', '3388     ', 'R MARCIA', 'PORENQUANTO                   ');
INSERT INTO cd_cep_br VALUES ('64.052-740', '3388     ', 'R MARCONI', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('64.056-140', '3388     ', 'R MARCOS ANTONIO HIDD SANTOS JUNIOR', 'S LIA                         ');
INSERT INTO cd_cep_br VALUES ('64.048-070', '3388     ', 'R MARCOS PARENTE', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('64.000-810', '3388     ', 'AV MARECHAL CASTELO BRANCO- Z/N - ATE 1199/1200', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('64.002-830', '3388     ', 'AV MARECHAL CASTELO BRANCO- Z/N - DE 1201/1202 AO', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('64.001-810', '3388     ', 'AV MARECHAL CASTELO BRANCO- Z/S', 'F SERAFIM                     ');
INSERT INTO cd_cep_br VALUES ('64.022-440', '3388     ', 'R MARECHAL COSTA E SILVA', 'L PARENTE                     ');
INSERT INTO cd_cep_br VALUES ('64.046-770', '3388     ', 'R MARECHAL DELSON DA FONSECA', 'REC PALMEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('64.000-160', '3388     ', 'PC MARECHAL DEODORO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.022-250', '3388     ', 'R MARECHAL DUTRA', 'L PARENTE                     ');
INSERT INTO cd_cep_br VALUES ('64.022-150', '3388     ', 'R MARECHAL HERMES DA FONSECA', 'L PARENTE                     ');
INSERT INTO cd_cep_br VALUES ('64.025-520', '3388     ', 'AV MARECHAL JUAREZ TAVORA', 'PRQ PIAUI                     ');
INSERT INTO cd_cep_br VALUES ('64.009-720', '3388     ', 'R MARECHAL LOT', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('64.056-725', '3388     ', 'R MARFIM', 'SATELITE                      ');
INSERT INTO cd_cep_br VALUES ('64.055-070', '3388     ', 'R MARGARIDA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('64.010-470', '3388     ', 'R MARIA AMELIA MENDES', 'MOCAMBINHO                    ');
INSERT INTO cd_cep_br VALUES ('64.060-080', '3388     ', 'R MARIA ANTONIETA BURLAMAQUI', 'SATELITE                      ');
INSERT INTO cd_cep_br VALUES ('64.029-350', '3388     ', 'R MARIA DE ARAUJO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('64.017-180', '3388     ', 'R MARIA DE LOURDES DO REGO MONTEIRO', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('64.029-200', '3388     ', 'R MARIA DO SOCORRO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('64.028-250', '3388     ', 'R MARIA EREMITA DO ESPIRITO SANTO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('64.028-270', '3388     ', 'R MARIA GORETTE', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('64.032-250', '3388     ', 'R MARIA JOSE DOS SANTOS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('64.062-190', '3388     ', 'R MARIA JULIA SANTOS', 'MORROS                        ');
INSERT INTO cd_cep_br VALUES ('64.029-300', '3388     ', 'R LUZIANIA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('64.066-350', '3388     ', 'R MACAE', 'P MOLE                        ');
INSERT INTO cd_cep_br VALUES ('64.079-450', '3388     ', 'R MACAPA', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.031-220', '3388     ', 'R MACEDONIA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('64.023-630', '3388     ', 'R MACHADO DE ASSIS', 'L PARENTE                     ');
INSERT INTO cd_cep_br VALUES ('64.038-290', '3388     ', 'R MADRE JULIANA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('64.038-340', '3388     ', 'R MADRE TERESA DE CALCUTA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('64.049-785', '3388     ', 'R MADRESSILVA', 'ININGA                        ');
INSERT INTO cd_cep_br VALUES ('64.046-685', '3388     ', 'R MADRI', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('64.076-280', '3388     ', 'R MAESTRO PEDRO ALCANTARA', 'EXTREMA                       ');
INSERT INTO cd_cep_br VALUES ('64.056-150', '3388     ', 'R MAESTRO PEDRO SILVA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('64.046-110', '3388     ', 'R MAGALHAES ALMEIDA', 'NOIVOS                        ');
INSERT INTO cd_cep_br VALUES ('64.000-350', '3388     ', 'R MAGALHAES FILHO- Z/N - ATE 799/800', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.002-450', '3388     ', 'R MAGALHAES FILHO- Z/N - DE 801/802 AO FIM', 'M PARANAGUA                   ');
INSERT INTO cd_cep_br VALUES ('64.001-350', '3388     ', 'R MAGALHAES FILHO- Z/S - ATE 1005/1006', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.018-675', '3388     ', 'R MAGALHAES FILHO- Z/S - DE 1007/1008 AO FIM', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('64.052-460', '3388     ', 'R MAGNOLIAS', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('64.057-770', '3388     ', 'R MAJOR BENJAMIN DO REGO MONTEIRO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('64.004-220', '3388     ', 'R MAJOR INACIO ALMEIDA', 'MATADOURO                     ');
INSERT INTO cd_cep_br VALUES ('64.045-680', '3388     ', 'R MAJOR JOSE DE SOUSA MENDES', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('64.056-570', '3388     ', 'R MAJOR MANOEL LOPES', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('54.753-170', '3277     ', 'R RUBEM CORREIA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('54.753-500', '3277     ', 'R RUBI', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('54.753-501', '3277     ', 'TV RUBI', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('54.753-440', '3277     ', 'R RUI BARBOSA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('54.786-121', '3277     ', 'TV RUI RIBEIRO COUTO', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.786-120', '3277     ', 'R RUI RIBEIRO COUTO', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.789-670', '3277     ', 'R SABIAS, DOS', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.753-560', '3277     ', 'R SAFIRA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('54.786-080', '3277     ', 'R SALEM', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.753-550', '3277     ', 'R SALVADOR', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('64.019-762', '3388     ', 'R VLADIMIR DO REGO ABREU', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('64.055-575', '3388     ', 'R VOYAGE', 'SATELITE                      ');
INSERT INTO cd_cep_br VALUES ('64.060-040', '3388     ', 'R WADI MOISES SAID', 'PTO CENTRO                    ');
INSERT INTO cd_cep_br VALUES ('64.007-180', '3388     ', 'R WALDEMAR CRAVIER', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('64.079-130', '3388     ', 'R WALDEMAR ROCHA', 'PRQ IDEAL                     ');
INSERT INTO cd_cep_br VALUES ('64.046-470', '3388     ', 'R WALFRAN BATISTA', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('64.025-501', '3388     ', 'R WALFRIDO SALMITO', 'PRQ PIAUI                     ');
INSERT INTO cd_cep_br VALUES ('64.005-180', '3388     ', 'R WALL FERRAZ', 'MATADOURO                     ');
INSERT INTO cd_cep_br VALUES ('52.120-490', '3282     ', 'R OESTE, DO', 'ARRUDA                        ');
INSERT INTO cd_cep_br VALUES ('51.010-680', '3282     ', 'R OFICINAS, DAS', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('52.280-025', '3282     ', 'R OITENTA E NOVE', 'MRO CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('50.870-650', '3282     ', 'R OITICICA LINS', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('50.791-521', '3282     ', 'R OITO', 'CURADO                        ');
INSERT INTO cd_cep_br VALUES ('52.210-090', '3282     ', 'R OITO', 'AT J PINHO                    ');
INSERT INTO cd_cep_br VALUES ('50.660-270', '3282     ', 'R OITO DE FEVEREIRO', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('50.660-230', '3282     ', 'R OITO DE MARCO', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('50.640-170', '3282     ', 'TV OLARIA, DA', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('50.640-160', '3282     ', 'R OLARIA, DA', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('51.021-480', '3282     ', 'R OLAVO BILAC', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('50.771-765', '3282     ', 'R OLAVO BILAC', 'ESTANCIA                      ');
INSERT INTO cd_cep_br VALUES ('50.850-250', '3282     ', 'R OLEGARIO MARIANO', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('52.030-130', '3282     ', 'R OLGA', 'ENCRUZILHADA                  ');
INSERT INTO cd_cep_br VALUES ('52.090-175', '3282     ', '6a OLHO D`AGUA', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('52.090-176', '3282     ', '5a OLHO D`AGUA', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('52.090-177', '3282     ', '4a OLHO D AGUA', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('52.090-178', '3282     ', '3a OLHO D AGUA', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('52.090-179', '3282     ', '2a OLHO D AGUA', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('52.090-180', '3282     ', 'AT OLHO D AGUA, DO', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('50.050-420', '3282     ', 'R OLIMPIA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('52.190-321', '3282     ', '1a OLIMPIA, DO', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.190-320', '3282     ', 'R OLIMPIO', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.081-765', '3282     ', 'R OLIMPIO BAZANTE', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('50.100-290', '3282     ', 'R OLIMPIO BONALD', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.770-490', '3282     ', 'R OLIMPIO CHACON', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('50.780-330', '3282     ', 'R OLIMPIO COSTA', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('64.079-240', '3388     ', 'R SURINAME', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('64.068-000', '3388     ', 'LOT TABAJARAS', 'P MOLE                        ');
INSERT INTO cd_cep_br VALUES ('64.048-190', '3388     ', 'R TABELIAO JOSE BASILIO', 'JOQUEI                        ');
INSERT INTO cd_cep_br VALUES ('64.019-640', '3388     ', 'CJ TABOLETA', 'TABOLETA                      ');
INSERT INTO cd_cep_br VALUES ('64.066-220', '3388     ', 'R TABULEIRO', 'P MOLE                        ');
INSERT INTO cd_cep_br VALUES ('64.055-590', '3388     ', 'R TALMA IRAN LEAL', 'SATELITE                      ');
INSERT INTO cd_cep_br VALUES ('64.064-160', '3388     ', 'AL TAMARIX', 'ZOOBOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('64.005-250', '3388     ', 'R TAMBORIL', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('64.076-510', '3388     ', 'CJ TANCREDO NEVES', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('64.022-220', '3388     ', 'AV TANCREDO NEVES- ATE 4585 - LADO IMPAR', 'M NOVA                        ');
INSERT INTO cd_cep_br VALUES ('64.022-120', '3388     ', 'AV TANCREDO NEVES- ATE 5826 - LADO PAR', 'TRIUNFO                       ');
INSERT INTO cd_cep_br VALUES ('64.022-860', '3388     ', 'AV TANCREDO NEVES- DE 4587 AO FIM - LADO IMPAR', 'L PARENTE                     ');
INSERT INTO cd_cep_br VALUES ('64.023-640', '3388     ', 'AV TANCREDO NEVES- DE 5828 AO FIM - LADO PAR', 'L PARENTE                     ');
INSERT INTO cd_cep_br VALUES ('64.052-475', '3388     ', 'R TANCREDO SERRA E SILVA', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('64.009-760', '3388     ', 'R TAQUARA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('64.057-020', '3388     ', 'CJ TAQUARI', 'VLE Q TEM                     ');
INSERT INTO cd_cep_br VALUES ('64.066-270', '3388     ', 'R TATUI', 'P MOLE                        ');
INSERT INTO cd_cep_br VALUES ('64.001-340', '3388     ', 'R TAUMATURGO DE AZEVEDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.029-260', '3388     ', 'R TECLA BARRETO SOARES CORDEIRO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('64.004-670', '3388     ', 'R TECNICO JOAQUIM SOARES', 'MAFRENSE                      ');
INSERT INTO cd_cep_br VALUES ('64.005-280', '3388     ', 'R TELEGRAFISTA FRANCISCO MEDEIROS', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('64.046-480', '3388     ', 'R TELEGRAFISTA SEBASTIAO PORTELA', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('64.028-050', '3388     ', 'R TELEGRAFO, DO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('64.028-120', '3388     ', 'R TENENTE ANTONIO GOMES', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('64.012-570', '3388     ', 'R TENENTE ARAUJO', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('64.016-630', '3388     ', 'R TENENTE BRITO FREIRE', 'T ANDARES                     ');
INSERT INTO cd_cep_br VALUES ('64.028-150', '3388     ', 'R TENENTE JESUS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('64.006-300', '3388     ', 'R TENENTE JOSE BISPO', 'A MINERAL                     ');
INSERT INTO cd_cep_br VALUES ('64.006-400', '3388     ', 'R TENENTE JOSE VIEIRA', 'A MINERAL                     ');
INSERT INTO cd_cep_br VALUES ('64.006-270', '3388     ', 'R TENENTE LUIS SIMPLICIO', 'A MINERAL                     ');
INSERT INTO cd_cep_br VALUES ('64.028-180', '3388     ', 'R TENENTE TADEU', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('64.004-640', '3388     ', 'R TEODORO CASTELO BRANCO', 'MAFRENSE                      ');
INSERT INTO cd_cep_br VALUES ('64.029-360', '3388     ', 'R SOLDADO PATRICIO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('64.049-250', '3388     ', 'R SENADOR CANDIDO FERRAZ', 'JOQUEI                        ');
INSERT INTO cd_cep_br VALUES ('64.023-260', '3388     ', 'R SENADOR JOAQUIM PARANAGUA', 'M NOVA                        ');
INSERT INTO cd_cep_br VALUES ('64.048-050', '3388     ', 'R SENADOR JOAQUIM PARENTE', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('64.049-590', '3388     ', 'R SENADOR JOAQUIM PIRES', 'ININGA                        ');
INSERT INTO cd_cep_br VALUES ('64.055-350', '3388     ', 'R SENADOR LUIS MENDES RIBEIRO GONCALVES', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('64.055-730', '3388     ', 'R SENADOR MENDONCA CLARK', 'PTO CENTRO                    ');
INSERT INTO cd_cep_br VALUES ('64.009-795', '3388     ', 'R SENADOR POMPEU', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('64.001-060', '3388     ', 'R SENADOR TEODORO PACHECO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.003-720', '3388     ', 'R SERGIPE', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('64.010-710', '3388     ', 'R SERRANO POLIS', 'MOCAMBINHO                    ');
INSERT INTO cd_cep_br VALUES ('64.066-250', '3388     ', 'R SERRINHA', 'P MOLE                        ');
INSERT INTO cd_cep_br VALUES ('64.082-780', '3388     ', 'LOT SERTAOZINHO', 'RENASCENCA                    ');
INSERT INTO cd_cep_br VALUES ('64.079-280', '3388     ', 'R SESSENTA E CINCO', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.078-560', '3388     ', 'R SESSENTA E QUATRO', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.031-270', '3388     ', 'R SETE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('64.049-735', '3388     ', 'R SETE', 'ININGA                        ');
INSERT INTO cd_cep_br VALUES ('64.046-560', '3388     ', 'R SETE', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('64.000-210', '3388     ', 'R SETE DE SETEMBRO- Z/N - ATE 1273/1274', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.002-260', '3388     ', 'R SETE DE SETEMBRO- Z/N - DE 1275/1276 AO FIM', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('64.001-210', '3388     ', 'R SETE DE SETEMBRO- Z/S - ATE 935/936', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.018-630', '3388     ', 'R SETE DE SETEMBRO- Z/S - DE 937/938 AO FIM', 'VERMELHA                      ');
INSERT INTO cd_cep_br VALUES ('64.038-250', '3388     ', 'LOT SETE ESTRELAS', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('64.066-160', '3388     ', 'R SEVERINO CORREIA DA SILVA', 'P MOLE                        ');
INSERT INTO cd_cep_br VALUES ('64.007-450', '3388     ', 'R SEVERO EULALIO', 'A MINERAL                     ');
INSERT INTO cd_cep_br VALUES ('64.012-830', '3388     ', 'R SIMAO FELIX', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('64.078-265', '3388     ', 'R SIMON BOLIVAR', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.056-095', '3388     ', 'R SIMONE', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('54.768-503', '3277     ', 'R JULIO PRESTES', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.786-160', '3277     ', 'R JULIO RIBEIRO', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.762-797', '3277     ', 'R JUNDIAI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.780-025', '3277     ', 'R JUNDIAI DO SUL', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.777-530', '3277     ', 'R JURIPIRANGA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.753-120', '3277     ', 'R LAFAIETE', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('54.756-450', '3277     ', 'R LAMARTINE BABO', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.771-430', '3277     ', 'R LAMPARINA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.753-620', '3277     ', 'R LAPA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('54.783-580', '3277     ', 'R LARANJAS', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.768-193', '3277     ', 'TV ELZA', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.771-560', '3277     ', 'R EMILIA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.756-420', '3277     ', 'R EMILIA TORREAO', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.756-305', '3277     ', 'R EMILIO CAVALCANTE', 'TABATINGA                     ');
INSERT INTO cd_cep_br VALUES ('54.792-410', '3277     ', 'R EMILIO MENEZES', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.762-410', '3277     ', 'R ENEAS CAVALCANTE DE SANTANA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.756-520', '3277     ', 'R ENGENHEIRO ALVARO CELSO', 'TABATINGA                     ');
INSERT INTO cd_cep_br VALUES ('50.920-430', '3282     ', 'R OURO VERDE', 'TEJIPIO                       ');
INSERT INTO cd_cep_br VALUES ('52.121-700', '3282     ', 'CJ OVIDIO FERREIRA DE LIMA', 'C BARRETO                     ');
INSERT INTO cd_cep_br VALUES ('50.781-650', '3282     ', 'R PACAEMBU', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('51.260-510', '3282     ', 'R PACAJUS', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('52.211-190', '3282     ', 'R PACATU', 'B HEMETERIO                   ');
INSERT INTO cd_cep_br VALUES ('50.090-570', '3282     ', 'R PACATUBA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('50.930-300', '3282     ', 'R PACHECO, DO', 'TEJIPIO                       ');
INSERT INTO cd_cep_br VALUES ('52.081-761', '3282     ', '3a PACIENCIA, DA', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('52.081-760', '3282     ', '2a PACIENCIA, DA', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('52.221-121', '3282     ', 'R PACIFICA', 'FUNDAO                        ');
INSERT INTO cd_cep_br VALUES ('50.721-390', '3282     ', 'R PACIFICO DA LUZ', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('52.010-030', '3282     ', 'R PACIFICO DOS SANTOS', 'PAISSANDU                     ');
INSERT INTO cd_cep_br VALUES ('52.041-531', '3282     ', 'R PACONE', 'ENCRUZILHADA                  ');
INSERT INTO cd_cep_br VALUES ('52.280-272', '3282     ', 'R PACOTI', 'MRO CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('52.131-345', '3282     ', 'R PACOTI', 'L TIRO                        ');
INSERT INTO cd_cep_br VALUES ('51.310-023', '3282     ', 'R PACOVAL', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.191-042', '3282     ', 'R PADILHA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('50.060-295', '3282     ', 'R PADOPOLIS', 'COELHOS                       ');
INSERT INTO cd_cep_br VALUES ('50.710-430', '3282     ', 'R PADRE ANCHIETA', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('52.120-021', '3282     ', 'R PADRE ANDRE CAMAROTE', 'ARRUDA                        ');
INSERT INTO cd_cep_br VALUES ('50.630-010', '3282     ', 'R PADRE ANTONIO FERNANDES', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.630-011', '3282     ', 'TV PADRE ANTONIO FERNANDES', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.670-070', '3282     ', 'R PADRE ANTONIO LAGRECA', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('52.091-200', '3282     ', 'R PADRE ANTONIO PRADO', 'CRG GENIPAPO                  ');
INSERT INTO cd_cep_br VALUES ('51.345-790', '3282     ', 'R PADRE ANTONIO VIEIRA', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('50.820-321', '3282     ', 'R ORIOCO', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('64.056-705', '3388     ', 'R SEIS', 'SATELITE                      ');
INSERT INTO cd_cep_br VALUES ('64.052-620', '3388     ', 'R SEIS', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('64.090-030', '3388     ', 'R SAO JOSE DE RIBAMAR', 'GURUPI                        ');
INSERT INTO cd_cep_br VALUES ('64.009-780', '3388     ', 'R SANTO INACIO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('64.002-200', '3388     ', 'AV SANTOS DUMONT', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('64.006-010', '3388     ', 'PC SANTOS DUMONT', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('64.001-080', '3388     ', 'PC SAO BENEDITO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.009-790', '3388     ', 'R SAO BENEDITO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('64.009-690', '3388     ', 'R SAO BENTO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('64.079-105', '3388     ', 'R SAO CAETANO', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('64.020-670', '3388     ', 'R SAO COSME', 'SACI                          ');
INSERT INTO cd_cep_br VALUES ('64.051-100', '3388     ', 'PC SAO CRISTOVAO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('64.020-650', '3388     ', 'R SAO DAMIAO', 'SACI                          ');
INSERT INTO cd_cep_br VALUES ('64.005-170', '3388     ', 'R SAO FELIX', 'MATADOURO                     ');
INSERT INTO cd_cep_br VALUES ('64.055-480', '3388     ', 'R SAO FRANCISCO', 'SATELITE                      ');
INSERT INTO cd_cep_br VALUES ('64.017-140', '3388     ', 'R SAO FRANCISCO', 'PICARRA                       ');
INSERT INTO cd_cep_br VALUES ('64.032-310', '3388     ', 'R SAO FRANCISCO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('64.009-685', '3388     ', 'VL SAO FRANCISCO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('64.034-000', '3388     ', 'VL SAO FRANCISCO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('64.016-825', '3388     ', 'R SAO FRANCISCO', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('64.032-070', '3388     ', 'R SAO FRANCISCO DAS CHAGAS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('64.028-380', '3388     ', 'R SAO FRANCISCO DE SALES', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('64.033-110', '3388     ', 'R SAO GABRIEL', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('64.079-125', '3388     ', 'R SAO GABRIEL', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('64.001-360', '3388     ', 'R SAO JOAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.020-000', '3388     ', 'PRQ SAO JOAO', 'SACI                          ');
INSERT INTO cd_cep_br VALUES ('64.021-810', '3388     ', 'R SAO JOAO', 'SACI                          ');
INSERT INTO cd_cep_br VALUES ('64.006-610', '3388     ', 'R SAO JOAO BATISTA', 'A MINERAL                     ');
INSERT INTO cd_cep_br VALUES ('64.009-710', '3388     ', 'R SAO JOAO DEL REI', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('64.018-280', '3388     ', 'R SAO JOAO DO PIAUI', 'VERMELHA                      ');
INSERT INTO cd_cep_br VALUES ('64.005-450', '3388     ', 'R SAO JOAQUIM', 'S JOAQUIM                     ');
INSERT INTO cd_cep_br VALUES ('64.004-215', '3388     ', 'CJ SAO JOAQUIM', 'MATADOURO                     ');
INSERT INTO cd_cep_br VALUES ('64.079-440', '3388     ', 'R SAO JORGE', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.003-210', '3388     ', 'PC SAO JOSE', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('64.004-290', '3388     ', 'R SAO JOSE', 'MATADOURO                     ');
INSERT INTO cd_cep_br VALUES ('64.008-130', '3388     ', 'R SAO JOSE', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('64.076-100', '3388     ', 'VL SAO JOSE', 'COMPRIDA                      ');
INSERT INTO cd_cep_br VALUES ('64.063-600', '3388     ', 'VL SAO JOSE', 'SOCOPO                        ');
INSERT INTO cd_cep_br VALUES ('64.063-520', '3388     ', 'R SAO JOSE (PROJETADA)', 'SOCOPO                        ');
INSERT INTO cd_cep_br VALUES ('64.037-300', '3388     ', 'VL SAO JOSE DA ESPERANCA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('64.079-420', '3388     ', 'R SANTO ESTEVAO', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.079-140', '3388     ', 'R SANTA GERTRUDES', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('64.004-580', '3388     ', 'R SANTA HELENA', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('64.035-000', '3388     ', 'VL SANTA HELENA', 'PRQ JACINTA                   ');
INSERT INTO cd_cep_br VALUES ('64.004-520', '3388     ', 'R SANTA INEZ', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('64.003-330', '3388     ', 'R SANTA ISABEL', 'MRO ESPERANCA                 ');
INSERT INTO cd_cep_br VALUES ('64.056-435', '3388     ', 'CJ SANTA ISABEL', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('64.055-195', '3388     ', 'VL SANTA ISABEL', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('64.020-070', '3388     ', 'R SANTA JOANA DARC', 'SACI                          ');
INSERT INTO cd_cep_br VALUES ('64.009-875', '3388     ', 'R SANTA LUCIA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('64.001-400', '3388     ', 'R SANTA LUZIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.009-870', '3388     ', 'R SANTA LUZIA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('64.088-600', '3388     ', 'R SANTA LUZIA', 'T SANTOS                      ');
INSERT INTO cd_cep_br VALUES ('64.020-090', '3388     ', 'R SANTA MADALENA', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('64.040-000', '3388     ', 'VL SANTA MARIA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('64.012-800', '3388     ', 'VL SANTA MARIA DAS VASSOURAS', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('64.057-860', '3388     ', 'VL SANTA MARIA DE JESUS', 'SATELITE                      ');
INSERT INTO cd_cep_br VALUES ('64.017-735', '3388     ', 'R SANTA MARIA GORETTI', 'T ANDARES                     ');
INSERT INTO cd_cep_br VALUES ('64.055-560', '3388     ', 'R SANTA QUITERIA', 'SATELITE                      ');
INSERT INTO cd_cep_br VALUES ('64.016-650', '3388     ', 'R SANTA RITA', 'T ANDARES                     ');
INSERT INTO cd_cep_br VALUES ('64.037-000', '3388     ', 'VL SANTA RITA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('64.022-600', '3388     ', 'LOT SANTA RITA', 'L PARENTE                     ');
INSERT INTO cd_cep_br VALUES ('83.040-230', '2846     ', 'R SAO JOSE', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('83.070-190', '2846     ', 'R SAO LUCAS', 'ROSEIRA                       ');
INSERT INTO cd_cep_br VALUES ('83.010-560', '2846     ', 'R SAO LUIZ', 'A BELAS                       ');
INSERT INTO cd_cep_br VALUES ('83.005-210', '2846     ', 'R SAO MATEUS DO SUL', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('83.030-390', '2846     ', 'R SAO PAULO', 'S DOMINGOS                    ');
INSERT INTO cd_cep_br VALUES ('83.020-070', '2846     ', 'R SAO PEDRO DO IVAI', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('83.015-220', '2846     ', 'R SAO SALVADOR', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.070-240', '2846     ', 'R SAO SEBASTIAO', 'ROSEIRA                       ');
INSERT INTO cd_cep_br VALUES ('83.085-530', '2846     ', 'R SAPOPEMAS, DAS', 'R PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('83.005-090', '2846     ', 'R SCHARFENBERG DE QUADROS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.753-000', '3277     ', 'AV DOUTOR BELMINIO CORREIA- ATE 0400/0401', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('54.765-000', '3277     ', 'AV DOUTOR BELMINIO CORREIA- DE 1499 A 2849 (LADO', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.768-000', '3277     ', 'AV DOUTOR BELMINIO CORREIA- DE 1500 A 2850 (LADO', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.771-000', '3277     ', 'AV DOUTOR BELMINIO CORREIA- DE 2851 A 5351(LADO I', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.774-000', '3277     ', 'AV DOUTOR BELMINIO CORREIA- DE 2852 A 5352 (LADO', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('52.211-191', '3282     ', 'R PALAME', 'B HEMETERIO                   ');
INSERT INTO cd_cep_br VALUES ('50.800-310', '3282     ', 'R PALANQUE, DO', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.820-100', '3282     ', 'R PALESTINA', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('50.770-585', '3282     ', 'R PALESTINA', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('50.010-460', '3282     ', 'R PALMA, DA- ATE  370/371', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('50.020-040', '3282     ', 'R PALMA, DA- DE 372/373 AO FIM', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('50.780-120', '3282     ', 'R PALMARES', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('50.100-060', '3282     ', 'R PALMARES, DOS', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.110-665', '3282     ', 'R PALMAS', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.900-441', '3282     ', 'R PALMEIRA', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('51.275-080', '3282     ', 'R PALMEIRA DOS INDIOS', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('50.930-281', '3282     ', 'R PALMEIRANDIA', 'COQUEIRAL                     ');
INSERT INTO cd_cep_br VALUES ('50.690-675', '3282     ', 'R PALMEIRANTE', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('52.090-124', '3282     ', 'R PALMEIRAS, DAS', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('51.280-070', '3282     ', 'R PALMEIRINA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.940-130', '3282     ', 'R PALMEIRINHA', 'SANCHO                        ');
INSERT INTO cd_cep_br VALUES ('50.920-370', '3282     ', 'AV PADRE IBIAPINA', 'SANCHO                        ');
INSERT INTO cd_cep_br VALUES ('50.050-230', '3282     ', 'R PADRE INGLES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('52.211-110', '3282     ', 'R PADRE JERONIMO DE CASTRO', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('52.211-111', '3282     ', 'TV PADRE JERONIMO DE CASTRO', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('50.060-180', '3282     ', 'R PADRE JOAO RIBEIRO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('50.790-405', '3282     ', 'R PADRE JOSE', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('50.960-370', '3282     ', 'R PADRE JOSE CUSTODIO', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('51.345-750', '3282     ', 'R PADRE JOSE DE ANCHIETA', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('50.090-130', '3282     ', 'R PADRE JOSE DE SA LEITAO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('50.710-370', '3282     ', 'R PADRE JOSE REGUEIRA', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('50.710-470', '3282     ', 'R PADRE LANDIM', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('51.130-250', '3282     ', 'R PADRE LEANDRO CAMELO', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('54.720-780', '3283     ', 'R MENEZES DRUMOND', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.725-350', '3283     ', 'R MERCADO, DO', 'TIUMA                         ');
INSERT INTO cd_cep_br VALUES ('54.745-522', '3283     ', 'R MERCEDES', 'C TABUA                       ');
INSERT INTO cd_cep_br VALUES ('54.705-605', '3283     ', 'R MESIAS', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.735-430', '3283     ', 'AV MIGUEL LABANCA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.705-110', '3283     ', 'R MILAGRES, DOS', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.710-810', '3283     ', 'R MILTON CARLOS', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.735-680', '3283     ', 'R MINAS GERAIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.705-460', '3283     ', 'R MIRANDIBA', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.725-340', '3283     ', 'R MONTEIRO LOBATO- R DO AMENDOIM', 'TIUMA                         ');
INSERT INTO cd_cep_br VALUES ('54.745-521', '3283     ', 'R MONTENEGRO', 'C TABUA                       ');
INSERT INTO cd_cep_br VALUES ('54.745-260', '3283     ', 'R MONTEVIDEU', 'C TABUA                       ');
INSERT INTO cd_cep_br VALUES ('54.740-450', '3283     ', 'R MORENO', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.745-310', '3283     ', 'R MOSCOU', 'C TABUA                       ');
INSERT INTO cd_cep_br VALUES ('54.745-510', '3283     ', 'R MOURA', 'C TABUA                       ');
INSERT INTO cd_cep_br VALUES ('54.740-810', '3283     ', 'R MUSICOS, DOS', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.740-140', '3283     ', 'R NAIR ALVES', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.720-745', '3283     ', 'R NAPOLEAO LAUREANO', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.705-170', '3283     ', 'R NAVARRO', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.725-190', '3283     ', 'R NAZARE', 'PIXETE                        ');
INSERT INTO cd_cep_br VALUES ('54.715-645', '3283     ', 'R NELSON AVILA', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.715-050', '3283     ', 'R NELSON FERREIRA', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.715-760', '3283     ', 'R NEREU GUERRA', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.725-020', '3283     ', 'R MANOEL CORREIA- LADO IMPAR', 'PIXETE                        ');
INSERT INTO cd_cep_br VALUES ('54.730-010', '3283     ', 'R MANOEL CORREIA- LADO PAR', 'PIXETE                        ');
INSERT INTO cd_cep_br VALUES ('54.720-310', '3283     ', 'R MANOEL CORTE REAL -(R 3)', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.740-180', '3283     ', 'R MANOEL DA NOBREGA', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.740-550', '3283     ', 'R MANOEL EMIDIO', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.740-806', '3283     ', 'R MANOEL JOAQUIM DE SANTANA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.735-490', '3283     ', 'R MANOEL MOURA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.720-290', '3283     ', 'R MANOEL PEREZ', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.730-285', '3283     ', 'TV MANOEL QUINTAO', 'PIXETE                        ');
INSERT INTO cd_cep_br VALUES ('54.730-260', '3283     ', 'VL MANOEL QUINTAO', 'PIXETE                        ');
INSERT INTO cd_cep_br VALUES ('54.730-190', '3283     ', 'AV MANOEL QUINTAO', 'PIXETE                        ');
INSERT INTO cd_cep_br VALUES ('54.730-194', '3283     ', '7a MANOEL QUINTAO', 'PIXETE                        ');
INSERT INTO cd_cep_br VALUES ('54.730-193', '3283     ', '6a MANOEL QUINTAO', 'PIXETE                        ');
INSERT INTO cd_cep_br VALUES ('54.730-192', '3283     ', '5a MANOEL QUINTAO', 'PIXETE                        ');
INSERT INTO cd_cep_br VALUES ('54.730-191', '3283     ', '3a MANOEL QUINTAO', 'PIXETE                        ');
INSERT INTO cd_cep_br VALUES ('54.730-195', '3283     ', '4a MANOEL QUINTAO', 'PIXETE                        ');
INSERT INTO cd_cep_br VALUES ('54.720-730', '3283     ', 'R MANOEL SAMPAIO DE ARAUJO', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.720-400', '3283     ', 'R MANOEL SOARES DE ARAUJO', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.730-220', '3283     ', 'R MARACATI', 'PIXETE                        ');
INSERT INTO cd_cep_br VALUES ('54.705-640', '3283     ', 'R MARAGOJI', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.705-530', '3283     ', 'R MARAIAL', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.705-160', '3283     ', 'R MARAVILHA', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.740-800', '3283     ', 'R MARCIA MENDES', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.720-260', '3283     ', 'R MARCILIO DIAS', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.710-180', '3283     ', 'R MARCILIO FARIAS DE SOUZA', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.735-330', '3283     ', 'R MARECHAL FLORIANO PEIXOTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.710-510', '3283     ', 'R MARECHAL RONDON PACHECO', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.720-736', '3283     ', 'R MARIA AMELIA DE SANTANA- R 18', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.720-270', '3283     ', 'R MARIA CANDIDA- R 63', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.720-280', '3283     ', 'R MARIA DE CASTILHO', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.715-570', '3283     ', 'R MARIA DO CARMO C. DE ARAUJO', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.740-220', '3283     ', 'R MARIA GORETTI M. DE ANDRADE', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.720-750', '3283     ', 'R MARIA LACERDA', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.720-300', '3283     ', 'R MARIA PATRICIA DE PAULA- R 5', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.720-240', '3283     ', 'TV MARIA TEREZA', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.720-230', '3283     ', 'R MARIA TEREZA- R 58', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.740-640', '3283     ', 'R MARIA TEREZA DOURADO', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.715-580', '3283     ', 'R MARILIA', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.705-360', '3283     ', 'R JUREMA', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.745-090', '3283     ', 'R JUREMA', 'C TABUA                       ');
INSERT INTO cd_cep_br VALUES ('54.735-775', '3283     ', 'R JUVINO PEREIRA DA SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.745-410', '3283     ', 'R LA PAZ', 'C TABUA                       ');
INSERT INTO cd_cep_br VALUES ('54.720-711', '3283     ', 'R LADEIRA, DA', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('51.250-550', '3282     ', 'R MARIPOUSA', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('51.011-340', '3282     ', 'R MARISTELA', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('52.291-214', '3282     ', 'R MARITINGA', 'B GUABIRABA                   ');
INSERT INTO cd_cep_br VALUES ('50.030-120', '3282     ', 'R MARIZ E BARROS', 'RECIFE                        ');
INSERT INTO cd_cep_br VALUES ('50.720-270', '3282     ', 'R MARIZ VILELA', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('51.340-570', '3282     ', 'R MARLIERIA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.910-310', '3282     ', 'R MARMELANDIA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('52.091-251', '3282     ', 'R MARMORE', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('50.760-685', '3282     ', 'R MARMORE', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('50.070-330', '3282     ', 'R MARQUES AMORIM', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('50.110-285', '3282     ', 'R PINHOES', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.910-555', '3282     ', 'R PINTASSILGO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('50.680-180', '3282     ', 'R PEREIRA COUTINHO FILHO', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('52.031-180', '3282     ', 'R PEDRO CELSO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('64.003-620', '3388     ', 'PC MARIO BASILIO', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('64.009-750', '3388     ', 'R MARIO DA MOTA', 'P VELHO                       ');
INSERT INTO cd_cep_br VALUES ('64.006-450', '3388     ', 'R MARIO FAUSTINO', 'A MINERAL                     ');
INSERT INTO cd_cep_br VALUES ('64.016-845', '3388     ', 'R MARISCO', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('64.003-180', '3388     ', 'PC MARQUES DE PARANAGUA', 'M PARANAGUA                   ');
INSERT INTO cd_cep_br VALUES ('64.056-700', '3388     ', 'R MARTE', 'SATELITE                      ');
INSERT INTO cd_cep_br VALUES ('64.005-230', '3388     ', 'R MARTINELLE CAVALCA', 'MATADOURO                     ');
INSERT INTO cd_cep_br VALUES ('64.077-730', '3388     ', 'R MARTINS VIEIRA', 'PRQ IDEAL                     ');
INSERT INTO cd_cep_br VALUES ('64.079-510', '3388     ', 'LOT MATA DO ALGODAO', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.052-120', '3388     ', 'R MATIAS MELO', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('64.048-270', '3388     ', 'R MATIAS OLIMPIO', 'JOQUEI                        ');
INSERT INTO cd_cep_br VALUES ('64.032-130', '3388     ', 'R MATO GROSSO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('64.000-710', '3388     ', 'R MATO GROSSO- Z/N -', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('64.001-590', '3388     ', 'R MATO GROSSO- Z/S - ATE 725/726', 'F SERAFIM                     ');
INSERT INTO cd_cep_br VALUES ('64.014-150', '3388     ', 'R MATO GROSSO- Z/S - DE 727/728 AO FIM', 'PICARRA                       ');
INSERT INTO cd_cep_br VALUES ('64.018-865', '3388     ', 'R MAUA', 'TABOLETA                      ');
INSERT INTO cd_cep_br VALUES ('64.004-250', '3388     ', 'R MAURICIO DE NASSAU', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('64.056-360', '3388     ', 'R MAURICIO FACHINETTE', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('64.010-720', '3388     ', 'R MAURICIO JUNIOR', 'MOCAMBINHO                    ');
INSERT INTO cd_cep_br VALUES ('64.076-040', '3388     ', 'R MAZERINE CRUZ', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('64.004-530', '3388     ', 'R MEDUSA', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('64.067-300', '3388     ', 'VL MEIO NORTE', 'P MOLE                        ');
INSERT INTO cd_cep_br VALUES ('64.055-420', '3388     ', 'R MELVIN JONES', 'PICARREIRA                    ');
INSERT INTO cd_cep_br VALUES ('64.000-860', '3388     ', 'R MEN DE SA', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('64.005-620', '3388     ', 'R MANOEL LUCIANO COSTA', 'P VELHO                       ');
INSERT INTO cd_cep_br VALUES ('64.016-585', '3388     ', 'R VERA CRUZ', 'T ANDARES                     ');
INSERT INTO cd_cep_br VALUES ('64.049-190', '3388     ', 'R MANOEL NOGUEIRA DE LIMA', 'JOQUEI                        ');
INSERT INTO cd_cep_br VALUES ('50.760-231', '3282     ', 'R ORLANDIA', 'MUSTARDINHA                   ');
INSERT INTO cd_cep_br VALUES ('52.131-550', '3282     ', 'R ORLANDO PINTO', 'L TIRO                        ');
INSERT INTO cd_cep_br VALUES ('52.061-314', '3282     ', 'R ORLANDO SILVA', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('51.345-055', '3282     ', 'R ORLANDO TAVARES MEDEIROS', 'CACOTE                        ');
INSERT INTO cd_cep_br VALUES ('50.771-490', '3282     ', 'R ORLEAES', 'ESTANCIA                      ');
INSERT INTO cd_cep_br VALUES ('52.031-348', '3282     ', 'R OROCO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('50.711-340', '3282     ', 'R OROS', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('52.140-040', '3282     ', 'R ORQUIDEAS, DAS', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('50.810-550', '3282     ', 'R ORQUIDEAS, DAS', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('51.010-068', '3282     ', 'R ORQUIDEAS, DAS', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('51.350-040', '3282     ', 'R OSASCO', 'IPSEP                         ');
INSERT INTO cd_cep_br VALUES ('50.751-020', '3282     ', 'R OSCAR BERARDO', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('50.640-470', '3282     ', 'R OSCAR BRANDAO', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('51.310-180', '3282     ', 'R OSCAR BRANDAO ROCHA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.110-031', '3282     ', 'R OSCAR CARNEIRO', 'TAMARINEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.070-150', '3282     ', 'R OSCAR DE BARROS', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('50.090-580', '3282     ', 'R OSCAR MELO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('50.100-310', '3282     ', 'R OSCAR PASSOS', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('52.051-350', '3282     ', 'R OSCAR PINTO', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('50.630-350', '3282     ', 'R OSCAR RAPOSO', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('51.300-460', '3282     ', 'R OSCAR ROSSINE', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.060-720', '3282     ', 'R OSCAR SEVERINO DE SANTANA', 'COELHOS                       ');
INSERT INTO cd_cep_br VALUES ('52.090-074', '3282     ', 'R OSCARITO', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('51.180-570', '3282     ', 'R OSLO', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.980-530', '3282     ', 'R OSMAR DE AQUINO', 'CAXANGA                       ');
INSERT INTO cd_cep_br VALUES ('50.781-700', '3282     ', 'R OSORIO BORBA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('52.040-170', '3282     ', 'R OSORIO DE ALMEIDA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('50.670-330', '3282     ', 'R OSVALDO GUIMARAES', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.050-210', '3282     ', 'PC OSWALDO CRUZ', 'SOLEDADE                      ');
INSERT INTO cd_cep_br VALUES ('50.050-220', '3282     ', 'R OSWALDO CRUZ', 'SOLEDADE                      ');
INSERT INTO cd_cep_br VALUES ('51.011-160', '3282     ', 'R OSWALDO MACHADO', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('51.011-161', '3282     ', 'TV OSWALDO MACHADO', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('50.900-220', '3282     ', 'R OTACILIO PESSOA', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('50.761-560', '3282     ', 'R OTAVIANO DE ALMEIDA ROSA', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('51.320-330', '3282     ', 'R OTAVIO DE LIRA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.771-140', '3282     ', 'R OTAVIO LOBO', 'JIQUIA                        ');
INSERT INTO cd_cep_br VALUES ('50.810-070', '3282     ', 'R OTAVIO SARMENTO CARDOSO', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.110-717', '3282     ', 'R OLINDA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.721-190', '3282     ', 'R OLINDA MARIA DA SILVA', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('52.131-543', '3282     ', 'R OLINDINA', 'B HEMETERIO                   ');
INSERT INTO cd_cep_br VALUES ('50.630-340', '3282     ', 'R OLIVEDOS', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('52.040-250', '3282     ', 'R OLIVEIRA FONSECA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('50.771-080', '3282     ', 'R OLIVEIRA FORTES', 'JIQUIA                        ');
INSERT INTO cd_cep_br VALUES ('52.061-340', '3282     ', 'R OLIVEIRA GOES', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('50.050-390', '3282     ', 'AV OLIVEIRA LIMA', 'SOLEDADE                      ');
INSERT INTO cd_cep_br VALUES ('50.110-170', '3282     ', 'TV OLIVEIRA, DO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.110-171', '3282     ', '1a OLIVEIRA, DO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.110-172', '3282     ', '2a OLIVEIRA, DO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('52.280-330', '3282     ', 'R OLIVENCA', 'MRO CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('52.121-590', '3282     ', 'R OLIVIA', 'C BARRETO                     ');
INSERT INTO cd_cep_br VALUES ('52.131-693', '3282     ', 'R OLIVIA MARIA', 'L TIRO                        ');
INSERT INTO cd_cep_br VALUES ('51.170-110', '3282     ', 'R OLIVIA MENELAU', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('51.011-180', '3282     ', 'R ONDINA', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('50.910-545', '3282     ', 'R ONIX', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('50.731-510', '3282     ', '2a ONZE DE AGOSTO', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.791-480', '3282     ', 'R ONZE DE AGOSTO', 'TOTO                          ');
INSERT INTO cd_cep_br VALUES ('50.640-340', '3282     ', 'R ONZE DE FEVEREIRO', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.040-230', '3282     ', 'PC ONZE DE JUNHO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.770-780', '3282     ', 'R ONZE DE JUNHO', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('51.345-480', '3282     ', 'R ONZE DE MAIO', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('50.660-190', '3282     ', 'R ONZE DE NOVEMBRO', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('50.660-090', '3282     ', 'R ONZE DE SETEMBRO', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('52.131-020', '3282     ', 'AV OPERARIA', 'BEBERIBE                      ');
INSERT INTO cd_cep_br VALUES ('52.071-550', '3282     ', 'VL OPERARIA', 'D IRMAOS                      ');
INSERT INTO cd_cep_br VALUES ('52.131-023', '3282     ', '3a OPERARIA', 'BEBERIBE                      ');
INSERT INTO cd_cep_br VALUES ('52.131-024', '3282     ', '4a OPERARIA', 'BEBERIBE                      ');
INSERT INTO cd_cep_br VALUES ('51.260-270', '3282     ', 'AV OPERARIO JULIO ROCHA', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('50.710-170', '3282     ', 'R OPERARIOS, DOS', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('51.010-660', '3282     ', 'R JOSE MARIANO FILHO', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('52.070-461', '3282     ', 'R JOSE MARIO FREIRE', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('51.240-550', '3282     ', 'R JOSE MARTORANO', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('51.240-551', '3282     ', 'TV JOSE MARTORANO', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('52.121-670', '3282     ', 'R JOSE MENDES DOS SANTOS', 'C BARRETO                     ');
INSERT INTO cd_cep_br VALUES ('52.140-150', '3282     ', 'R JOSE MENEZES DE LYRA FILHO', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('64.006-480', '3388     ', 'R VERA NETO', 'A MINERAL                     ');
INSERT INTO cd_cep_br VALUES ('52.140-151', '3282     ', 'TV JOSE MENEZES DE LYRA FILHO', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('52.090-445', '3282     ', 'R JOSE MILTON BARBOSA', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('50.865-100', '3282     ', 'R MORAIS E SILVA', 'ESTANCIA                      ');
INSERT INTO cd_cep_br VALUES ('50.865-101', '3282     ', 'TV MORAIS E SILVA', 'ESTANCIA                      ');
INSERT INTO cd_cep_br VALUES ('50.865-102', '3282     ', '2a MORAIS E SILVA', 'ESTANCIA                      ');
INSERT INTO cd_cep_br VALUES ('52.140-340', '3282     ', 'CRG MORCEGO, DO', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('50.751-660', '3282     ', 'R MOREIRA REIS', 'MUSTARDINHA                   ');
INSERT INTO cd_cep_br VALUES ('64.020-320', '3388     ', 'Q SACI16 A 19', 'SACI                          ');
INSERT INTO cd_cep_br VALUES ('64.020-330', '3388     ', 'Q SACI20 A 23', 'SACI                          ');
INSERT INTO cd_cep_br VALUES ('64.020-360', '3388     ', 'Q SACI24 A 26', 'SACI                          ');
INSERT INTO cd_cep_br VALUES ('64.020-280', '3388     ', 'Q SACI27 A 29', 'SACI                          ');
INSERT INTO cd_cep_br VALUES ('64.020-290', '3388     ', 'Q SACI30 A 33', 'SACI                          ');
INSERT INTO cd_cep_br VALUES ('64.020-300', '3388     ', 'Q SACI34 A 36', 'SACI                          ');
INSERT INTO cd_cep_br VALUES ('64.020-240', '3388     ', 'Q SACI37 A 41', 'SACI                          ');
INSERT INTO cd_cep_br VALUES ('64.020-250', '3388     ', 'Q SACI42 A 46', 'SACI                          ');
INSERT INTO cd_cep_br VALUES ('64.020-260', '3388     ', 'Q SACI47 A 50', 'SACI                          ');
INSERT INTO cd_cep_br VALUES ('64.020-340', '3388     ', 'Q SACI51 A 54', 'SACI                          ');
INSERT INTO cd_cep_br VALUES ('64.020-350', '3388     ', 'Q SACI55 A 58', 'SACI                          ');
INSERT INTO cd_cep_br VALUES ('64.020-270', '3388     ', 'Q SACI59 A 62', 'SACI                          ');
INSERT INTO cd_cep_br VALUES ('64.020-370', '3388     ', 'Q SACI63 A 66', 'SACI                          ');
INSERT INTO cd_cep_br VALUES ('64.020-380', '3388     ', 'Q SACI67 A 70', 'SACI                          ');
INSERT INTO cd_cep_br VALUES ('64.020-390', '3388     ', 'Q SACI71 A 74', 'SACI                          ');
INSERT INTO cd_cep_br VALUES ('64.020-400', '3388     ', 'Q SACI75 A 78', 'SACI                          ');
INSERT INTO cd_cep_br VALUES ('64.020-410', '3388     ', 'Q SACI79 A 83', 'SACI                          ');
INSERT INTO cd_cep_br VALUES ('64.020-420', '3388     ', 'Q SACI84 A 88', 'SACI                          ');
INSERT INTO cd_cep_br VALUES ('64.066-080', '3388     ', 'R SALITRE', 'P MOLE                        ');
INSERT INTO cd_cep_br VALUES ('64.046-610', '3388     ', 'R SALOMAO SAID', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('64.055-220', '3388     ', 'R SALOME NUNES', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('64.066-170', '3388     ', 'R SALTO', 'P MOLE                        ');
INSERT INTO cd_cep_br VALUES ('64.003-340', '3388     ', 'R SAMAMBAIA', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('64.052-700', '3388     ', 'R SAMUEL MORSE', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('64.017-120', '3388     ', 'R SANSAO CASTELO BRANCO', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('64.016-645', '3388     ', 'R SANTA BARBARA', 'T ANDARES                     ');
INSERT INTO cd_cep_br VALUES ('64.001-530', '3388     ', 'R SANTA CATARINA- ATE 681/682', 'F SERAFIM                     ');
INSERT INTO cd_cep_br VALUES ('52.070-200', '3282     ', 'R PADRE LEMOS', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('52.070-201', '3282     ', '1a PADRE LEMOS', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('50.720-670', '3282     ', 'R PADRE LEONARDO GRECO', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('51.350-300', '3282     ', 'R PADRE LIMA E SA', 'IPSEP                         ');
INSERT INTO cd_cep_br VALUES ('52.090-095', '3282     ', 'R PADRE LINHARES', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('50.780-170', '3282     ', 'R PADRE LINO', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('52.040-330', '3282     ', 'R PADRE LUIZ DA GRA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('51.021-530', '3282     ', 'R PADRE LUIZ MARQUES TEIXEIRA', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('51.310-370', '3282     ', 'R PADRE LUIZ RODRIGUES', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.771-775', '3282     ', 'R PADRE MANOEL DA NOBREGA', 'ESTANCIA                      ');
INSERT INTO cd_cep_br VALUES ('51.300-420', '3282     ', 'R PADRE MANUEL RIBEIRO DA ROCHA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.030-240', '3282     ', 'R PADRE MIGUELINHO', 'ENCRUZILHADA                  ');
INSERT INTO cd_cep_br VALUES ('52.490-010', '3282     ', 'AV PADRE MOSCA DE CARVALHO(R A) VL CONFIANCA', 'GUABIRABA                     ');
INSERT INTO cd_cep_br VALUES ('50.020-350', '3282     ', 'R PADRE MUNIZ', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('50.900-130', '3282     ', 'R PADRE NOBREGA', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('52.080-130', '3282     ', 'R PADRE OLIVEIRA', 'AT J PINHO                    ');
INSERT INTO cd_cep_br VALUES ('51.110-260', '3282     ', 'R PADRE OLIVEIRA ROLIM', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('50.790-575', '3282     ', 'R PADRE OZANA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('52.071-460', '3282     ', 'R PADRE PARAISO', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('52.111-271', '3282     ', 'R PADRE PUBLIO CALADO', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('50.730-640', '3282     ', 'R PADRE RODRIGUES CAMPELO', 'E MEIO                        ');
INSERT INTO cd_cep_br VALUES ('52.050-150', '3282     ', 'R PADRE ROMA- ATE 429/430', 'TAMARINEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.060-060', '3282     ', 'R PADRE ROMA- DE 431/432 AO FIM', 'PARNAMIRIM                    ');
INSERT INTO cd_cep_br VALUES ('50.690-330', '3282     ', 'R PADRE ROMANO ZUFFERY', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('51.300-390', '3282     ', 'R PADRE ROMEU PEREA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.771-380', '3282     ', 'R PADRE ROQUE', 'JIQUIA                        ');
INSERT INTO cd_cep_br VALUES ('51.150-730', '3282     ', 'R PADRE ARRUDA CAMARA', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.090-100', '3282     ', 'TV PADRE AZEVEDO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('51.345-730', '3282     ', 'R PADRE BARTOLOMEU', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('51.020-210', '3282     ', 'R PADRE BERNARDINO PESSOA', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('51.030-500', '3282     ', 'R PADRE CABRAL', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('51.345-800', '3282     ', 'R PADRE CAMARAO', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('52.031-100', '3282     ', 'R PADRE CAPISTRANO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('51.020-280', '3282     ', 'R PADRE CARAPUCEIRO', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('50.090-400', '3282     ', 'R PADRE CARLOS DE BARROS BARRETO', 'CABANGA                       ');
INSERT INTO cd_cep_br VALUES ('50.760-620', '3282     ', 'R PADRE CARLOS DE TOLEDO', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('51.170-400', '3282     ', 'R PADRE CARLOS LEONCIO', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.740-320', '3282     ', 'R PADRE CHAMPAGNAT', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('52.150-080', '3282     ', 'R PADRE CICERO', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('51.290-560', '3282     ', 'R PADRE CICERO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.150-081', '3282     ', '1a PADRE CICERO', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('50.910-480', '3282     ', 'R PADRE CROMACIO LEAO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('50.800-350', '3282     ', 'R PADRE DEHON', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('51.345-810', '3282     ', 'R PADRE DIAS', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('50.720-690', '3282     ', 'R PADRE DIAS MARTINS', 'ZUMBI                         ');
INSERT INTO cd_cep_br VALUES ('51.345-820', '3282     ', 'R PADRE DIOGO', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('50.711-260', '3282     ', 'R PADRE DIOGO ANTONIO FEIJO', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.900-110', '3282     ', 'R PADRE DIOGO RODRIGUES', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('52.061-510', '3282     ', 'R PADRE DONINO', 'C FORTE                       ');
INSERT INTO cd_cep_br VALUES ('52.041-654', '3282     ', 'R PADRE ESTELIO DALISON', 'HIPODROMO                     ');
INSERT INTO cd_cep_br VALUES ('50.750-090', '3282     ', 'R PADRE EUCLIDES JARDIM', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('50.040-400', '3282     ', 'R PADRE FELIX BARRETO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.900-160', '3282     ', 'R PADRE FERNANDO MULLER', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('50.670-050', '3282     ', 'R PADRE FERNAO CARDIM', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.020-380', '3282     ', 'R PADRE FLORIANO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('52.211-115', '3282     ', 'R PADRE FRANCISCO TAVARES BRAGANCA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('50.830-010', '3282     ', 'R PADRE GABRIEL MOUSINHO', 'IA RETIRO                     ');
INSERT INTO cd_cep_br VALUES ('50.771-770', '3282     ', 'R PADRE GERALDO LEITE BASTOS', 'ESTANCIA                      ');
INSERT INTO cd_cep_br VALUES ('51.290-580', '3282     ', 'R PADRE GERMANO', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('50.790-660', '3282     ', 'R PADRE GERMANO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('51.021-490', '3282     ', 'R PADRE GIORDANO', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('50.810-601', '3282     ', '1a PADRE HENRIQUE', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.730-015', '3282     ', 'R JORNALISTA PONTE JARDIM', 'E MEIO                        ');
INSERT INTO cd_cep_br VALUES ('50.680-400', '3282     ', 'AV JORNALISTA POSSIDONIO CAVALCANTI BASTOS', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.780-690', '3282     ', 'R JORNALISTA RENATO MEDEIROS', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('50.060-330', '3282     ', 'R JORNALISTA SAMUEL WAINER', 'COELHOS                       ');
INSERT INTO cd_cep_br VALUES ('50.670-360', '3282     ', 'R JORNALISTA SAULO FREIRE', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.070-410', '3282     ', 'R JORNALISTA TRAJANO CHACON', 'IA LEITE                      ');
INSERT INTO cd_cep_br VALUES ('52.390-000', '3282     ', 'R JORNALISTA WALDETE AGRA', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('51.180-130', '3282     ', 'AV NICOLAU COPERNICO- DE 1516/1517 AO FIM', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.770-080', '3282     ', 'R NICOLAU PEREIRA- ATE 348/349', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('50.750-010', '3282     ', 'R NICOLAU PEREIRA - DE 350/351 AO FIM', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('51.011-620', '3282     ', 'R JORNALISTA ADETH LEITE', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('50.771-400', '3282     ', 'R JOAO TEIXEIRA', 'ESTANCIA                      ');
INSERT INTO cd_cep_br VALUES ('52.061-313', '3282     ', 'R JOAO TEOBALDO DE AZEVEDO', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('50.760-020', '3282     ', 'R JOAO TRAJANO DA SILVA', 'BONJI                         ');
INSERT INTO cd_cep_br VALUES ('52.060-010', '3282     ', 'R JOAO TUDE DE MELO', 'PARNAMIRIM                    ');
INSERT INTO cd_cep_br VALUES ('52.111-310', '3282     ', 'R JOAO UZEDA LUNA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('52.120-230', '3282     ', 'R JOAO XAVIER PEDROSA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('52.120-231', '3282     ', 'TV JOAO XAVIER PEDROSA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('50.741-070', '3282     ', 'R JOAQUIM AGUIAR', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.711-240', '3282     ', 'R JOAQUIM ALHEIROS', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('52.041-270', '3282     ', 'R JOAQUIM AMARAL CARDOSO', 'ENCRUZILHADA                  ');
INSERT INTO cd_cep_br VALUES ('51.150-410', '3282     ', 'R JOAQUIM BANDEIRA- ATE 135/136', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('51.160-290', '3282     ', 'R JOAQUIM BANDEIRA- DE 137/138 AO FIM', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.040-030', '3282     ', 'R JOAQUIM BOTELHO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('52.090-495', '3282     ', 'R JOAQUIM CAMARA FERREIRA', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('51.011-490', '3282     ', 'R JOAQUIM CARNEIRO DA SILVA', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('52.280-361', '3282     ', 'R JOAQUIM CORREIA', 'MRO CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('50.751-080', '3282     ', 'R JOAQUIM DA SILVA CALDAS', 'BONJI                         ');
INSERT INTO cd_cep_br VALUES ('50.751-081', '3282     ', 'TV JOAQUIM DA SILVA CALDAS', 'BONJI                         ');
INSERT INTO cd_cep_br VALUES ('50.751-085', '3282     ', '5a JOAQUIM DA SILVA CALDAS', 'BONJI                         ');
INSERT INTO cd_cep_br VALUES ('50.751-086', '3282     ', '6a JOAQUIM DA SILVA CALDAS', 'BONJI                         ');
INSERT INTO cd_cep_br VALUES ('50.751-084', '3282     ', '4a JOAQUIM DA SILVA CALDAS', 'BONJI                         ');
INSERT INTO cd_cep_br VALUES ('50.751-082', '3282     ', '2a JOAQUIM DA SILVA CALDAS', 'BONJI                         ');
INSERT INTO cd_cep_br VALUES ('50.751-083', '3282     ', '3a JOAQUIM DA SILVA CALDAS', 'BONJI                         ');
INSERT INTO cd_cep_br VALUES ('50.070-280', '3282     ', 'R JOAQUIM DE BRITO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('52.140-310', '3282     ', 'R JOAQUIM DE FRANCA', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('52.041-190', '3282     ', 'R OLIMPIO DE ARROXELAS GALVAO', 'ENCRUZILHADA                  ');
INSERT INTO cd_cep_br VALUES ('51.011-440', '3282     ', 'R OLIMPIO MENEZES', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('52.051-400', '3282     ', 'R OLIMPIO TAVARES', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('50.780-628', '3282     ', 'R OLINDA', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('51.220-030', '3282     ', 'TV NOVA PALMEIRA', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('50.940-630', '3282     ', 'R NOVA PRATA', 'CURADO                        ');
INSERT INTO cd_cep_br VALUES ('51.320-310', '3282     ', 'R NOVA REPUBLICA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.320-300', '3282     ', 'PC NOVA REPUBLICA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.191-030', '3282     ', 'R NOVA REZENDE', 'B BEBERIBE                    ');
INSERT INTO cd_cep_br VALUES ('51.010-600', '3282     ', 'R NOVA SERRANA', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('52.041-655', '3282     ', 'R NOVA TRENTO', 'HIPODROMO                     ');
INSERT INTO cd_cep_br VALUES ('52.390-311', '3282     ', 'R NOVA VENENCIA', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('51.240-600', '3282     ', 'R NOVA VENEZA', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('51.170-310', '3282     ', 'R NOVA VERONA', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.940-670', '3282     ', 'R NOVA VIDA', 'CURADO                        ');
INSERT INTO cd_cep_br VALUES ('52.121-445', '3282     ', 'R NOVAES', 'C BARRETO                     ');
INSERT INTO cd_cep_br VALUES ('52.210-455', '3282     ', 'R NOVE DA MANGABEIRA', 'AT J PINHO                    ');
INSERT INTO cd_cep_br VALUES ('52.091-092', '3282     ', 'R NOVE DE MARCO', 'CRG GENIPAPO                  ');
INSERT INTO cd_cep_br VALUES ('51.335-150', '3282     ', 'R NOVENTA E CINCO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.690-735', '3282     ', 'R NOVO ACORDO', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('51.240-610', '3282     ', 'R NOVO BRASIL', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('50.780-310', '3282     ', 'R NOVO HORIZONTE', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('51.345-430', '3282     ', 'R NOVO HORIZONTE', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('52.091-390', '3282     ', 'R NOVO LINO', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('50.791-050', '3282     ', 'R NOVO ORIENTE', 'COQUEIRAL                     ');
INSERT INTO cd_cep_br VALUES ('50.100-330', '3282     ', 'R NUMA POMPILHO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.050-590', '3282     ', 'R NUNES MACHADO', 'SOLEDADE                      ');
INSERT INTO cd_cep_br VALUES ('50.781-380', '3282     ', 'R NUPEBA', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('52.011-190', '3282     ', 'R NUPORANGA', 'GRACAS                        ');
INSERT INTO cd_cep_br VALUES ('50.920-839', '3282     ', 'R O', 'TOTO                          ');
INSERT INTO cd_cep_br VALUES ('50.820-090', '3282     ', 'R OASIS', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('51.340-090', '3282     ', 'R OBIDOS', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.030-350', '3282     ', 'R OBSERVATORIO, DO', 'RECIFE                        ');
INSERT INTO cd_cep_br VALUES ('50.110-085', '3282     ', 'R OCARA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.110-280', '3282     ', 'R OCEANO, DO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.721-610', '3282     ', 'R OCIDENTAL', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.650-170', '3282     ', 'R OCIDENTAL', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('50.030-420', '3282     ', 'R OCIDENTE, DO', 'RECIFE                        ');
INSERT INTO cd_cep_br VALUES ('52.080-140', '3282     ', 'R ODALISCA', 'AT J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('50.711-440', '3282     ', 'R ODETE MONTEIRO', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('52.090-690', '3282     ', 'R ODIJAS CARVALHO DE SOUZA', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('50.050-320', '3282     ', 'PC ODILIA FREIRE DOS SANTOS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('52.170-270', '3282     ', 'R NOVA', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('50.680-280', '3282     ', 'R NOVA ALIANCA', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('51.240-380', '3282     ', 'R NOVA AMERICA', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('50.940-551', '3282     ', 'R NOVA ARACA', 'CURADO                        ');
INSERT INTO cd_cep_br VALUES ('50.080-620', '3282     ', 'R NOVA AURORA', 'IA J BEZERRA                  ');
INSERT INTO cd_cep_br VALUES ('52.221-180', '3282     ', 'R NOVA BETANIA', 'CAJUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('52.131-281', '3282     ', 'R NOVA BRECIA', 'L TIRO                        ');
INSERT INTO cd_cep_br VALUES ('51.240-310', '3282     ', 'R NOVA CANAA', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('52.120-311', '3282     ', 'R NOVA CORRENTE', 'ARRUDA                        ');
INSERT INTO cd_cep_br VALUES ('51.340-540', '3282     ', 'R NOVA CRUZ', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.940-400', '3282     ', 'R NOVA CULTURA', 'CURADO                        ');
INSERT INTO cd_cep_br VALUES ('52.191-487', '3282     ', 'R NOVA DA BOA VISTA', 'B BEBERIBE                    ');
INSERT INTO cd_cep_br VALUES ('50.090-300', '3282     ', 'R NOVA DA CABANGA', 'CABANGA                       ');
INSERT INTO cd_cep_br VALUES ('52.090-000', '3282     ', 'R NOVA DESCOBERTA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.111-660', '3282     ', 'R NOVA DESCOBERTA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('52.090-005', '3282     ', 'TV NOVA DESCOBERTA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.111-661', '3282     ', 'TV NOVA DESCOBERTA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('52.031-440', '3282     ', 'R NOVA DO CANAL', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('52.221-031', '3282     ', 'AV NOVA DO FUNDAO', 'CAJUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('52.221-030', '3282     ', 'R NOVA DO FUNDAO', 'CAJUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.940-660', '3282     ', 'R NOVA ERA', 'CURADO                        ');
INSERT INTO cd_cep_br VALUES ('52.090-050', '3282     ', 'R NOVA ESPERANCA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('51.345-530', '3282     ', 'R NOVA ESPERANCA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.761-690', '3282     ', 'R NOVA EUROPA', 'JIQUIA                        ');
INSERT INTO cd_cep_br VALUES ('52.110-160', '3282     ', 'R NOVA FRIBURGO', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('51.010-740', '3282     ', 'R NOVA GERMANO', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('51.021-140', '3282     ', 'R JONATHAS DE VASCONCELOS', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('51.280-110', '3282     ', 'R JORDANIA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.750-580', '3282     ', 'R JORDANIA', 'IA RETIRO                     ');
INSERT INTO cd_cep_br VALUES ('50.761-075', '3282     ', 'R JORDANIA', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('50.640-800', '3282     ', 'R JORDAO', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('51.250-491', '3282     ', 'PC JORDAO, DO', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('52.120-032', '3282     ', 'R JORGE COUCEIRO', 'ARRUDA                        ');
INSERT INTO cd_cep_br VALUES ('51.021-300', '3282     ', 'R JORGE COUCEIRO DA COSTA EIRAS', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('52.061-100', '3282     ', 'R JORGE DE ALBUQUERQUE', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('52.121-460', '3282     ', 'R MIRACICA', 'C BARRETO                     ');
INSERT INTO cd_cep_br VALUES ('52.081-522', '3282     ', 'R MIRADOR', 'AT J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('50.940-720', '3282     ', 'R MIRAGEM', 'TOTO                          ');
INSERT INTO cd_cep_br VALUES ('50.100-440', '3282     ', 'R MIRAGUAIA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('52.291-062', '3282     ', 'R MIRAI', 'B GUABIRABA                   ');
INSERT INTO cd_cep_br VALUES ('50.771-210', '3282     ', 'R MIRAIMA', 'JIQUIA                        ');
INSERT INTO cd_cep_br VALUES ('52.191-230', '3282     ', 'CRG PEDRO DA COCADA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('50.730-200', '3282     ', 'R PEDRO DA CUNHA ANDRADE', 'E MEIO                        ');
INSERT INTO cd_cep_br VALUES ('52.120-350', '3282     ', 'AV PEDRO DE MELO PEDROSA', 'ARRUDA                        ');
INSERT INTO cd_cep_br VALUES ('52.071-040', '3282     ', 'R PAU D ARCO', 'AT MANDU                      ');
INSERT INTO cd_cep_br VALUES ('52.490-230', '3282     ', 'EST PAU FERRO, DE', 'GUABIRABA                     ');
INSERT INTO cd_cep_br VALUES ('52.191-070', '3282     ', 'R PAU-PEREIRA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('50.761-180', '3282     ', 'R PAUDALHO', 'CURADO                        ');
INSERT INTO cd_cep_br VALUES ('50.711-420', '3282     ', 'R PAUINI', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.800-020', '3282     ', 'R PAUL HARRIS', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('52.070-070', '3282     ', 'R PAULA BATISTA', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('50.900-500', '3282     ', 'R PAULINA DE BRITO', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('52.090-510', '3282     ', 'R PAULINE REICHUSTUL', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('52.291-192', '3282     ', 'R PAULINIA', 'B GUABIRABA                   ');
INSERT INTO cd_cep_br VALUES ('51.340-523', '3282     ', 'R PAULINIA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.100-320', '3282     ', 'R PAULINO CAMARA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.070-250', '3282     ', 'R PAULINO DE ANDRADE', 'PAISSANDU                     ');
INSERT INTO cd_cep_br VALUES ('50.791-230', '3282     ', 'R PAULINO DE FARIAS', 'SANCHO                        ');
INSERT INTO cd_cep_br VALUES ('50.791-231', '3282     ', '1a PAULINO DE FARIAS', 'SANCHO                        ');
INSERT INTO cd_cep_br VALUES ('50.791-232', '3282     ', '2a PAULINO DE FARIAS', 'SANCHO                        ');
INSERT INTO cd_cep_br VALUES ('50.100-410', '3282     ', 'R PAULINO DE SOUZA LIMA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('52.050-250', '3282     ', 'R PAULINO GOMES DE SOUZA', 'GRACAS                        ');
INSERT INTO cd_cep_br VALUES ('51.290-060', '3282     ', 'R PAULISTA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.760-530', '3282     ', 'R PAULISTANO', 'MUSTARDINHA                   ');
INSERT INTO cd_cep_br VALUES ('50.900-390', '3282     ', 'R PAULO AFONSO', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('52.130-551', '3282     ', 'TV PAULO BRANDAO CAVALCANTE', 'BEBERIBE                      ');
INSERT INTO cd_cep_br VALUES ('52.040-400', '3282     ', 'R JOAQUIM DE SOUZA CAVALCANTI', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('50.770-200', '3282     ', 'R JOAQUIM DE VASCONCELOS PEREIRA', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('50.050-340', '3282     ', 'R JOAQUIM FELIPE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('50.721-240', '3282     ', 'R JOAQUIM FERREIRA DO NASCIMENTO', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.680-470', '3282     ', 'R JOAQUIM FERREIRA LIMA', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('52.120-420', '3282     ', 'R JOAQUIM GONCALVES TORREIRO', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('52.120-421', '3282     ', 'TV JOAQUIM GONCALVES TORREIRO', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('52.011-000', '3282     ', 'R JOAQUIM NABUCO', 'DERBY                         ');
INSERT INTO cd_cep_br VALUES ('50.010-480', '3282     ', 'PC JOAQUIM NABUCO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('51.310-030', '3282     ', 'R JOAQUIM PEREIRA DA COSTA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.200-160', '3282     ', 'R JOAQUIM PESSOA', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('51.030-771', '3282     ', 'R JOAQUIM PINHEIRO', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.110-060', '3282     ', 'R JOAQUIM RABELO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('51.160-230', '3282     ', 'R JOAO MURILO DE OLIVEIRA', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.780-620', '3282     ', 'R JOAO PAULO II', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('50.780-621', '3282     ', '5a JOAO PAULO II', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('51.280-520', '3282     ', 'R JOAO PAULO II', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.080-770', '3282     ', 'R JOAO PAULO II', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('50.780-623', '3282     ', '2a JOAO PAULO II', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('50.780-622', '3282     ', '1a JOAO PAULO II', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('50.780-624', '3282     ', '3a JOAO PAULO II', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('50.780-619', '3282     ', '4a JOAO PAULO II', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('51.290-573', '3282     ', '3a JOAO PEDRO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.150-560', '3282     ', 'R JOAO PEDRO DA SILVA', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.900-080', '3282     ', 'R JOAO PERDIGAO', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('51.310-510', '3282     ', 'R JOAO PEREIRA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.041-680', '3282     ', 'R JOAO PEREIRA DE MELO', 'HIPODROMO                     ');
INSERT INTO cd_cep_br VALUES ('50.771-410', '3282     ', 'R JOAO PERETI', 'ESTANCIA                      ');
INSERT INTO cd_cep_br VALUES ('51.300-029', '3282     ', 'R JOAO PERFEITO, DO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.070-642', '3282     ', 'LRG JOAO PESSOA', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('50.865-190', '3282     ', 'R JOAO PESSOA', 'ESTANCIA                      ');
INSERT INTO cd_cep_br VALUES ('50.110-745', '3282     ', 'R JOAO PESSOA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.761-230', '3282     ', 'PC JOAO PESSOA DE QUEIROZ', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('52.121-270', '3282     ', 'R JOAO PRAXEDES DE OLIVEIRA FILHO', 'C BARRETO                     ');
INSERT INTO cd_cep_br VALUES ('52.121-271', '3282     ', 'TV JOAO PRAXEDES DE OLIVEIRA FILHO', 'C BARRETO                     ');
INSERT INTO cd_cep_br VALUES ('51.190-560', '3282     ', 'R JOAO RAMALHO', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.011-080', '3282     ', 'R JOAO RAMOS', 'GRACAS                        ');
INSERT INTO cd_cep_br VALUES ('50.970-030', '3282     ', 'R JOAO REGUEIRA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.810-494', '3282     ', 'R JOAO RIBEIRO', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('51.330-461', '3282     ', 'TV JOAO RIO BRANCO DE LIMA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.320-540', '3282     ', 'R JOAO RIO BRANCO DE LIMA- ATE 775/776', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.330-460', '3282     ', 'R JOAO RIO BRANCO DE LIMA- DE 777/778 AO FIM', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.680-370', '3282     ', 'R JOAO RIQUE', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('52.121-410', '3282     ', 'R JOAO ROMA', 'C BARRETO                     ');
INSERT INTO cd_cep_br VALUES ('50.731-090', '3282     ', 'R JOAO ROSENDO', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.740-110', '3282     ', 'R JOAO SALES DE MENEZES- ATE 412/413', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.670-390', '3282     ', 'R JOAO SALES DE MENEZES- DE 414/415 AO FIM', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('52.090-071', '3282     ', 'R JOAO SERGIO DE MELO', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('50.010-450', '3282     ', 'R JOAO SOUTO MAIOR', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('50.080-115', '3282     ', 'R JOAO T. COSTA', 'IA J BEZERRA                  ');
INSERT INTO cd_cep_br VALUES ('50.741-320', '3282     ', 'R JOAO TAVARES', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.050-180', '3282     ', 'AV JOAO DE BARROS- ATE 538/539', 'SOLEDADE                      ');
INSERT INTO cd_cep_br VALUES ('50.100-020', '3282     ', 'AV JOAO DE BARROS- DE 540/541 AO 977/978', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('52.021-180', '3282     ', 'AV JOAO DE BARROS- DE 979/980 AO FIM', 'ESPINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('51.160-020', '3282     ', 'R JOAO DE BARROS CORREIA', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.041-590', '3282     ', 'R JOAO DE CARVALHO', 'HIPODROMO                     ');
INSERT INTO cd_cep_br VALUES ('50.710-400', '3282     ', 'R JOAO DE DEUS', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('50.670-290', '3282     ', 'R JOAO DE LIMA', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.791-100', '3282     ', 'R JOAO DE SOUZA CANTO', 'COQUEIRAL                     ');
INSERT INTO cd_cep_br VALUES ('51.010-100', '3282     ', 'R SERRA, DA', 'B TEIMOSA                     ');
INSERT INTO cd_cep_br VALUES ('52.280-273', '3282     ', 'R SERRANA', 'MRO CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('51.170-450', '3282     ', 'R SERRANIA', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.110-250', '3282     ', 'R SERRANOS', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.940-220', '3282     ', 'R SERRINHA', 'TOTO                          ');
INSERT INTO cd_cep_br VALUES ('51.335-300', '3282     ', 'R SERRINHA, DA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.050-091', '3282     ', 'R SERRITA', 'JAQUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('51.340-710', '3282     ', 'R SERROLANDIA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.940-210', '3282     ', 'R SERTANEJA', 'TOTO                          ');
INSERT INTO cd_cep_br VALUES ('52.171-430', '3282     ', 'R SERGIO FELIPE DA SILVA', 'SIT PINTOS                    ');
INSERT INTO cd_cep_br VALUES ('54.715-575', '3283     ', 'R ESTACIO DE SA', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.720-674', '3283     ', '1a ESTRADA DO TIP', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.725-260', '3283     ', 'R ESTRADA, DA', 'TIUMA                         ');
INSERT INTO cd_cep_br VALUES ('54.740-315', '3283     ', 'VL EULINA', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.740-660', '3283     ', 'R EXPEDICIONARIO CONSTANTINO AVELINO DE SA', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('85.904-480', '3097     ', 'R GIUSTINA GENARI', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('85.907-040', '3097     ', 'R GLAURIMAR ROGERIO MANDARDO', 'RES S CLARA                   ');
INSERT INTO cd_cep_br VALUES ('85.901-250', '3097     ', 'R GOIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.909-540', '3097     ', 'R GONCALVES DIAS', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('85.910-160', '3097     ', 'R GONCALVES LEDO', 'JD A ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('85.911-090', '3097     ', 'R GOVERNADOR IRINEU BORNHAUSEN', 'PANORAMA                      ');
INSERT INTO cd_cep_br VALUES ('85.904-130', '3097     ', 'R GRACILIANO RAMOS', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('85.905-420', '3097     ', 'R GREGORIO BARROS', 'JD ANAPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('85.902-140', '3097     ', 'R GUAIRA- ATE 2344/2345', 'JD L SALLE                    ');
INSERT INTO cd_cep_br VALUES ('85.903-220', '3097     ', 'R GUAIRA- DE 2346/2347 AO FIM', 'JD L SALLE                    ');
INSERT INTO cd_cep_br VALUES ('85.902-580', '3097     ', 'R GUANABARA- ATE 500/501', 'JD L SALLE                    ');
INSERT INTO cd_cep_br VALUES ('85.903-040', '3097     ', 'R GUANABARA- DE 502/503 AO FIM', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('85.904-530', '3097     ', 'R ESTEFANO SECCHI', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('85.903-595', '3097     ', 'R ESTELA DONIN', 'COOPAGRO                      ');
INSERT INTO cd_cep_br VALUES ('85.909-470', '3097     ', 'R EUCALIPTOS, DOS', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('85.913-100', '3097     ', 'R EUGENIO COMIN', 'C PARK                        ');
INSERT INTO cd_cep_br VALUES ('85.903-450', '3097     ', 'R EUGENIO GUSTAVO KELLER', 'CJ HAB BRITANIA               ');
INSERT INTO cd_cep_br VALUES ('85.903-365', '3097     ', 'R EUZEBIO ROQUE GARCIA', 'CJ RES TOCANTINS              ');
INSERT INTO cd_cep_br VALUES ('85.906-420', '3097     ', 'R EVALDO SCHOROEDER', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('85.903-000', '3097     ', 'R FACULDADE, DA', 'JD L SALLE                    ');
INSERT INTO cd_cep_br VALUES ('85.909-195', '3097     ', 'R FELICIDADE, DA', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('85.905-210', '3097     ', 'R FELICIO CALLAI', 'JD A FLORETA                  ');
INSERT INTO cd_cep_br VALUES ('85.910-055', '3097     ', 'TV FELIPE CAMARAO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('85.901-140', '3097     ', 'R FELIPE LEOPOLDO FRIEDRICH', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.908-340', '3097     ', 'R FELIX DA CUNHA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('85.909-560', '3097     ', 'R FERNANDES VIEIRA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('85.912-070', '3097     ', 'R FIORAVANTE CAMPAGNOLO', 'CJ HAB S FRANCISCO            ');
INSERT INTO cd_cep_br VALUES ('52.150-010', '3282     ', 'SUB MEDALHA MILAGROSA, DA', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('52.011-120', '3282     ', 'R MEDEIROS E ALBUQUERQUER', 'GRACAS                        ');
INSERT INTO cd_cep_br VALUES ('51.240-160', '3282     ', 'R MEDEIROS NETO', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('50.960-360', '3282     ', 'R MARQUES DE MARIALVA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.711-120', '3282     ', 'R MARQUES DE MARICA', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('52.140-230', '3282     ', 'R MARQUES DE MONTE BELO', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('50.030-000', '3282     ', 'AV MARQUES DE OLINDA', 'RECIFE                        ');
INSERT INTO cd_cep_br VALUES ('52.061-330', '3282     ', 'R MARQUES DE PARANAGUA', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('50.680-630', '3282     ', 'R MARQUES DE QUELUZ', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('51.300-027', '3282     ', 'R MARQUES DE RABICO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.771-130', '3282     ', 'R MARQUES DE SAPUCAIA', 'JIQUIA                        ');
INSERT INTO cd_cep_br VALUES ('52.061-170', '3282     ', 'R MARQUES DE TAMANDARE', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('51.021-500', '3282     ', 'R MARQUES DE VALENCA', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('50.020-030', '3282     ', 'R MARQUES DO HERVAL', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('52.021-050', '3282     ', 'R MARQUES DO PARANA', 'ESPINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('50.100-170', '3282     ', 'R MARQUES DO POMBAL', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.010-060', '3282     ', 'R MARQUES DO RECIFE', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('52.060-280', '3282     ', 'R MARQUES, DO', 'PARNAMIRIM                    ');
INSERT INTO cd_cep_br VALUES ('50.791-512', '3282     ', 'R MARROCOS', 'CURADO                        ');
INSERT INTO cd_cep_br VALUES ('50.020-540', '3282     ', 'BC MARROQUIM, DO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('51.180-210', '3282     ', 'R MARSELHA', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('51.340-083', '3282     ', 'R MARTA MARIA TENORIO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.771-755', '3282     ', 'R MARTA REDONDA', 'ESTANCIA                      ');
INSERT INTO cd_cep_br VALUES ('52.040-160', '3282     ', 'R MARTIN AFONSO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('50.080-090', '3282     ', 'AV MARTIN LUTHER KING', 'IA J BEZERRA                  ');
INSERT INTO cd_cep_br VALUES ('50.910-302', '3282     ', 'R MARTINESIA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('52.291-073', '3282     ', 'R MARTINHO CAMPOS', 'B GUABIRABA                   ');
INSERT INTO cd_cep_br VALUES ('52.111-060', '3282     ', 'R MARTINOPOLIS', 'B HEMETERIO                   ');
INSERT INTO cd_cep_br VALUES ('50.010-230', '3282     ', 'AV MARTINS DE BARROS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('51.320-100', '3282     ', 'R MARTINS FONTES', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.060-110', '3282     ', 'R MARTINS JUNIOR', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('51.190-510', '3282     ', 'R MARTINS PENA', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.041-720', '3282     ', 'R MARTINS RIBEIRO', 'HIPODROMO                     ');
INSERT INTO cd_cep_br VALUES ('50.020-450', '3282     ', 'TV MARTIRIOS, DOS', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('50.090-650', '3282     ', 'R MARUIM', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('50.791-350', '3282     ', 'R MARUMBI', 'COQUEIRAL                     ');
INSERT INTO cd_cep_br VALUES ('52.210-420', '3282     ', 'R MASCATE', 'AT J PINHO                    ');
INSERT INTO cd_cep_br VALUES ('52.210-421', '3282     ', 'TV MASCATE', 'AT J PINHO                    ');
INSERT INTO cd_cep_br VALUES ('51.340-130', '3282     ', 'R MASSAPE', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.071-082', '3282     ', 'R MASSARANDUBA', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('52.071-080', '3282     ', 'TV MASSARANDUBA', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('52.121-060', '3282     ', 'R MARIO APOLINARIO', 'FUNDAO                        ');
INSERT INTO cd_cep_br VALUES ('50.960-400', '3282     ', 'R MARIO BARRETO', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('52.110-090', '3282     ', 'R MARIO BHERING', 'TAMARINEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.741-430', '3282     ', 'R MARIO CAMPELO', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('52.080-150', '3282     ', 'R MARIO DE ANDRADE', 'AT J PINHO                    ');
INSERT INTO cd_cep_br VALUES ('50.070-190', '3282     ', 'R MARIO DOMINGUES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('51.300-142', '3282     ', 'R MARIO GIL RODRIGUES', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.610-265', '3282     ', 'R MARIO GIL RODRIGUES', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('52.160-150', '3282     ', 'R MARIO GOMES', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('51.011-500', '3282     ', 'R MARIO GOMES DE MATOS', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('50.760-230', '3282     ', 'R MARIO LIBANIO', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('50.040-010', '3282     ', 'AV MARIO MELO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.060-615', '3282     ', 'R MARIO ORLANDO DA SILVA', 'COELHOS                       ');
INSERT INTO cd_cep_br VALUES ('50.741-300', '3282     ', 'R MARIO PEDERNEIRAS', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('52.040-190', '3282     ', 'R MARIO SETE', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('51.030-310', '3282     ', 'R MARIO SOUTO MAIOR', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('52.090-040', '3282     ', 'R MARIPA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.090-044', '3282     ', '3a MARIPA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.090-043', '3282     ', '2a MARIPA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.090-042', '3282     ', '1a MARIPA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('54.730-300', '3283     ', '2a DEZ DE NOVEMBRO', 'PIXETE                        ');
INSERT INTO cd_cep_br VALUES ('54.730-290', '3283     ', '1a DEZ DE NOVEMBRO', 'PIXETE                        ');
INSERT INTO cd_cep_br VALUES ('54.730-280', '3283     ', 'R DEZ DE NOVEMBRO', 'PIXETE                        ');
INSERT INTO cd_cep_br VALUES ('54.720-115', '3283     ', 'R DEZENOVE', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.720-713', '3283     ', 'R DEZENOVE DE ABRIL', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.705-810', '3283     ', 'R DIAMANTE', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.710-210', '3283     ', 'PC DIAMANTE NEGRO', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.745-760', '3283     ', 'R DIOGENES SAMPAIO', 'C TABUA                       ');
INSERT INTO cd_cep_br VALUES ('54.715-740', '3283     ', 'R DIOGO ALVARES', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.710-260', '3283     ', 'R DIOGO DIAS PAES', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.710-620', '3283     ', 'R DIOGO FEIJO', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('52.091-212', '3282     ', 'SUB RESERVATORIO, DO', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.081-190', '3282     ', 'R RESPLENDOR', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('52.081-193', '3282     ', '3a RESPLENDOR', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('52.081-192', '3282     ', '2a RESPLENDOR', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('52.081-191', '3282     ', '1a RESPLENDOR', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('51.320-120', '3282     ', 'R JOAO JOAQUIM DE MELO FILHO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.751-140', '3282     ', 'R JOAO JULIO PROTETOR', 'MUSTARDINHA                   ');
INSERT INTO cd_cep_br VALUES ('52.010-280', '3282     ', 'PC JOAO JUNGMAN', 'DERBY                         ');
INSERT INTO cd_cep_br VALUES ('50.820-030', '3282     ', 'R JOAO LEITE', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('50.820-031', '3282     ', '1a JOAO LEITE', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('50.820-032', '3282     ', '2a JOAO LEITE', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('52.120-070', '3282     ', 'R JOAO LIBERATO', 'ARRUDA                        ');
INSERT INTO cd_cep_br VALUES ('52.171-295', '3282     ', 'R JOAO LIMOEIRO', 'D IRMAOS                      ');
INSERT INTO cd_cep_br VALUES ('50.680-770', '3282     ', 'R JOAO LIPPO', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.050-550', '3282     ', 'R JOAO LIRA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('51.300-500', '3282     ', 'R JOAO LUIZ', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.010-210', '3282     ', 'R JOAO MARQUES DOS ANJOS', 'B TEIMOSA                     ');
INSERT INTO cd_cep_br VALUES ('50.670-600', '3282     ', 'R JOAO MARTINS DE ATHAYDE', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.090-520', '3282     ', 'R JOAO MEIRA LINS', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('52.090-455', '3282     ', 'R JOAO MENDES DE ARAUJO', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('50.910-301', '3282     ', 'TV JOAO ALVES CARNEIRO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('50.910-299', '3282     ', '2a JOAO ALVES CARNEIRO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('51.310-091', '3282     ', 'R JOAO AMARAL', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.011-250', '3282     ', 'R JOAO ANSBERTO LOPES', 'GRACAS                        ');
INSERT INTO cd_cep_br VALUES ('51.111-240', '3282     ', 'R JOAO ARRUDA MARINHO', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('51.011-330', '3282     ', 'R JOAO BANDEIRA DE MELO', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('52.070-090', '3282     ', 'R JOAO BARBALHO', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('50.820-650', '3282     ', 'R JOAO BARRETO DE ACIOLY LINS', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('50.860-300', '3282     ', 'R JOAO BATISTA', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('51.010-065', '3282     ', 'R JOAO BATISTA DE OLIVEIRA FIGUEIREDO', 'B TEIMOSA                     ');
INSERT INTO cd_cep_br VALUES ('52.040-430', '3282     ', 'R JOAO BENTO BATISTA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('52.040-431', '3282     ', 'TV JOAO BENTO BATISTA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('50.761-680', '3282     ', 'R JOAO BEZERRA', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('85.903-470', '3097     ', 'R FIORAVANTE CIELO', 'CJ HAB BRITANIA               ');
INSERT INTO cd_cep_br VALUES ('85.907-050', '3097     ', 'R FLAVIO DAL PRA', 'RES S CLARA                   ');
INSERT INTO cd_cep_br VALUES ('85.901-040', '3097     ', 'R FLORENCA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.903-570', '3097     ', 'R FLORES, DAS', 'COOPAGRO                      ');
INSERT INTO cd_cep_br VALUES ('85.902-160', '3097     ', 'R FORMOSA- ATE 2057/2058', 'JD L SALLE                    ');
INSERT INTO cd_cep_br VALUES ('85.903-030', '3097     ', 'R FORMOSA- DE 2059/2060 AO FIM', 'JD L SALLE                    ');
INSERT INTO cd_cep_br VALUES ('85.909-390', '3097     ', 'R FORTALEZA', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('85.906-718', '3097     ', 'R FOZ DO IGUACU', 'JD CARELLI                    ');
INSERT INTO cd_cep_br VALUES ('85.906-739', '3097     ', 'R FRANCA', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('85.909-230', '3097     ', 'R FRANCISCO ALVES', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('85.905-540', '3097     ', 'R FRANCISCO BASSO', 'MONACO                        ');
INSERT INTO cd_cep_br VALUES ('85.903-726', '3097     ', 'R FRANCISCO FATH', 'SACHINI                       ');
INSERT INTO cd_cep_br VALUES ('85.902-230', '3097     ', 'R FRANCISCO FERRER', 'PRQ RES PANCERA               ');
INSERT INTO cd_cep_br VALUES ('85.915-220', '3097     ', 'R FRANCISCO FINLER', 'CJ HAB S FRANCISCO            ');
INSERT INTO cd_cep_br VALUES ('85.904-490', '3097     ', 'R FRANCISCO RIGO', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('85.907-190', '3097     ', 'R FRANCISCO SAFFANOFF', 'RES S CLARA                   ');
INSERT INTO cd_cep_br VALUES ('85.906-020', '3097     ', 'R FREI CELSO QUISINI', 'JD POR ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('85.909-235', '3097     ', 'R FREI MANOEL', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('85.909-090', '3097     ', 'R FREI ORLANDO', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('85.909-095', '3097     ', 'R FREI TEOFILO', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('85.909-096', '3097     ', 'R FREI TIMOTEO', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('85.912-090', '3097     ', 'R FRIDOLINO TIEL', 'CJ HAB S FRANCISCO            ');
INSERT INTO cd_cep_br VALUES ('85.903-410', '3097     ', 'R FRUTUOSO PEREIRA DOS SANTOS', 'COOPAGRO                      ');
INSERT INTO cd_cep_br VALUES ('85.911-080', '3097     ', 'R DOUTOR OLAVO SECCO RIGON', 'PANORAMA                      ');
INSERT INTO cd_cep_br VALUES ('85.904-310', '3097     ', 'R DOUTOR OSVALDO SILVEIRA', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('85.905-130', '3097     ', 'R DOUTOR PERCIMO CHIARETTO', 'CJ B R BRANCO II              ');
INSERT INTO cd_cep_br VALUES ('85.900-210', '3097     ', 'R DOZE DE OUTUBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.912-010', '3097     ', 'R EDMUNDO TIMM', 'CJ HAB S FRANCISCO            ');
INSERT INTO cd_cep_br VALUES ('85.903-350', '3097     ', 'R EDUARDO BECKER', 'CJ RES TOCANTINS              ');
INSERT INTO cd_cep_br VALUES ('85.908-250', '3097     ', 'R EDUARDO DOMARADSKI', 'RES S CLARA                   ');
INSERT INTO cd_cep_br VALUES ('85.903-370', '3097     ', 'R EDUARDO GATTO', 'COOPAGRO                      ');
INSERT INTO cd_cep_br VALUES ('85.909-115', '3097     ', 'R EDVINO GRAHL', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('85.915-170', '3097     ', 'R EDWINO FRANK', 'C I M H HEISS                 ');
INSERT INTO cd_cep_br VALUES ('85.911-000', '3097     ', 'AV EGYDIO GERONYMO MUNARETTO- ATE 2379/2380', 'PANORAMA                      ');
INSERT INTO cd_cep_br VALUES ('85.910-320', '3097     ', 'AV EGYDIO GERONYMO MUNARETTO- DE 2381/2382 A 3689', 'PANORAMA                      ');
INSERT INTO cd_cep_br VALUES ('85.915-175', '3097     ', 'AV EGYDIO GERONYMO MUNARETTO- DE 3691/3692 AO FIM', 'C PARK                        ');
INSERT INTO cd_cep_br VALUES ('85.909-260', '3097     ', 'R ELDORADO', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('85.907-230', '3097     ', 'R ELIO GABOARDI', 'RES S CLARA                   ');
INSERT INTO cd_cep_br VALUES ('85.907-120', '3097     ', 'R ELVIRA BOMBONATTO', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('85.907-070', '3097     ', 'R ELVIRA ROSA PIAZZA', 'JD POR ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('85.904-050', '3097     ', 'R EMILIANO PERNETA', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('85.904-040', '3097     ', 'R EMILIO DE MENEZES', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('85.908-000', '3097     ', 'R EMILIO DIETRICHKEIT', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('85.909-747', '3097     ', 'R EMMA HUBNER', 'VL PIONEIRO                   ');
INSERT INTO cd_cep_br VALUES ('85.909-200', '3097     ', 'R ENGENHEIRO BELTRAO', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('85.909-445', '3097     ', 'R ENGENHEIRO REBOUCAS', 'W FONTANA                     ');
INSERT INTO cd_cep_br VALUES ('85.905-590', '3097     ', 'R ENGRACIA HEISS', 'JD PASQUALLI                  ');
INSERT INTO cd_cep_br VALUES ('85.914-160', '3097     ', 'R ENIO ZORZO', 'RES S CLARA                   ');
INSERT INTO cd_cep_br VALUES ('85.901-055', '3097     ', 'R EPITACIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.905-350', '3097     ', 'R EQUADOR', 'PRQ RES GISELA                ');
INSERT INTO cd_cep_br VALUES ('85.906-090', '3097     ', 'R ERECHIM', 'JD POR ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('85.906-540', '3097     ', 'R ERICH PONIEWANS', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('85.904-020', '3097     ', 'R ERICO VERISSIMO', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('85.907-080', '3097     ', 'R ERMINDO HOLZBACH', 'JD POR ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('85.912-050', '3097     ', 'R ERNESTO DALLA COSTA', 'CJ HAB S FRANCISCO            ');
INSERT INTO cd_cep_br VALUES ('85.906-705', '3097     ', 'R ERNESTO GEISEL', 'JD M CARMO                    ');
INSERT INTO cd_cep_br VALUES ('85.914-190', '3097     ', 'R ERNESTO MALACARNE', 'CJ RES PARIZZOTTO             ');
INSERT INTO cd_cep_br VALUES ('85.906-320', '3097     ', 'TV ERNESTO SPEROTTO', 'JD POR ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('85.906-520', '3097     ', 'R ERNESTO WIEZER', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('85.906-728', '3097     ', 'R ERONI BECKER', 'JD PRQ VERDE                  ');
INSERT INTO cd_cep_br VALUES ('83.090-160', '2846     ', 'R PEDRO FRANCHETTO', 'MIRINGUAVA                    ');
INSERT INTO cd_cep_br VALUES ('83.020-340', '2846     ', 'R PEDRO GAPSKI FILHO', 'BRAGA                         ');
INSERT INTO cd_cep_br VALUES ('83.005-610', '2846     ', 'TV PEDRO HALUCH', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.015-147', '2846     ', 'R PEDRO IHA', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('83.085-370', '2846     ', 'R PEDRO LASKA', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.020-530', '2846     ', 'R PEDRO LINO FERREIRA DA CRUZ', 'BRAGA                         ');
INSERT INTO cd_cep_br VALUES ('83.030-740', '2846     ', 'R PEDRO MARTINS FOLLADOR', 'T MARIAS                      ');
INSERT INTO cd_cep_br VALUES ('83.005-600', '2846     ', 'PC PEDRO MORO', 'BRAGA                         ');
INSERT INTO cd_cep_br VALUES ('83.005-060', '2846     ', 'R PEDRO MORO REDESCHI', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('53.520-380', '3276     ', 'R DOMINGOS', 'TIMBO                         ');
INSERT INTO cd_cep_br VALUES ('53.510-500', '3276     ', 'R DOUTOR JOAQUIM LOUREIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.570-020', '3276     ', 'R DOUTOR WALTER BELLIAN', 'DESTERRO                      ');
INSERT INTO cd_cep_br VALUES ('53.570-021', '3276     ', 'TV DOUTOR WALTER BELLIAN', 'DESTERRO                      ');
INSERT INTO cd_cep_br VALUES ('53.540-140', '3276     ', 'R DOZE', 'CAETES II                     ');
INSERT INTO cd_cep_br VALUES ('53.520-160', '3276     ', 'R DUQUE DE CAXIAS', 'TIMBO                         ');
INSERT INTO cd_cep_br VALUES ('51.260-440', '3282     ', 'R MATEIRA', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('50.900-560', '3282     ', 'R MATELANDIA', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('52.041-652', '3282     ', 'R MATEUS TARTARUGA', 'HIPODROMO                     ');
INSERT INTO cd_cep_br VALUES ('50.721-350', '3282     ', 'R MATHUZALEM WANDERLEY', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.920-350', '3282     ', 'R MATIAS COELHO', 'TEJIPIO                       ');
INSERT INTO cd_cep_br VALUES ('50.010-090', '3282     ', 'R MATIAS DE ALBUQUERQUE', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('51.290-310', '3282     ', 'AV MATO GROSSO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.290-313', '3282     ', '2a MATO GROSSO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.290-312', '3282     ', '1a MATO GROSSO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.920-050', '3282     ', 'R MATOSO DA CAMARA', 'SANCHO                        ');
INSERT INTO cd_cep_br VALUES ('50.920-051', '3282     ', 'TV MATOSO DA CAMARA', 'SANCHO                        ');
INSERT INTO cd_cep_br VALUES ('50.060-200', '3282     ', 'R MATRIZ, DA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('51.340-500', '3282     ', 'R MATUTINA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.340-650', '3282     ', 'R MAUA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.761-330', '3282     ', 'R MAUES', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('50.670-480', '3282     ', 'R MAURICEIA', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('51.340-225', '3282     ', 'R MAURICIO DE ARAUJO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.340-215', '3282     ', 'R MAURICIO DE NASSAU', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.771-760', '3282     ', 'R MAURICIO DE NASSAU', 'ESTANCIA                      ');
INSERT INTO cd_cep_br VALUES ('52.191-170', '3282     ', 'R MAURILANDIA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('51.230-290', '3282     ', 'R MAURITI', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('50.750-260', '3282     ', 'R MAURO BORRIONE', 'IA RETIRO                     ');
INSERT INTO cd_cep_br VALUES ('50.721-660', '3282     ', '2a MAXIMINO BUARQUE DE GUSMAO', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.721-670', '3282     ', 'R MAXIMINO BUARQUE DE GUSMAO', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('52.090-010', '3282     ', 'BC MAXIXE, DO', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('50.660-160', '3282     ', 'R MAYANA', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('50.875-180', '3282     ', 'R MDF(MOVIMENTO EM DEFESA DOS FAVELADOS)', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('50.771-450', '3282     ', 'R MEARIM', 'ESTANCIA                      ');
INSERT INTO cd_cep_br VALUES ('51.340-610', '3282     ', 'R MECEJANA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.121-330', '3282     ', 'R JOAO BEZERRA DE MENEZES', 'C BARRETO                     ');
INSERT INTO cd_cep_br VALUES ('52.130-540', '3282     ', 'R JOAO BORBA MARANHAO', 'PTO MADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('51.170-580', '3282     ', 'R JOAO BRAGA', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.211-590', '3282     ', 'R JOAO CANDIDO', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('51.130-300', '3282     ', 'R JOAO CARDOSO AIRES', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('52.160-790', '3282     ', 'R JOAO CARLOS CAVALCANTE PETRIBU', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('50.770-150', '3282     ', 'R JOAO CARLOS GUIMARAES', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('50.760-185', '3282     ', 'R JOAO CARLOS NERY', 'MUSTARDINHA                   ');
INSERT INTO cd_cep_br VALUES ('50.970-200', '3282     ', 'R JOAO CARNEIRO DA CUNHA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('52.061-390', '3282     ', 'R JOAO CAUAS', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('52.160-230', '3282     ', 'R JOAO CAVALCANTI PETRIBU', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('52.160-090', '3282     ', 'R JOAO CESAR DE LIMA', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('50.930-170', '3282     ', 'R JOAO COELHO PEREIRA- ATE 225/226 (PARTE FINAL', 'COQUEIRAL                     ');
INSERT INTO cd_cep_br VALUES ('51.170-340', '3282     ', 'R JOAO CONDE', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('51.340-730', '3282     ', 'R JOAO CORDEIRO DE SOUZA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.751-115', '3282     ', 'R JOAO CORREIA FILHO', 'BONJI                         ');
INSERT INTO cd_cep_br VALUES ('50.751-116', '3282     ', '1a JOAO CORREIA FILHO', 'BONJI                         ');
INSERT INTO cd_cep_br VALUES ('50.751-117', '3282     ', '2a JOAO CORREIA FILHO', 'BONJI                         ');
INSERT INTO cd_cep_br VALUES ('50.760-585', '3282     ', 'R JOAO CORREIA FILHO', 'BONJI                         ');
INSERT INTO cd_cep_br VALUES ('50.760-586', '3282     ', '1a JOAO CORREIA FILHO', 'BONJI                         ');
INSERT INTO cd_cep_br VALUES ('50.760-587', '3282     ', '2a JOAO CORREIA FILHO', 'BONJI                         ');
INSERT INTO cd_cep_br VALUES ('50.720-290', '3282     ', 'R JOAO CRESCENCIO', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('50.720-520', '3282     ', 'R JOAO DA MATA', 'ZUMBI                         ');
INSERT INTO cd_cep_br VALUES ('52.060-271', '3282     ', 'R JOAO DA SILVA TELES', 'PARNAMIRIM                    ');
INSERT INTO cd_cep_br VALUES ('50.790-070', '3282     ', 'R JOAO DE ANDRADE', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('51.110-200', '3282     ', 'AV JEMIL ASFORA', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('52.010-130', '3282     ', 'R JENER DE SOUSA', 'DERBY                         ');
INSERT INTO cd_cep_br VALUES ('52.071-545', '3282     ', '1a JENIPAPO, DO', 'MONTEIRO                      ');
INSERT INTO cd_cep_br VALUES ('52.211-660', '3282     ', 'R JENIPAPO,DO', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('52.191-331', '3282     ', 'R JEOLANDIA', 'B BEBERIBE                    ');
INSERT INTO cd_cep_br VALUES ('52.291-074', '3282     ', 'R JEQUIRI', 'B GUABIRABA                   ');
INSERT INTO cd_cep_br VALUES ('52.071-050', '3282     ', 'R JEQUITIBA', 'AT MANDU                      ');
INSERT INTO cd_cep_br VALUES ('50.090-370', '3282     ', 'R JEQUITIBA', 'CABANGA                       ');
INSERT INTO cd_cep_br VALUES ('50.910-080', '3282     ', 'R JERICO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('50.860-251', '3282     ', 'R JERIGUARA', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('51.340-230', '3282     ', 'R JERONIMO CORTE REAL', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.061-470', '3282     ', 'R JERONIMO DE ALBUQUERQUE', 'C FORTE                       ');
INSERT INTO cd_cep_br VALUES ('50.870-390', '3282     ', 'R JERONIMO DE INOJOSA', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('51.010-650', '3282     ', 'R JERONIMO DE OLIVEIRA LIMA', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('51.350-310', '3282     ', 'R JERONIMO HERACLIO', 'IPSEP                         ');
INSERT INTO cd_cep_br VALUES ('52.040-180', '3282     ', 'R JERONIMO VILELA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('52.121-450', '3282     ', 'R JERUSALEM', 'C BARRETO                     ');
INSERT INTO cd_cep_br VALUES ('52.280-530', '3282     ', 'R JESUANIA', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('52.280-531', '3282     ', 'TV JESUANIA', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('51.230-490', '3282     ', 'R JETEJAQUISON', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('50.875-260', '3282     ', 'R JIJ(FEDERACAO IBURA E JORDAO)', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('52.071-340', '3282     ', 'R JITAUNA', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('50.090-340', '3282     ', 'R JITO', 'CABANGA                       ');
INSERT INTO cd_cep_br VALUES ('51.350-020', '3282     ', 'R JOA', 'IPSEP                         ');
INSERT INTO cd_cep_br VALUES ('52.390-230', '3282     ', 'R JOACABA', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('52.090-685', '3282     ', 'R JOANA ALBUQUERQUE BARROS', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('50.080-760', '3282     ', 'TV JOANA BEZERRA', 'IA J BEZERRA                  ');
INSERT INTO cd_cep_br VALUES ('50.080-761', '3282     ', '2a JOANA BEZERRA', 'IA J BEZERRA                  ');
INSERT INTO cd_cep_br VALUES ('50.080-762', '3282     ', '3a JOANA BEZERRA', 'IA J BEZERRA                  ');
INSERT INTO cd_cep_br VALUES ('50.080-763', '3282     ', '4a JOANA BEZERRA', 'IA J BEZERRA                  ');
INSERT INTO cd_cep_br VALUES ('51.320-615', '3282     ', 'R JOANA D ARC', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.191-510', '3282     ', 'R JOANA D ARC', 'B BEBERIBE                    ');
INSERT INTO cd_cep_br VALUES ('52.070-535', '3282     ', 'R JOANA DARC', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('50.760-310', '3282     ', 'R JOANA FRANCISCA DE AZEVEDO', 'MUSTARDINHA                   ');
INSERT INTO cd_cep_br VALUES ('51.340-580', '3282     ', 'R JOANESIA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.741-370', '3282     ', 'R SEBASTIAO DE ALENCASTRO SALAZAR', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('52.221-270', '3282     ', 'R SEBASTIAO DO REGO BARROS', 'CAJUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('51.320-150', '3282     ', 'R SEBASTIAO FLORENTINO CAMPOS', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.031-150', '3282     ', 'R SEBASTIAO GALVAO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('50.780-601', '3282     ', '2a SEBASTIAO GRANDE', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('50.780-603', '3282     ', '4a SEBASTIAO GRANDE', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('50.780-602', '3282     ', '3a SEBASTIAO GRANDE', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('50.870-590', '3282     ', 'R SEBASTIAO GRANDE- ATE 140/141', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('50.780-600', '3282     ', 'R SEBASTIAO GRANDE- DE 142/143 AO FIM', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('54.710-420', '3283     ', 'R DIOGO TAVARES', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.720-025', '3283     ', 'AV DOIS', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.740-831', '3283     ', 'R DOIS', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.720-681', '3283     ', 'R DOIS DE MAIO', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.715-691', '3283     ', 'R DOLORES DURAN', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.705-220', '3283     ', 'R DOM PEDRO I', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('64.049-720', '3388     ', 'R JOAO CRISOSTOMO E SILVA', 'ININGA                        ');
INSERT INTO cd_cep_br VALUES ('64.014-210', '3388     ', 'R JOAO DA CRUZ MONTEIRO', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('64.052-610', '3388     ', 'R JOAO DAMASCENO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('64.045-210', '3388     ', 'R JOAO DE DEUS FONSECA', 'NOIVOS                        ');
INSERT INTO cd_cep_br VALUES ('64.015-460', '3388     ', 'R JOAO DE FREITAS', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('64.055-470', '3388     ', 'R JOAO DE PAIVA', 'PICARREIRA                    ');
INSERT INTO cd_cep_br VALUES ('64.039-380', '3388     ', 'R JOAO DE SOUSA QUEIROZ', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('64.012-650', '3388     ', 'R JOAO DELMIRO', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('64.078-750', '3388     ', 'R JOAO DOMINGOS RAMOS', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.049-480', '3388     ', 'R JOAO EMILIO FALCAO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('64.015-610', '3388     ', 'CJ JOAO EMILIO FALCAO', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('64.057-385', '3388     ', 'R JOAO EVANGELISTA DE SA', 'VLE Q TEM                     ');
INSERT INTO cd_cep_br VALUES ('64.007-550', '3388     ', 'R JOAO FRANCISCO FERRY', 'A MINERAL                     ');
INSERT INTO cd_cep_br VALUES ('64.000-340', '3388     ', 'PC JOAO GAYOSO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.005-370', '3388     ', 'R JOAO HENRIQUE REBELO', 'S JOAQUIM                     ');
INSERT INTO cd_cep_br VALUES ('64.035-220', '3388     ', 'R JOAO LOPES', 'PRQ JACINTA                   ');
INSERT INTO cd_cep_br VALUES ('64.000-170', '3388     ', 'PC JOAO LUIS FERREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.056-310', '3388     ', 'R JOAO MARQUES', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('64.055-190', '3388     ', 'R JOAO MARTINS DO REGO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('64.049-655', '3388     ', 'R JOAO MENDES', 'ININGA                        ');
INSERT INTO cd_cep_br VALUES ('64.057-375', '3388     ', 'R JOAO NOLETO DE SOUZA', 'VLE Q TEM                     ');
INSERT INTO cd_cep_br VALUES ('64.032-370', '3388     ', 'R JOAO PAULO II', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('64.006-500', '3388     ', 'R JOAO PAULO II', 'A MINERAL                     ');
INSERT INTO cd_cep_br VALUES ('64.007-170', '3388     ', 'CJ JOAO PAULO II', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('64.055-690', '3388     ', 'R JOAO PEREIRA CALDAS', 'SATELITE                      ');
INSERT INTO cd_cep_br VALUES ('64.025-025', '3388     ', 'R JOAO PINTO DE MELO', 'PRQ PIAUI                     ');
INSERT INTO cd_cep_br VALUES ('64.007-140', '3388     ', 'R JOAO PIRES BARBOSA', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('64.016-560', '3388     ', 'R ITAUEIRA', 'T ANDARES                     ');
INSERT INTO cd_cep_br VALUES ('64.079-490', '3388     ', 'VL IVAN FURTADO', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.023-500', '3388     ', 'R IVAN TITO DE OLIVEIRA', 'L PARENTE                     ');
INSERT INTO cd_cep_br VALUES ('64.017-830', '3388     ', 'R IVONILDES SEABRA', 'T ANDARES                     ');
INSERT INTO cd_cep_br VALUES ('64.016-390', '3388     ', 'R IZA LAGES DE CARVALHO', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('64.006-260', '3388     ', 'R JABAQUARA', 'A MINERAL                     ');
INSERT INTO cd_cep_br VALUES ('64.064-130', '3388     ', 'AL JACARANDA', 'ZOOBOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('64.016-490', '3388     ', 'R JACARANDA', 'T ANDARES                     ');
INSERT INTO cd_cep_br VALUES ('64.003-000', '3388     ', 'AV JACOB ALMENDRA', 'PORENQUANTO                   ');
INSERT INTO cd_cep_br VALUES ('64.020-110', '3388     ', 'R JACOB MARTINS', 'PRQ S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('64.082-660', '3388     ', 'R JAGUARIBE', 'RENASCENCA                    ');
INSERT INTO cd_cep_br VALUES ('64.001-730', '3388     ', 'R JAICOS- ATE 851/852', 'ILHOTAS                       ');
INSERT INTO cd_cep_br VALUES ('64.014-010', '3388     ', 'R JAICOS- DE 0853/0854 AO FIM', 'ILHOTAS                       ');
INSERT INTO cd_cep_br VALUES ('64.079-120', '3388     ', 'R JAIME FORTES', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('64.005-070', '3388     ', 'R JAMBO', 'MATADOURO                     ');
INSERT INTO cd_cep_br VALUES ('64.066-020', '3388     ', 'R JANDAIA', 'P MOLE                        ');
INSERT INTO cd_cep_br VALUES ('64.082-750', '3388     ', 'CJ JANETE MORAES SOUSA', 'RENASCENCA                    ');
INSERT INTO cd_cep_br VALUES ('64.015-010', '3388     ', 'R JARBAS MARTINS', 'PICARRA                       ');
INSERT INTO cd_cep_br VALUES ('64.082-760', '3388     ', 'LOT JARDIM DOS PASSAROS', 'RENASCENCA                    ');
INSERT INTO cd_cep_br VALUES ('64.000-545', '3388     ', 'CJ JARDIM TERESINA', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('64.052-490', '3388     ', 'R JASMIN', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('64.055-335', '3388     ', 'R JATAI', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('64.029-170', '3388     ', 'LOT JATAI', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('64.066-130', '3388     ', 'R JAU', 'P MOLE                        ');
INSERT INTO cd_cep_br VALUES ('64.076-190', '3388     ', 'R JAVANESSA', 'COMPRIDA                      ');
INSERT INTO cd_cep_br VALUES ('64.052-200', '3388     ', 'R JAYME DA BOTICA', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('64.056-330', '3388     ', 'R JAYME DA SILVEIRA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('64.005-710', '3388     ', 'R JEAN LE LONNES', 'MAFRENSE                      ');
INSERT INTO cd_cep_br VALUES ('64.066-340', '3388     ', 'R JEQUIE', 'P MOLE                        ');
INSERT INTO cd_cep_br VALUES ('64.008-300', '3388     ', 'AV JERUMENHA', 'B AIRES                       ');
INSERT INTO cd_cep_br VALUES ('64.009-695', '3388     ', 'R JERUSALEM', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('64.052-340', '3388     ', 'R JESUS TOMAS TAJRA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('64.012-680', '3388     ', 'R JOANA ALVES DE SOUSA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('64.003-590', '3388     ', 'PC JOAO AGRICOLA', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('64.055-400', '3388     ', 'AV JOAO ANTONIO LEITAO', 'PICARREIRA                    ');
INSERT INTO cd_cep_br VALUES ('64.004-260', '3388     ', 'R JOAO AYRES CAVALCANTE', 'MATADOURO                     ');
INSERT INTO cd_cep_br VALUES ('64.018-710', '3388     ', 'R JOAO BASTOS', 'VERMELHA                      ');
INSERT INTO cd_cep_br VALUES ('64.055-320', '3388     ', 'R JOAO BORGES DE SOUSA', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('64.017-790', '3388     ', 'R Y', 'T ANDARES                     ');
INSERT INTO cd_cep_br VALUES ('64.023-230', '3388     ', 'R YARA LIMA', 'L PARENTE                     ');
INSERT INTO cd_cep_br VALUES ('64.078-271', '3388     ', 'R YOLANDA RAULINO', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.016-375', '3388     ', 'R ZABELE', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('64.085-530', '3388     ', 'R ZECA BARBOSA', 'RENASCENCA                    ');
INSERT INTO cd_cep_br VALUES ('64.019-020', '3388     ', 'R ZEFERINO VIEIRA', 'VERMELHA                      ');
INSERT INTO cd_cep_br VALUES ('64.057-000', '3388     ', 'AV ZEQUINHA FREIRE', 'VLE Q TEM                     ');
INSERT INTO cd_cep_br VALUES ('64.005-595', '3388     ', 'R ZEUS', 'MAFRENSE                      ');
INSERT INTO cd_cep_br VALUES ('64.014-330', '3388     ', 'PC ZEZINHO HOLANDA', 'PICARRA                       ');
INSERT INTO cd_cep_br VALUES ('64.017-350', '3388     ', 'R ZITO BATISTA', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('64.004-370', '3388     ', 'R ZUBAMBI', 'MATADOURO                     ');
INSERT INTO cd_cep_br VALUES ('64.004-430', '3388     ', 'R ZUCA LOPES', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('64.005-580', '3388     ', 'R ZUMBI', 'MAFRENSE                      ');
INSERT INTO cd_cep_br VALUES ('64.052-650', '3388     ', 'R ZUZU FREIRE', 'ININGA                        ');
INSERT INTO cd_cep_br VALUES ('64.007-340', '3388     ', 'R Y', 'A MINERAL                     ');
INSERT INTO cd_cep_br VALUES ('64.009-865', '3388     ', 'R VINHEDO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('64.006-600', '3388     ', 'R VINICIUS DE MORAIS', 'A MINERAL                     ');
INSERT INTO cd_cep_br VALUES ('64.056-870', '3388     ', 'R VINTE CINCO DE DEZEMBRO', 'SATELITE                      ');
INSERT INTO cd_cep_br VALUES ('64.055-530', '3388     ', 'R VINTE DE JULHO', 'SATELITE                      ');
INSERT INTO cd_cep_br VALUES ('64.007-020', '3388     ', 'R VINTE DE NOVEMBRO', 'R COPAGRI                     ');
INSERT INTO cd_cep_br VALUES ('64.007-030', '3388     ', 'R VINTE E QUATRO DE ABRIL', 'R COPAGRI                     ');
INSERT INTO cd_cep_br VALUES ('64.000-230', '3388     ', 'R VINTE E QUATRO DE JANEIRO- Z/N - ATE 1103/1104', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.002-280', '3388     ', 'R VINTE E QUATRO DE JANEIRO- Z/N - DE 1105/1106', 'MAFUA                         ');
INSERT INTO cd_cep_br VALUES ('64.001-230', '3388     ', 'R VINTE E QUATRO DE JANEIRO- Z/S - ATE 951/952', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.783-450', '3277     ', 'R ORLEANS', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.759-130', '3277     ', 'R ORQUIDEAS, DAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.783-410', '3277     ', 'R OSASCO', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.765-380', '3277     ', 'R OSCAR ANDRE DE ALBUQUERQUE', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.774-130', '3277     ', 'R OSCAR C. DE ALBUQUERQUE', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.780-545', '3277     ', 'R OSCAR DE OLIVEIRA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.762-310', '3277     ', 'R OSCAR SILVA FIGUEIREDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.789-205', '3277     ', 'R OSCAR STEINER', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.753-110', '3277     ', 'R OSMAR DA CUNHA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('85.906-710', '3097     ', 'R GENTILA SOAVE', 'JD POR ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('85.909-400', '3097     ', 'R GERMANO PIZETTA', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('85.913-150', '3097     ', 'R GERTRUDES RINGWALD PEDRINI', 'C PARK                        ');
INSERT INTO cd_cep_br VALUES ('85.905-200', '3097     ', 'R GILBERTO GUTIERREZ BELTRAO', 'JD A FLORETA                  ');
INSERT INTO cd_cep_br VALUES ('85.902-430', '3097     ', 'R GILMAR PASTRE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.905-190', '3097     ', 'R GISELE MERLIN LEDUC', 'PRQ RES GISELA                ');
INSERT INTO cd_cep_br VALUES ('50.920-660', '3282     ', 'R MORENA FLOR', 'SANCHO                        ');
INSERT INTO cd_cep_br VALUES ('52.280-033', '3282     ', 'R MORENO', 'MRO CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('52.291-175', '3282     ', 'EST MORNO, DO', 'GUABIRABA                     ');
INSERT INTO cd_cep_br VALUES ('51.335-210', '3282     ', 'R MORRO DA CONCEICAO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.335-215', '3282     ', 'TV MORRO DA CONCEICAO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.280-030', '3282     ', 'EST MORRO DA CONCEICAO, DO', 'MRO CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('52.280-040', '3282     ', 'R MORRO DA CONCEICAO, DO', 'MRO CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('51.340-135', '3282     ', 'R MORRO DEDO DE DEUS', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.340-145', '3282     ', 'R MORRO DO PILAR', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.120-372', '3282     ', 'R MORUMBI', 'ARRUDA                        ');
INSERT INTO cd_cep_br VALUES ('50.761-290', '3282     ', 'R MOSSORO', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('50.640-670', '3282     ', 'R MOSTARDAS', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('52.111-735', '3282     ', 'R MOSTINOPOLIS', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('50.770-110', '3282     ', 'R MOTOCOLOMBO', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('50.690-240', '3282     ', 'R MOTORISTA ANTONIO PAULINO DE LIMA', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.950-160', '3282     ', 'R MOTORISTA ANTONIO PAULINO DE LIMA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.690-250', '3282     ', 'R MOTORISTA JOSE ALVES DE ARAUJO', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('51.275-110', '3282     ', 'R MONSENHOR SEVERINO NOGUEIRA', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('50.610-360', '3282     ', 'R MONSENHOR SILVA', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('51.160-080', '3282     ', 'R MONSENHOR TABOSA', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.090-070', '3282     ', 'R MONSENHOR TEOBALDO ROCHA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.090-069', '3282     ', '1a MONSENHOR TEOBALDO ROCHA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.090-068', '3282     ', '2a MONSENHOR TEOBALDO ROCHA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.090-067', '3282     ', '3a MONSENHOR TEOBALDO ROCHA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.090-066', '3282     ', '4a MONSENHOR TEOBALDO ROCHA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.090-065', '3282     ', '5a MONSENHOR TEOBALDO ROCHA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.140-190', '3282     ', 'R MONSENHOR VIANA', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('52.191-121', '3282     ', 'R MONTALVANIA', 'B BEBERIBE                    ');
INSERT INTO cd_cep_br VALUES ('51.340-080', '3282     ', 'AV MONTE ALEGRE', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.211-685', '3282     ', 'R MONTE ALEGRE', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('52.191-125', '3282     ', 'R MONTE ALEGRE', 'B BEBERIBE                    ');
INSERT INTO cd_cep_br VALUES ('52.211-780', '3282     ', 'R MONTE ALEGRE', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('52.211-781', '3282     ', 'TV MONTE ALEGRE', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('52.041-610', '3282     ', 'R MONTE ALVERNE', 'HIPODROMO                     ');
INSERT INTO cd_cep_br VALUES ('52.041-380', '3282     ', 'R MONTE AZUL', 'P PARADA                      ');
INSERT INTO cd_cep_br VALUES ('52.280-612', '3282     ', 'R MONTE BELO', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('52.280-613', '3282     ', 'TV MONTE BELO', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('51.335-360', '3282     ', 'R MONTE BELO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.060-220', '3282     ', 'R MONTE CARLO', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('52.111-380', '3282     ', 'R MONTE CARMELO', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('51.335-370', '3282     ', 'R MONTE CARMELO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.050-310', '3282     ', 'R MONTE CASTELO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('51.335-380', '3282     ', 'R MONTE CASTELO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.291-130', '3282     ', 'R MONTE CELESTE', 'B GUABIRABA                   ');
INSERT INTO cd_cep_br VALUES ('52.211-360', '3282     ', 'R MONTE CLARO', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('50.650-280', '3282     ', 'R MONTE DAS TABOCAS', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('51.335-510', '3282     ', 'R MONTE DAS TABOCAS', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.060-501', '3282     ', 'R MONTE DO CARMO', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('51.335-470', '3282     ', 'R MONTE DOS SANTOS', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.110-430', '3282     ', 'R MONTE HOREB', 'AT J PINHO                    ');
INSERT INTO cd_cep_br VALUES ('51.335-310', '3282     ', 'R MONTE HOREBE', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.160-115', '3282     ', 'R MONTE LIBANO', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('50.690-770', '3282     ', 'R MONTE LINDO', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('51.340-195', '3282     ', 'R MONTE PASCOAL', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.090-330', '3282     ', 'R MONTE PAVAO', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('50.760-003', '3282     ', 'R MOCAMBIQUE', 'MUSTARDINHA                   ');
INSERT INTO cd_cep_br VALUES ('52.120-320', '3282     ', 'R MOCAS, DAS- ATE 1270/1271', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('52.121-070', '3282     ', 'R MOCAS, DAS- DE 1272/1273 AO FIM', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('52.280-300', '3282     ', 'R MOCIDADE, DA', 'MRO CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('52.280-305', '3282     ', '4a MOCIDADE, DA', 'MRO CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('52.280-307', '3282     ', '6a MOCIDADE, DA', 'MRO CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('52.280-299', '3282     ', '1a MOCIDADE, DA', 'MRO CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('52.081-373', '3282     ', 'R MOCOCA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.080-420', '3282     ', 'R MODELO', 'AT J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('50.030-040', '3282     ', 'R MOEDA, DA', 'RECIFE                        ');
INSERT INTO cd_cep_br VALUES ('52.120-610', '3282     ', 'R MOEMA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('52.120-611', '3282     ', 'TV MOEMA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('51.010-310', '3282     ', 'R MOGEIRO', 'B TEIMOSA                     ');
INSERT INTO cd_cep_br VALUES ('51.260-600', '3282     ', 'R MOGI DAS CRUZES', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('52.070-494', '3282     ', 'R MOGI MIRIM', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('51.250-300', '3282     ', 'R MOGI-GUACU', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('50.920-080', '3282     ', 'R MOGY', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('50.920-081', '3282     ', 'TV MOGY', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('50.030-400', '3282     ', 'R MOINHO, DO', 'RECIFE                        ');
INSERT INTO cd_cep_br VALUES ('51.160-030', '3282     ', 'R MOISES CORREIA DA SILVA', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.190-203', '3282     ', '5a MOLANDIA, DA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('51.340-591', '3282     ', 'R MOMBACA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.180-180', '3282     ', 'AV MONACO', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.820-250', '3282     ', 'R MONDAI', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('51.340-185', '3282     ', 'R MONICA RAPOSO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.011-230', '3282     ', 'R MONSENHOR AMBROSINO LEITE', 'GRACAS                        ');
INSERT INTO cd_cep_br VALUES ('50.870-060', '3282     ', 'PC MONSENHOR ARRUDA CAMARA', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('52.160-260', '3282     ', 'R MONSENHOR ARRUDA CAMARA', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('50.761-460', '3282     ', 'R MONSENHOR CALLOU', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('50.680-010', '3282     ', 'R MONSENHOR FABRICIO', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.690-420', '3282     ', 'R MONSENHOR FERREIRA LIMA', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('51.240-530', '3282     ', 'R MONSENHOR HIPOLITO', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('50.810-200', '3282     ', 'R MONSENHOR JOAO BARBALHO', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('51.230-260', '3282     ', 'R MONSENHOR JOAO OLIMPIO DOS SANTOS', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('50.720-090', '3282     ', 'R MONSENHOR JULIO MARIA', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('51.030-240', '3282     ', 'R JOANOPOLIS', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('51.320-660', '3282     ', 'R JOAO ALBUQUERQUE', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.910-300', '3282     ', 'R JOAO ALVES CARNEIRO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('52.060-360', '3282     ', 'R JARDIM CARIOCA', 'C FORTE                       ');
INSERT INTO cd_cep_br VALUES ('50.640-010', '3282     ', 'R JARDIM DO FORTE', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('52.291-655', '3282     ', 'LOT JARDIM ELDORADO', 'GUABIRABA                     ');
INSERT INTO cd_cep_br VALUES ('51.335-180', '3282     ', 'R JARDIM IRENE', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.081-655', '3282     ', 'R JARDIM NOVA VIDA', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('52.081-656', '3282     ', 'TV JARDIM NOVA VIDA', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('52.291-200', '3282     ', 'R JARDIM PRIMAVERA', 'B GUABIRABA                   ');
INSERT INTO cd_cep_br VALUES ('64.032-000', '3388     ', 'LOT SANTO ANTONIO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('64.006-680', '3388     ', 'R SANTO ANTONIO', 'A MINERAL                     ');
INSERT INTO cd_cep_br VALUES ('64.079-340', '3388     ', 'R SANTO ANTONIO', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.088-550', '3388     ', 'R SANTO ANTONIO', 'T SANTOS                      ');
INSERT INTO cd_cep_br VALUES ('64.020-060', '3388     ', 'R SANTO EMIDIO', 'SACI                          ');
INSERT INTO cd_cep_br VALUES ('50.751-621', '3282     ', '1a JOSE MOREIRA REIS', 'MUSTARDINHA                   ');
INSERT INTO cd_cep_br VALUES ('50.751-622', '3282     ', '2a JOSE MOREIRA REIS', 'BONJI                         ');
INSERT INTO cd_cep_br VALUES ('50.720-555', '3282     ', 'R JOSE MUCIO MONTEIRO', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('50.900-000', '3282     ', 'R JOSE NATARIO', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('51.170-390', '3282     ', 'R JOSE NOGUEIRA', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.710-140', '3282     ', 'R JOSE DE HOLANDA', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('50.920-040', '3282     ', 'R JOSE DE MOURA E SILVA', 'TEJIPIO                       ');
INSERT INTO cd_cep_br VALUES ('52.021-200', '3282     ', 'R JOSE DE SA CARNEIRO', 'ENCRUZILHADA                  ');
INSERT INTO cd_cep_br VALUES ('50.930-210', '3282     ', 'R JOSE DE SOUZA BARRETO', 'TEJIPIO                       ');
INSERT INTO cd_cep_br VALUES ('51.310-440', '3282     ', 'R JOSE DE SOUZA MARMELO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.110-040', '3282     ', 'R JOSE DE VASCONCELOS', 'TAMARINEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.120-580', '3282     ', 'R JOSE DEMETRIO FILHO', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('50.900-190', '3282     ', 'R JOSE DEMETRIOS', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('51.300-451', '3282     ', 'R JOSE DO PATROCINIO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.160-100', '3282     ', 'R JOSE DOMINGOS DE LIMA', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('52.160-101', '3282     ', 'TV JOSE DOMINGOS DE LIMA', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('50.860-030', '3282     ', 'R JOSE DOMINGOS REGUEIRA', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('51.030-070', '3282     ', 'R JOSE DOMINGUES DA SILVA', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('50.730-040', '3282     ', 'R JOSE DOS SANTOS', 'E MEIO                        ');
INSERT INTO cd_cep_br VALUES ('50.810-240', '3282     ', 'R JOSE EDUARDO MOURA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.780-610', '3282     ', 'R JOSE EGIDIO', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('52.211-125', '3282     ', 'R JOSE EVANILDO BARBOSA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('52.131-683', '3282     ', 'R JOSE F. DE ARAUJO', 'L TIRO                        ');
INSERT INTO cd_cep_br VALUES ('50.680-090', '3282     ', 'R JOSE FELIPE SANTIAGO', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('52.211-410', '3282     ', 'R JOSE FELIX', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('52.070-004', '3282     ', 'R JOSE FERNANDES', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('52.111-250', '3282     ', 'R JOSE FERNANDES DE SOUZA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('51.190-250', '3282     ', 'R JOSE FERNANDES PORTUGAL', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.160-805', '3282     ', 'R JOSE FERREIRA LIMA', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('51.170-320', '3282     ', 'AV JOSE FERREIRA LINS', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.090-650', '3282     ', 'R JOSE FERREIRA LOPES', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('51.275-050', '3282     ', 'R JOSE FIGUEIREDO MATOS', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('50.780-355', '3282     ', 'R JOSE FIRMINO PIRES', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('50.850-420', '3282     ', 'R JOSE FRANCISCO', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('50.680-140', '3282     ', 'R JOSE FRANCISCO ACIOLY', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('52.140-550', '3282     ', 'R JOSE FRANCISCO DE SOUZA', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('50.670-570', '3282     ', 'R JOSE FRIGUEIRO', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('52.120-560', '3282     ', 'R JOSE FULGINO DE MELO', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('50.690-560', '3282     ', 'R JOSE GERALDO DE CARVALHO', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('51.345-105', '3282     ', 'R JOSE GERALDO DE CARVALHO', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('50.690-640', '3282     ', 'R JOSE GERALDO DE CARVALHO', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('52.490-080', '3282     ', 'R JOSE GERALDO DE CARVALHO(R H) VL CONFIANCA', 'GUABIRABA                     ');
INSERT INTO cd_cep_br VALUES ('50.865-040', '3282     ', 'R JOSE GOMES DE MOURA', 'ESTANCIA                      ');
INSERT INTO cd_cep_br VALUES ('50.780-470', '3282     ', 'R JOSE BENEDITO MOURI FERNANDES', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('52.040-480', '3282     ', 'R JOSE BENTO BATISTA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('51.310-230', '3282     ', 'R JOSE BEZERRA CAMARA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.760-370', '3282     ', 'R JOSE BEZERRA CAVALCANTE', 'MUSTARDINHA                   ');
INSERT INTO cd_cep_br VALUES ('64.006-460', '3388     ', 'R VERANEIO', 'A MINERAL                     ');
INSERT INTO cd_cep_br VALUES ('50.060-465', '3282     ', 'R JOSE BONFIM', 'COELHOS                       ');
INSERT INTO cd_cep_br VALUES ('52.191-410', '3282     ', 'R JOSE BONIFACIO', 'B BEBERIBE                    ');
INSERT INTO cd_cep_br VALUES ('51.345-650', '3282     ', 'R JOSE BONIFACIO', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('50.710-000', '3282     ', 'R JOSE BONIFACIO', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('51.270-675', '3282     ', 'R JOSE CAETANO', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('52.211-143', '3282     ', 'R JOSE CAMPOS', 'B HEMETERIO                   ');
INSERT INTO cd_cep_br VALUES ('50.730-380', '3282     ', 'R JOSE CARLOS CAVALCANTI BORGES', 'E MEIO                        ');
INSERT INTO cd_cep_br VALUES ('52.090-840', '3282     ', 'R JOSE CARLOS NOVAES DA MOTA MACHADO', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('52.090-061', '3282     ', 'R JOSE CARNEIRO LINS', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.051-060', '3282     ', 'R JOSE CARVALHEIRA', 'TAMARINEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.051-061', '3282     ', 'TV JOSE CARVALHEIRA', 'TAMARINEIRA                   ');
INSERT INTO cd_cep_br VALUES ('51.345-347', '3282     ', 'R JOSE CATUITE DE ALMEIDA', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('50.930-070', '3282     ', 'R JOSE CATUITE DE ALMEIDA', 'TEJIPIO                       ');
INSERT INTO cd_cep_br VALUES ('52.050-070', '3282     ', 'R JOSE CLEMENTINO', 'GRACAS                        ');
INSERT INTO cd_cep_br VALUES ('52.150-190', '3282     ', 'R JOSE CORDEIRO JOSUE- ATE 173/174', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('52.160-370', '3282     ', 'R JOSE CORDEIRO JOSUE- DE 175/176 AO FIM', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('52.190-282', '3282     ', '3a JOSE CORREIA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.091-600', '3282     ', 'CRG JOSE CORREIA', 'CRG GENIPAPO                  ');
INSERT INTO cd_cep_br VALUES ('52.190-283', '3282     ', '1a JOSE CORREIA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.190-284', '3282     ', '3a JOSE CORREIA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('51.190-710', '3282     ', 'R JOSE D`MERY CARNEIRO', 'IPSEP                         ');
INSERT INTO cd_cep_br VALUES ('50.830-200', '3282     ', 'R JOSE DA BOMBA', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('50.731-410', '3282     ', 'R JOSE DA CRUZ PINHEIRO FILHO', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.830-100', '3282     ', 'R JOSE DA SILVA BARBOSA', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('51.150-430', '3282     ', 'R JOSE DA SILVA LUCENA- ATE 287/288', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('51.160-350', '3282     ', 'R JOSE DA SILVA LUCENA- DE 289/290 AO FIM', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.070-030', '3282     ', 'R JOSE DE ALENCAR', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('51.345-510', '3282     ', 'R JOSE DE ALENCAR', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('52.060-321', '3282     ', 'R JOSE DE ALMEIDA MACIEL', 'C FORTE                       ');
INSERT INTO cd_cep_br VALUES ('50.910-580', '3282     ', 'R JOSE DE ALMEIDA SEIXAS', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('50.820-300', '3282     ', 'R JOSE DE CARVALHO GAMA', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('50.751-210', '3282     ', 'R JOSE DE FARIAS', 'BONJI                         ');
INSERT INTO cd_cep_br VALUES ('52.060-250', '3282     ', 'R JOSE DE GODOY E VASCONCELOS', 'PARNAMIRIM                    ');
INSERT INTO cd_cep_br VALUES ('50.620-131', '3282     ', 'TV JOSE DE HOLANDA', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('52.121-170', '3282     ', 'R JORNALISTA NELSON PEREIRA DE LIMA', 'C BARRETO                     ');
INSERT INTO cd_cep_br VALUES ('51.300-140', '3282     ', 'R JORNALISTA NELSON RODRIGUES', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.680-390', '3282     ', 'R JORNALISTA OTAVIO MORAES', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('52.010-260', '3282     ', 'R JORNALISTA PAULO BITTENCOURT', 'DERBY                         ');
INSERT INTO cd_cep_br VALUES ('52.121-230', '3282     ', 'R JORNALISTA PAULO MATOS', 'C BARRETO                     ');
INSERT INTO cd_cep_br VALUES ('51.345-460', '3282     ', 'AV SONHO REAL', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('52.090-790', '3282     ', 'R SONIA MARIA LOPES MORAES', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('50.110-405', '3282     ', 'R SONORA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.110-180', '3282     ', 'BC SOPAPO, DO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.721-530', '3282     ', 'R SOROCABA', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('51.010-170', '3282     ', 'R SORRISO DE MARIA', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('52.120-092', '3282     ', 'VL SOSSEGO', 'ARRUDA                        ');
INSERT INTO cd_cep_br VALUES ('50.790-600', '3282     ', 'R SOSSEGO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('51.270-200', '3282     ', 'R SOSSEGO, DO', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('52.291-199', '3282     ', 'TV JARDIM PRIMAVERA', 'B GUABIRABA                   ');
INSERT INTO cd_cep_br VALUES ('52.291-198', '3282     ', '5a JARDIM PRIMAVERA', 'B GUABIRABA                   ');
INSERT INTO cd_cep_br VALUES ('52.090-520', '3282     ', '1a JARDIM PROGRESSO', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('50.781-760', '3282     ', 'PC JARDIM SAO PAULO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('64.037-600', '3388     ', 'VL WALL FERRAZ', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('64.079-650', '3388     ', 'VL WALL FERRAZ', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.046-550', '3388     ', 'R WANDA TEIXEIRA', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('64.062-130', '3388     ', 'R WASHINGTON CRUZ', 'MORROS                        ');
INSERT INTO cd_cep_br VALUES ('64.023-350', '3388     ', 'R WASHINGTON LUIS', 'L PARENTE                     ');
INSERT INTO cd_cep_br VALUES ('64.076-320', '3388     ', 'R WASHINGTON VILLA', 'EXTREMA                       ');
INSERT INTO cd_cep_br VALUES ('64.046-750', '3388     ', 'R WENER ABREU', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('64.018-210', '3388     ', 'R WILSON CARVALHO', 'TABOLETA                      ');
INSERT INTO cd_cep_br VALUES ('64.048-520', '3388     ', 'R WILSON DO EGITO COELHO', 'ININGA                        ');
INSERT INTO cd_cep_br VALUES ('64.052-310', '3388     ', 'R WILSON SOARES', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('64.046-640', '3388     ', 'R WLADIMIR REGO MONTEIRO', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('64.009-470', '3388     ', 'R XINGU', 'MEMORARE                      ');
INSERT INTO cd_cep_br VALUES ('64.051-120', '3388     ', 'AV VILMARY', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('64.079-075', '3388     ', 'R VARZEA GRANDE', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('64.066-040', '3388     ', 'R VARZINHA', 'P MOLE                        ');
INSERT INTO cd_cep_br VALUES ('64.066-380', '3388     ', 'R VASSOURAS', 'P MOLE                        ');
INSERT INTO cd_cep_br VALUES ('64.009-120', '3388     ', 'R VATICANO', 'B AIRES                       ');
INSERT INTO cd_cep_br VALUES ('64.020-180', '3388     ', 'CJ VELHO MONGE', 'SACI                          ');
INSERT INTO cd_cep_br VALUES ('64.022-300', '3388     ', 'R VENCESLAU BRAS', 'L PARENTE                     ');
INSERT INTO cd_cep_br VALUES ('64.017-560', '3388     ', 'R VENEZUELA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('64.055-570', '3388     ', 'R VENUS', 'SATELITE                      ');
INSERT INTO cd_cep_br VALUES ('64.055-750', '3388     ', 'R VERAS DE HOLANDA', 'PTO CENTRO                    ');
INSERT INTO cd_cep_br VALUES ('64.052-780', '3388     ', 'R VERBENAS, DAS', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('64.076-210', '3388     ', 'VL VERDE', 'COMPRIDA                      ');
INSERT INTO cd_cep_br VALUES ('64.009-680', '3388     ', 'R VERDES MARES', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('64.005-270', '3388     ', 'R VEREADOR ALVARO MONTEIRO', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('64.004-440', '3388     ', 'R VEREADOR ANTONIO ALVES MONTEIRO', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('64.019-870', '3388     ', 'R VEREADOR DIONISIO DOS SANTOS', 'TABOLETA                      ');
INSERT INTO cd_cep_br VALUES ('64.057-800', '3388     ', 'R VEREADOR EDMILSON JORGE', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('64.055-030', '3388     ', 'R VEREADOR EDMUNDO GENUINO OLIVEIRA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('64.066-050', '3388     ', 'R VEREADOR JOEL LOUREIRO', 'P MOLE                        ');
INSERT INTO cd_cep_br VALUES ('64.052-250', '3388     ', 'R VEREADOR LUIS VASCONCELOS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('64.052-550', '3388     ', 'R VEREADOR OTAVIO BRAGA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('64.045-780', '3388     ', 'R VEREADOR PAULO FORTES', 'REC PALMEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('64.085-550', '3388     ', 'R VEREADOR SAULO NASCIMENTO', 'RENASCENCA                    ');
INSERT INTO cd_cep_br VALUES ('64.052-410', '3388     ', 'R VETERINARIO BUGYJA BRITO', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('64.009-675', '3388     ', 'R VIA LOCAL', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('64.012-640', '3388     ', 'R VICENTE BORGES', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('64.076-140', '3388     ', 'R VICOSA', 'COMPRIDA                      ');
INSERT INTO cd_cep_br VALUES ('64.027-320', '3388     ', 'R VICTOR ANDRADE DE AGUIAR', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('64.009-840', '3388     ', 'R VIDEIRA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('64.088-640', '3388     ', 'R VIEIRA LIMA', 'T SANTOS                      ');
INSERT INTO cd_cep_br VALUES ('64.061-010', '3388     ', 'CJ VILA MARIA-I', 'SATELITE                      ');
INSERT INTO cd_cep_br VALUES ('64.061-510', '3388     ', 'CJ VILA MARIA-II', 'SATELITE                      ');
INSERT INTO cd_cep_br VALUES ('64.066-800', '3388     ', 'VL VILA NOVA', 'P MOLE                        ');
INSERT INTO cd_cep_br VALUES ('64.066-400', '3388     ', 'CJ VILA PARAISO', 'P MOLE                        ');
INSERT INTO cd_cep_br VALUES ('64.009-270', '3388     ', 'R VILA RICA', 'B AIRES                       ');
INSERT INTO cd_cep_br VALUES ('64.037-400', '3388     ', 'CJ VAMOS VER', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('64.000-150', '3388     ', 'R TREZE DE MAIO- Z/N - ATE 1423/1424', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.002-240', '3388     ', 'R TREZE DE MAIO- Z/N - DE 1425/1426 AO FIM', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('64.001-150', '3388     ', 'R TREZE DE MAIO- Z/S - ATE 933/934', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.018-530', '3388     ', 'R TREZE DE MAIO- Z/S - DE 0935/0936 AO FIM', 'VERMELHA                      ');
INSERT INTO cd_cep_br VALUES ('64.002-550', '3388     ', 'R TREZE DE MARCO', 'PORENQUANTO                   ');
INSERT INTO cd_cep_br VALUES ('64.006-470', '3388     ', 'R TRINDADE JUNIOR', 'A MINERAL                     ');
INSERT INTO cd_cep_br VALUES ('64.078-575', '3388     ', 'R TRINTA E NOVE', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.049-700', '3388     ', 'R TRINTA E UM DE MARCO', 'ININGA                        ');
INSERT INTO cd_cep_br VALUES ('64.003-250', '3388     ', 'R TRIZIDELA', 'MATINHA                       ');
INSERT INTO cd_cep_br VALUES ('64.004-350', '3388     ', 'R TUCUMA', 'MATADOURO                     ');
INSERT INTO cd_cep_br VALUES ('64.078-261', '3388     ', 'R TUFY SALOMAO', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.049-140', '3388     ', 'R TULIPAS, DAS', 'JOQUEI                        ');
INSERT INTO cd_cep_br VALUES ('64.017-525', '3388     ', 'R TUPI', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('64.056-280', '3388     ', 'R TURENE RIBEIRO', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('64.016-525', '3388     ', 'R TURIACU', 'T ANDARES                     ');
INSERT INTO cd_cep_br VALUES ('64.052-330', '3388     ', 'R TURMALINA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('64.079-355', '3388     ', 'R TUTOIA', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.009-820', '3388     ', 'R UBERABA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('64.051-500', '3388     ', 'R ULISSES MARQUES', 'ININGA                        ');
INSERT INTO cd_cep_br VALUES ('64.009-500', '3388     ', 'AV UNIAO', 'MEMORARE                      ');
INSERT INTO cd_cep_br VALUES ('64.009-490', '3388     ', 'CJ UNIAO', 'MEMORARE                      ');
INSERT INTO cd_cep_br VALUES ('64.079-640', '3388     ', 'VL UNIVERSAL', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.049-550', '3388     ', 'AV UNIVERSITARIA', 'ININGA                        ');
INSERT INTO cd_cep_br VALUES ('64.055-670', '3388     ', 'R URANO', 'SATELITE                      ');
INSERT INTO cd_cep_br VALUES ('64.016-550', '3388     ', 'R URUCUI', 'T ANDARES                     ');
INSERT INTO cd_cep_br VALUES ('64.017-590', '3388     ', 'R URUGUAI', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('64.055-005', '3388     ', 'LOT URUGUAI', 'URUGUAI                       ');
INSERT INTO cd_cep_br VALUES ('64.057-010', '3388     ', 'VL URUGUAI', 'URUGUAI                       ');
INSERT INTO cd_cep_br VALUES ('64.009-830', '3388     ', 'R URUGUAIANA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('64.086-100', '3388     ', 'LOT USINA SANTANA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('64.055-280', '3388     ', 'R VALDEMAR MARTINS', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('64.062-260', '3388     ', 'R VALDEMAR MOREIRA', 'MORROS                        ');
INSERT INTO cd_cep_br VALUES ('64.017-330', '3388     ', 'R VALDEMAR NAPOLEAO', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('64.046-760', '3388     ', 'R VALDIR WILSON VASCONCELOS', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('64.019-050', '3388     ', 'R VALDIVINO TITO', 'VERMELHA                      ');
INSERT INTO cd_cep_br VALUES ('64.018-535', '3388     ', 'R VALENCA', 'TABOLETA                      ');
INSERT INTO cd_cep_br VALUES ('64.066-290', '3388     ', 'R VALINHO', 'P MOLE                        ');
INSERT INTO cd_cep_br VALUES ('64.031-290', '3388     ', 'R TREZE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('54.762-520', '3277     ', 'R MARGARIDA OTILIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.771-210', '3277     ', 'R MARGARIDA PEREIRA DOS SANTOS', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.759-360', '3277     ', 'R MARGARIDAS, DAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.759-430', '3277     ', 'R MARIA ADELIA COLLIER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.759-433', '3277     ', '3a MARIA ADELIA COLLIER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.759-434', '3277     ', '4a MARIA ADELIA COLLIER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.759-435', '3277     ', '5a MARIA ADELIA COLLIER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.765-470', '3277     ', 'R MARIA ALVES', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.753-420', '3277     ', 'R JARDIM OLINDA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('54.759-470', '3277     ', 'R JARDIM YOLANDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.768-820', '3277     ', 'R JARDINEIROS, DOS', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.771-730', '3277     ', 'R JARI', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.759-150', '3277     ', 'R JASMINS, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.759-505', '3277     ', 'R JATOBAS, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.771-015', '3277     ', 'R JENOCA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.762-595', '3277     ', 'R JEQUIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.774-075', '3277     ', 'R JOANA FONTOURA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('52.081-541', '3282     ', 'R NICOLINO MIRANDA', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('52.040-252', '3282     ', 'R NICOMEDES HARTMAN', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('52.211-135', '3282     ', 'R NILO PEREIRA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('50.740-390', '3282     ', 'R NILOPOLIS', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.090-090', '3282     ', 'R NILSON SABINO PINHO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('52.080-470', '3282     ', 'R NINA', 'AT J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('50.070-050', '3282     ', 'R NINFAS, DAS', 'SOLEDADE                      ');
INSERT INTO cd_cep_br VALUES ('52.150-232', '3282     ', 'R NIPOA', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('51.011-350', '3282     ', 'R NIQUELANDIA', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('51.340-740', '3282     ', 'R NISIA FLORESTA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.630-030', '3282     ', 'R NISSIN BENSOUSSAN', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.721-740', '3282     ', 'R NITEROI', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('51.330-305', '3282     ', 'R NITEROI', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.131-660', '3282     ', 'R NADJA MELO', 'L TIRO                        ');
INSERT INTO cd_cep_br VALUES ('52.090-122', '3282     ', 'R NAGE', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('50.771-300', '3282     ', 'R NAIR RIBEIRO GADELHA', 'JIQUIA                        ');
INSERT INTO cd_cep_br VALUES ('51.260-320', '3282     ', 'R NAJA', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('50.090-640', '3282     ', 'R NANTES', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('51.010-260', '3282     ', 'R NANUQUE', 'B TEIMOSA                     ');
INSERT INTO cd_cep_br VALUES ('50.770-570', '3282     ', 'VL NAPOLEAO MACEDO', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('50.770-540', '3282     ', 'R NAPOLEAO TEIXEIRA DE MACEDO', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('51.180-280', '3282     ', 'R NAPOLIS', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('51.300-025', '3282     ', 'R NARIZINHO, DO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.790-025', '3282     ', 'R NASCENTE, DO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('50.940-200', '3282     ', 'R NASCENTE, DO', 'SANCHO                        ');
INSERT INTO cd_cep_br VALUES ('50.940-201', '3282     ', 'TV NASCENTE, DO', 'SANCHO                        ');
INSERT INTO cd_cep_br VALUES ('50.721-650', '3282     ', 'R NATAL', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.110-760', '3282     ', 'R NATAL', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.760-520', '3282     ', 'R NATALINO TEIXEIRA', 'BONJI                         ');
INSERT INTO cd_cep_br VALUES ('50.781-390', '3282     ', 'R NATERCIA', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('52.050-361', '3282     ', 'R NATERCIO DE HOLANDA', 'AFLITOS                       ');
INSERT INTO cd_cep_br VALUES ('52.390-205', '3282     ', 'R NATINGUI', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('50.760-120', '3282     ', 'R NATIVIDADE DA SERRA', 'MUSTARDINHA                   ');
INSERT INTO cd_cep_br VALUES ('52.030-061', '3282     ', 'R NATIVIDADE SALDANHA', 'ENCRUZILHADA                  ');
INSERT INTO cd_cep_br VALUES ('52.280-560', '3282     ', 'R NATIVIDADE, DA', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('50.690-290', '3282     ', 'R NATURALISTA AUGUSTO RUSKY', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('51.021-010', '3282     ', 'R NAVEGANTES, DOS- ATE 1200/1201', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('51.020-011', '3282     ', 'R NAVEGANTES, DOS- DE 1855/1856 A 2700/2701', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('51.111-080', '3282     ', 'R NAVEGANTES, DOS- DE 2702/2703 AO FIM', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('51.020-010', '3282     ', 'R NAVEGANTES, DOS-DE 1202/1203 A 1853/1854', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('50.800-295', '3282     ', 'R NAVIRAI', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.630-150', '3282     ', 'R NAZARE', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('52.111-320', '3282     ', 'R NAZARE', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('52.280-230', '3282     ', 'R NAZARE DA MATA', 'MRO CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('52.071-382', '3282     ', 'R NAZARE DE MINAS', 'APIPUCOS                      ');
INSERT INTO cd_cep_br VALUES ('52.091-232', '3282     ', 'R NAZARENO', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.081-511', '3282     ', 'R NAZARIO', 'AT J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('50.110-448', '3282     ', 'BC NECO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('52.221-092', '3282     ', 'R NEGROMONTE', 'FUNDAO                        ');
INSERT INTO cd_cep_br VALUES ('51.340-645', '3282     ', 'R NELSON AMBROSIO DA SILVA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.820-370', '3282     ', 'R NELSON AVILA', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('50.110-235', '3282     ', 'R MOURA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('51.220-150', '3282     ', 'R MOXOTO', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('51.345-101', '3282     ', 'R MOZART SIQUEIRA', 'CACOTE                        ');
INSERT INTO cd_cep_br VALUES ('51.320-340', '3282     ', 'R MUCIO CATAO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.730-670', '3282     ', 'AV MUCIO UCHOA CAVALCANTI', 'E MEIO                        ');
INSERT INTO cd_cep_br VALUES ('52.111-160', '3282     ', 'R MUCURI', 'B HEMETERIO                   ');
INSERT INTO cd_cep_br VALUES ('50.680-480', '3282     ', 'R MUCURICI', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.800-390', '3282     ', 'R MULUNGU', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('52.490-000', '3282     ', 'AV MUMBECAVL CONFIANCA', 'GUABIRABA                     ');
INSERT INTO cd_cep_br VALUES ('52.490-005', '3282     ', 'EST MUMBECA, DE', 'GUABIRABA                     ');
INSERT INTO cd_cep_br VALUES ('51.340-020', '3282     ', 'R MUNDAU', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.110-495', '3282     ', 'R MUNHOZ', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('51.160-310', '3282     ', 'R MUNHOZ DE MELO', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('51.240-300', '3282     ', 'R MUNIZ FERREIRA', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('51.160-110', '3282     ', 'R MUNIZ FREIRE', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.071-281', '3282     ', 'TV MUNIZ GALVAO', 'AT MANDU                      ');
INSERT INTO cd_cep_br VALUES ('52.071-280', '3282     ', 'R MUNIZ GALVAO', 'AT MANDU                      ');
INSERT INTO cd_cep_br VALUES ('51.230-460', '3282     ', 'R MUNIZ SILVA', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('52.050-170', '3282     ', 'R MUNIZ TAVARES', 'JAQUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('50.020-190', '3282     ', 'R MUNIZ, DO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('50.620-440', '3282     ', 'R MUQUI', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('52.140-580', '3282     ', 'R MURAJA', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('50.830-340', '3282     ', 'R MURIAE', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('50.780-320', '3282     ', 'R MURIBECA', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('52.071-070', '3282     ', 'R MURICI', 'AT MANDU                      ');
INSERT INTO cd_cep_br VALUES ('51.150-210', '3282     ', 'R MURICILANDIA', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.060-660', '3282     ', 'R MURILO ANASTACIO DE OLIVEIRA', 'COELHOS                       ');
INSERT INTO cd_cep_br VALUES ('50.865-160', '3282     ', 'R MURITI', 'ESTANCIA                      ');
INSERT INTO cd_cep_br VALUES ('51.200-110', '3282     ', 'R MURITIBA', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.120-051', '3282     ', 'R MUSICO FELINHO', 'ARRUDA                        ');
INSERT INTO cd_cep_br VALUES ('52.071-540', '3282     ', 'R MUSSU, DO', 'APIPUCOS                      ');
INSERT INTO cd_cep_br VALUES ('50.910-140', '3282     ', 'R MUSSUREPE', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('50.760-220', '3282     ', 'AV MUSTARDINHA', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('50.760-320', '3282     ', 'LRG MUSTARDINHA, DA', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('51.010-185', '3282     ', 'Q N', 'B TEIMOSA                     ');
INSERT INTO cd_cep_br VALUES ('50.920-838', '3282     ', 'R N', 'TOTO                          ');
INSERT INTO cd_cep_br VALUES ('52.190-060', '3282     ', 'R NACIP RAYDAN', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.221-320', '3282     ', 'R NADIA', 'CAJUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('52.080-096', '3282     ', 'R MONTE SANTO', 'AT S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('51.335-390', '3282     ', 'R MONTE SIAO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.335-630', '3282     ', 'R MONTE VERDE', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.111-371', '3282     ', 'R MONTE-MOR', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('52.071-442', '3282     ', 'R MONTE, DO', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('50.040-270', '3282     ', 'R MONTEIRO LOBATO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('51.200-070', '3282     ', 'R JAMAICA', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.780-531', '3282     ', 'PC JAMES THORP', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('52.121-035', '3282     ', 'R JAMESSON ARAUJO', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('50.830-490', '3282     ', 'R JANDAIA', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('52.170-130', '3282     ', 'R JANDAIA', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('52.131-669', '3282     ', 'R JANDIR BEZERRA', 'L TIRO                        ');
INSERT INTO cd_cep_br VALUES ('50.610-030', '3282     ', 'R J. A. DA SILVEIRA', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('50.980-290', '3282     ', 'R JABAQUARA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('51.290-400', '3282     ', 'R JABOATAO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.730-410', '3282     ', 'R JABORA', 'E MEIO                        ');
INSERT INTO cd_cep_br VALUES ('51.200-120', '3282     ', 'R JACANA', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('54.730-661', '3283     ', 'TV NOVA ESPERANCA-H', 'PIXETE                        ');
INSERT INTO cd_cep_br VALUES ('54.730-670', '3283     ', 'R NOVA ESPERANCA-I', 'PIXETE                        ');
INSERT INTO cd_cep_br VALUES ('54.730-671', '3283     ', 'TV NOVA ESPERANCA-I', 'PIXETE                        ');
INSERT INTO cd_cep_br VALUES ('51.280-301', '3282     ', 'R RIO JARI', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.171-022', '3282     ', 'R JORNALISTA WILSON LUSTOSA', 'D IRMAOS                      ');
INSERT INTO cd_cep_br VALUES ('50.680-790', '3282     ', 'R JOSE ACIOLE', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('51.111-030', '3282     ', 'R JOSE ADERVAL CHAVES', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('52.171-390', '3282     ', 'R JOSE ADRIANO DO NASCIMENTO', 'SIT PINTOS                    ');
INSERT INTO cd_cep_br VALUES ('52.041-360', '3282     ', 'R JOSE ALEXANDRE CACADOR', 'ROSARINHO                     ');
INSERT INTO cd_cep_br VALUES ('52.041-361', '3282     ', 'TV JOSE ALEXANDRE CACADOR', 'P PARADA                      ');
INSERT INTO cd_cep_br VALUES ('50.970-010', '3282     ', 'R JOSE ALVES DO NASCIMENTO', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('52.211-171', '3282     ', 'R JOSE AMARAL', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('52.211-172', '3282     ', 'TV JOSE AMARAL', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('50.060-685', '3282     ', 'R JOSE AMARO DE LIMA', 'COELHOS                       ');
INSERT INTO cd_cep_br VALUES ('52.090-320', '3282     ', 'AV JOSE AMERICO DE ALMEIDA', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('50.970-020', '3282     ', 'R JOSE ANTONIO DA COSTA FILHO', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('51.130-170', '3282     ', 'R JOSE ARMANDO MACHADO- ATE 622/623 TRECHO FINAL', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('50.771-310', '3282     ', 'R JOSE AUGUSTO DE BARROS', 'JIQUIA                        ');
INSERT INTO cd_cep_br VALUES ('52.120-600', '3282     ', 'R JOSE AUSTREGESILO', 'ARRUDA                        ');
INSERT INTO cd_cep_br VALUES ('50.810-220', '3282     ', 'R JOSE AVELAR', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('52.090-060', '3282     ', 'R JOSE AZEVEDO MAIA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('50.771-030', '3282     ', 'R JOSE BARATA', 'JIQUIA                        ');
INSERT INTO cd_cep_br VALUES ('50.850-390', '3282     ', 'R JOSE BARBOSA DE LIRA', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('50.820-740', '3282     ', 'R JOSE BARRETO ACIOLY LINS', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('52.190-515', '3282     ', 'R JOSE BARROS BEZERRA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('51.280-580', '3282     ', 'R JOSE BARROS SOBRINHO', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('50.040-320', '3282     ', 'R JOSE BATISTA SOBRINHO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.730-460', '3282     ', 'R JORNALISTA ADROALDO SILVA', 'E MEIO                        ');
INSERT INTO cd_cep_br VALUES ('51.130-310', '3282     ', 'R JORNALISTA ALFREDO PORTO SILVEIRA', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('54.705-365', '3283     ', 'R FLORIDA', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.715-150', '3283     ', 'R FONSECA GALVAO', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.720-702', '3283     ', 'R FORMOSA', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.745-740', '3283     ', 'R FOZ DO JORDAO', 'C TABUA                       ');
INSERT INTO cd_cep_br VALUES ('54.715-030', '3283     ', 'R FRANCISCA BARBOSA DE OLIVEIRA', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.710-370', '3283     ', 'R DOUTOR CLAUDIO BEZERRA DE MELO', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.735-100', '3283     ', 'R DOUTOR EDULO V. LINS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.710-630', '3283     ', 'R DOUTOR FAGUNDES VARELA', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.735-190', '3283     ', 'R DOUTOR FERNANDO PEREIRA DE ARAUJO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.735-000', '3283     ', 'AV DOUTOR FRANCISCO CORREIA- ATE 1207/1208', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.730-000', '3283     ', 'AV DOUTOR FRANCISCO CORREIA- DE 1209/1210 AO 1450', 'PIXETE                        ');
INSERT INTO cd_cep_br VALUES ('54.725-000', '3283     ', 'AV DOUTOR FRANCISCO CORREIA- DE 1452/1453 AO FIM', 'PIXETE                        ');
INSERT INTO cd_cep_br VALUES ('54.735-790', '3283     ', 'R DOUTOR JOAQUIM NABUCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.735-791', '3283     ', 'TV DOUTOR JOAQUIM NABUCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.735-800', '3283     ', 'R DOUTOR JOSE SOTERO DE SOUZA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.730-700', '3283     ', 'R DOUTOR LEONCIO ARAUJO', 'PIXETE                        ');
INSERT INTO cd_cep_br VALUES ('54.735-815', '3283     ', 'R DOUTOR LUIS BEZERRA DE SOUZA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.735-200', '3283     ', 'R DOUTOR LUIS CORREIA DE ARAUJO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.740-630', '3283     ', 'R DOUTOR MARCOS PESSOA GUERRA', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.735-785', '3283     ', 'R DOUTOR OTAVIO COUTINHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.735-110', '3283     ', 'R DOUTOR PEDRO AUGUSTO CORREIA DE ARAUJO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.740-020', '3283     ', 'R DOUTOR RENATO CUNHA', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.720-293', '3283     ', 'R DOZE', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.720-294', '3283     ', 'R DOZE-A', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.715-040', '3283     ', 'R DUARTE COELHO PEREIRA', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.705-211', '3283     ', '1a DUQUE DE CAXIAS', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.705-210', '3283     ', 'R DUQUE DE CAXIAS', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.725-380', '3283     ', 'AV DUQUE DE CAXIAS', 'TIUMA                         ');
INSERT INTO cd_cep_br VALUES ('54.705-212', '3283     ', '2a DUQUE DE CAXIAS', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.710-550', '3283     ', 'R ECA DE QUEIROZ', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.745-140', '3283     ', 'R EL SALVADOR', 'C TABUA                       ');
INSERT INTO cd_cep_br VALUES ('54.705-740', '3283     ', 'R ELIS REGINA', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.715-555', '3283     ', 'R EMILIO BORBA FILHO', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.735-580', '3283     ', 'EST ENGENHO RONCARIA, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.720-000', '3283     ', 'AV EPAMINONDAS JOSE BEZERRA', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.715-180', '3283     ', 'R EPITACIO PESSOA', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.710-560', '3283     ', 'R ERICO VERISSIMO', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.730-160', '3283     ', 'R ERMIRIO GOMES DA SILVA', 'PIXETE                        ');
INSERT INTO cd_cep_br VALUES ('54.715-700', '3283     ', 'R ERNESTO PASCOAL', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.740-690', '3283     ', 'R ESCADA', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.720-295', '3283     ', 'R ESCRITOR GILBERTO FREIRE- R 9', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.715-350', '3283     ', 'R ESMERALDINO BANDEIRA', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.705-050', '3283     ', 'R ESPERANCA', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.745-190', '3283     ', 'R COSTA RICA', 'C TABUA                       ');
INSERT INTO cd_cep_br VALUES ('54.725-270', '3283     ', 'R COTOVELO, DO', 'TIUMA                         ');
INSERT INTO cd_cep_br VALUES ('54.705-570', '3283     ', 'R CRUZEIRO DO OESTE', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.740-280', '3283     ', 'R CRUZEIRO DO SUL', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.745-720', '3283     ', 'R CRUZEIRO DO SUL', 'C TABUA                       ');
INSERT INTO cd_cep_br VALUES ('54.715-545', '3283     ', 'R CURITIBA', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.740-580', '3283     ', 'R CUSTODIA', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.740-170', '3283     ', 'R DALVA DE OLIVEIRA', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.725-120', '3283     ', 'R DAMASCO', 'PIXETE                        ');
INSERT INTO cd_cep_br VALUES ('54.710-730', '3283     ', 'R DANUBIO AZUL', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.745-551', '3283     ', 'R DAVID CANABARRO', 'C TABUA                       ');
INSERT INTO cd_cep_br VALUES ('54.745-790', '3283     ', 'R DELMIRO GOUVEIA', 'C TABUA                       ');
INSERT INTO cd_cep_br VALUES ('54.715-755', '3283     ', 'R DEMOCRITO DE SOUZA FILHO', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.720-291', '3283     ', 'R DEZ', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.735-230', '3283     ', 'R DEZ DE JANEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('50.690-550', '3282     ', 'R SANTANA DA MANGUEIRA', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.771-430', '3282     ', 'R SANTANA DE ARAUJO', 'ESTANCIA                      ');
INSERT INTO cd_cep_br VALUES ('52.030-040', '3282     ', 'R SANTANA DE CASTRO', 'ENCRUZILHADA                  ');
INSERT INTO cd_cep_br VALUES ('50.940-060', '3282     ', 'R SANTANA DO IPANEMA', 'SANCHO                        ');
INSERT INTO cd_cep_br VALUES ('50.781-421', '3282     ', 'TV SANTA EULALIA', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('50.781-420', '3282     ', 'R SANTA EULALIA', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('51.340-240', '3282     ', 'AV SANTA FE', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.390-210', '3282     ', 'R SANTA FE', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('52.211-635', '3282     ', 'R SANTA FE', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('52.160-665', '3282     ', 'R SANTA FE', 'B GUABIRABA                   ');
INSERT INTO cd_cep_br VALUES ('50.730-300', '3282     ', 'R SANTA FILOMENA', 'E MEIO                        ');
INSERT INTO cd_cep_br VALUES ('52.130-224', '3282     ', 'R MANOEL BRAZAO', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('51.320-250', '3282     ', 'R MANOEL BUFFONE PIRES', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.010-220', '3282     ', 'R MANOEL CAETANO', 'DERBY                         ');
INSERT INTO cd_cep_br VALUES ('50.771-750', '3282     ', 'R MANOEL CARLOS DA SILVA', 'ESTANCIA                      ');
INSERT INTO cd_cep_br VALUES ('51.160-270', '3282     ', 'R MANOEL CAVALCANTI BEZERRA', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('55.612-271', '3270     ', 'TV MAJOR LINS', 'MATRIZ                        ');
INSERT INTO cd_cep_br VALUES ('55.612-270', '3270     ', 'R MAJOR LINS', 'MATRIZ                        ');
INSERT INTO cd_cep_br VALUES ('55.610-280', '3270     ', 'R MAMEDE NOGUEIRA PONTES', 'CAJA                          ');
INSERT INTO cd_cep_br VALUES ('55.602-530', '3270     ', 'R MANGUEIRA, DA', 'JD IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('55.602-555', '3270     ', 'PC MANGUEIRA, DA', 'JD IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('55.602-531', '3270     ', 'TV MANGUEIRA, DA', 'JD IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('55.612-560', '3270     ', 'R MANOEL BORBA', 'MATRIZ                        ');
INSERT INTO cd_cep_br VALUES ('55.610-260', '3270     ', 'R MANOEL BORBA', 'CAJA                          ');
INSERT INTO cd_cep_br VALUES ('55.608-260', '3270     ', 'R MANOEL GARRINCHA', 'AT J LEAL                     ');
INSERT INTO cd_cep_br VALUES ('55.610-470', '3270     ', 'R MANUELA TORRES GALDINO', 'CAJA                          ');
INSERT INTO cd_cep_br VALUES ('55.612-241', '3270     ', 'TV MARANHAO', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('55.612-240', '3270     ', 'R MARANHAO', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('55.604-670', '3270     ', 'R MARDOQUIO TEIXEIRA', 'LIVRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('55.608-690', '3270     ', 'R MARIA BEZERRA DE SENA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.608-230', '3270     ', 'R MARIA DE JESUS', 'AT J LEAL                     ');
INSERT INTO cd_cep_br VALUES ('55.604-210', '3270     ', 'VL MARIA DO SOCORRO', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.606-190', '3270     ', 'R JORNAL OLIDADOR', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.608-700', '3270     ', 'R JORNALISTA JAIME CISNEIROS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.610-230', '3270     ', 'R JORNALISTA JOSE MIRANDA', 'CAJA                          ');
INSERT INTO cd_cep_br VALUES ('55.608-790', '3270     ', 'R JORNALISTA OVIDIO MELO VERCOSA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.608-140', '3270     ', 'R JOSE ANIZIO', 'AT J LEAL                     ');
INSERT INTO cd_cep_br VALUES ('55.602-660', '3270     ', 'R JOSE AUGUSTO BARRETO', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.604-240', '3270     ', 'R JOSE AUGUSTO CAVALCANTI BARRETO', 'LIVRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('55.604-440', '3270     ', 'R JOSE BATISTA TENORIO', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.608-160', '3270     ', 'R JOSE BONIFACIO DE ANDRADE', 'AT J LEAL                     ');
INSERT INTO cd_cep_br VALUES ('55.614-600', '3270     ', 'R JOSE BONIFACIO DE HOLANDA', 'S IVO                         ');
INSERT INTO cd_cep_br VALUES ('55.602-470', '3270     ', 'R JOSE COSTA', 'JD IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('50.690-120', '3282     ', 'R JORNALISTA ALTAMIRO CUNHA', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('52.090-800', '3282     ', 'R JORNALISTA ANDRADE LIMA FILHO', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('50.780-670', '3282     ', 'R JORNALISTA ANDRE LIMA FILHO', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('50.740-560', '3282     ', 'AV JORNALISTA ANIBAL FERNANDES', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('50.870-781', '3282     ', 'PC JORNALISTA ANIBAL FERNANDES', 'ESTANCIA                      ');
INSERT INTO cd_cep_br VALUES ('52.040-230', '3282     ', 'R JORNALISTA ARISTOFANES TRINDADE', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('52.070-003', '3282     ', 'R JORNALISTA CALINICIO RAMOS DA SILVEIRA', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('51.200-140', '3282     ', 'R JORNALISTA CLEOFAS DE OLIVEIRA', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('51.340-226', '3282     ', 'AV JORNALISTA COSTA PORTO', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('50.070-590', '3282     ', 'R JORNALISTA EDMUNDO BITTENCOURT', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('50.730-480', '3282     ', 'R JORNALISTA EDMUNDO MORAIS', 'E MEIO                        ');
INSERT INTO cd_cep_br VALUES ('51.220-000', '3282     ', 'R JORNALISTA EDSON REGIS', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('51.111-170', '3282     ', 'R JORNALISTA FRANCISCO ALMEIDA', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('52.060-412', '3282     ', 'PC JORNALISTA FRANCISCO PESSOA DE QUEIROZ', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('50.690-300', '3282     ', 'R JORNALISTA GILBERTO OSORIO', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.690-070', '3282     ', 'R JORNALISTA GILSON CORREIA', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('51.275-090', '3282     ', 'R JORNALISTA GOMES MARANHAO', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('50.810-190', '3282     ', 'R JORNALISTA GONDIM DA FONSECA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('52.061-010', '3282     ', 'R JORNALISTA GUERRA DE HOLANDA', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('51.130-560', '3282     ', 'R JORNALISTA HERBERT MOSER', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('50.771-060', '3282     ', 'R JORNALISTA JORGE ABRANTES', 'JIQUIA                        ');
INSERT INTO cd_cep_br VALUES ('52.120-510', '3282     ', 'R JORNALISTA JOSE CAMPELO JUNIOR', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('51.310-240', '3282     ', 'R JORNALISTA JOSE DE SA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.160-190', '3282     ', 'R JORNALISTA JOSE EDSON', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.660-360', '3282     ', 'R JORNALISTA JOSE MARIANO MELO', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('52.490-180', '3282     ', 'R JORNALISTA JOSE MARIANO MELOVL CONFIANCA', 'GUABIRABA                     ');
INSERT INTO cd_cep_br VALUES ('52.160-680', '3282     ', 'R JORNALISTA JOSIMAR MOREIRA', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('51.345-115', '3282     ', 'R JORNALISTA LUDOVICO DE ATAIDE CAVALCANTE', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('51.345-117', '3282     ', 'R JORNALISTA LUDOVICO DE ATAIDE CAVALCANTE', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('50.690-570', '3282     ', 'R JORNALISTA LUIZ BELTRAO DE ANDRADE LIMA', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.730-590', '3282     ', 'R JORNALISTA LUIZ JATOBA', 'E MEIO                        ');
INSERT INTO cd_cep_br VALUES ('50.620-660', '3282     ', 'R JORNALISTA LUIZ TEIXEIRA', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('51.300-440', '3282     ', 'R JORNALISTA MALEBRANCHE BERNARD', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.730-470', '3282     ', 'R JORNALISTA MURILO GUEDES', 'E MEIO                        ');
INSERT INTO cd_cep_br VALUES ('50.950-170', '3282     ', 'R JORNALISTA MURILO MARROQUIM', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('52.160-190', '3282     ', 'R JORNALISTA NELSON FIRMO', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('50.980-000', '3282     ', 'AV JOAQUIM RIBEIRO', 'CAXANGA                       ');
INSERT INTO cd_cep_br VALUES ('52.060-390', '3282     ', 'R JOAQUIM SOARES', 'PARNAMIRIM                    ');
INSERT INTO cd_cep_br VALUES ('52.041-280', '3282     ', 'R JOAQUIM TAVORA', 'ENCRUZILHADA                  ');
INSERT INTO cd_cep_br VALUES ('52.280-130', '3282     ', 'R JOAQUIM TEIXEIRA', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('52.061-350', '3282     ', 'R JOAQUIM XAVIER DE ANDRADE', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('52.091-303', '3282     ', 'SUB JOAQUIM, DO', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.091-306', '3282     ', '1a JOAQUIM, DO', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('50.760-340', '3282     ', 'R JOAQUINA DA CONCEICAO AZEVEDO', 'MUSTARDINHA                   ');
INSERT INTO cd_cep_br VALUES ('52.060-600', '3282     ', 'R JOAQUINA SOARES', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('50.110-215', '3282     ', 'R JOARA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('51.330-350', '3282     ', 'R JOATUBA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.070-122', '3282     ', 'PC JOCA LEAL', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('52.070-121', '3282     ', 'R JOCA LEAL', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('50.720-210', '3282     ', 'PC JOCKEY CLUBE', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('50.630-440', '3282     ', 'AV JOCKEY CLUBE', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.630-450', '3282     ', 'R JOCKEY CLUBE', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('51.260-720', '3282     ', 'R JOHN BISPO', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('51.260-723', '3282     ', '3a JOHN BISPO', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('51.260-722', '3282     ', '2a JOHN BISPO', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('51.260-721', '3282     ', '1a JOHN BISPO', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('50.070-260', '3282     ', 'R JOHN GUSTAV PETER', 'PAISSANDU                     ');
INSERT INTO cd_cep_br VALUES ('50.830-410', '3282     ', 'R JOINVILLE', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('52.040-253', '3282     ', 'R JONAS GUERRA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('50.920-020', '3282     ', 'R SEVERINO LUIZ DE FRANCA', 'TEJIPIO                       ');
INSERT INTO cd_cep_br VALUES ('52.171-400', '3282     ', 'R SEVERINO MARTINS GOMES', 'SIT PINTOS                    ');
INSERT INTO cd_cep_br VALUES ('50.900-240', '3282     ', 'R SEVERINO MEIRA', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('52.171-450', '3282     ', 'R SEVERINO MONTEIRO BRAGA', 'SIT PINTOS                    ');
INSERT INTO cd_cep_br VALUES ('50.610-370', '3282     ', 'R SEVERINO PESSOA', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('50.930-160', '3282     ', 'R SEVERINO VAREJAO', 'COQUEIRAL                     ');
INSERT INTO cd_cep_br VALUES ('50.920-780', '3282     ', 'TV SEVERINO VAREJAO', 'COQUEIRAL                     ');
INSERT INTO cd_cep_br VALUES ('50.960-280', '3282     ', 'R SIBAUNA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.960-310', '3282     ', 'R SIBIRO', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('52.291-113', '3282     ', 'R JACARACI', 'B GUABIRABA                   ');
INSERT INTO cd_cep_br VALUES ('52.071-120', '3282     ', 'R JACARANDA', 'AT MANDU                      ');
INSERT INTO cd_cep_br VALUES ('52.140-170', '3282     ', 'R JACARANDIRA', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('54.768-050', '3277     ', 'R JOAO ALVES DE BARROS', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.765-410', '3277     ', 'R JOAO ANACLETO DINIZ', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.774-415', '3277     ', 'R JOAO BEZERRA DA SILVA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.789-060', '3277     ', 'R JOAO BONFIM', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.786-180', '3277     ', 'R JOAO CAPRISTANO DE ABREU', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.789-140', '3277     ', 'R JOAO CARLOS M. PESSOA', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.759-215', '3277     ', 'R JOAO COSTA', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.789-230', '3277     ', 'R JOAO DE BARROS', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.762-748', '3277     ', 'R JOAO FELIX', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.765-749', '3277     ', '4a JOAO FELIX', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.762-749', '3277     ', '1a JOAO FELIX', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.762-751', '3277     ', '2a JOAO FELIX', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.762-752', '3277     ', '3a JOAO FELIX', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.768-265', '3277     ', 'R INSPIRACAO, DA', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.768-510', '3277     ', 'R INSTRUTORES, DOS', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.759-320', '3277     ', 'R IPES, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.753-075', '3277     ', 'R IPIRANGA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('54.768-403', '3277     ', 'R IPOJUCA', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.753-200', '3277     ', 'R IRATI', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('54.789-135', '3277     ', 'R IRMAO VENANCIO DO TIMBI', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.765-100', '3277     ', 'R ISABEL ALVES', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.759-455', '3277     ', 'R ISABEL DO HAVAI', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.789-445', '3277     ', 'R ISABEL DO RIO NEGRO', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.789-455', '3277     ', 'R ISAC BARBOSA', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.789-456', '3277     ', 'TV ISAC BARBOSA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.765-355', '3277     ', 'R ISIDIO DA SILVA', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.777-250', '3277     ', 'R ITABORAI', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.777-260', '3277     ', 'R ITAGUAI', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('55.614-570', '3270     ', 'R JOSE DO PATROCINIO', 'S IVO                         ');
INSERT INTO cd_cep_br VALUES ('55.608-110', '3270     ', 'R JOSE DUARTE', 'AT J LEAL                     ');
INSERT INTO cd_cep_br VALUES ('55.604-300', '3270     ', 'R JOSE JACINTO CARNEIRO', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.608-010', '3270     ', 'AT JOSE LEAL', 'AT J LEAL                     ');
INSERT INTO cd_cep_br VALUES ('55.602-512', '3270     ', '2a JOSE LEITE', 'JD IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('55.602-511', '3270     ', '1a JOSE LEITE', 'JD IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('55.602-510', '3270     ', 'R JOSE LEITE', 'JD IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('55.608-750', '3270     ', 'R JOSE MARINHO ALVES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.602-691', '3270     ', 'TV JOSE NERY', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.602-690', '3270     ', 'R JOSE NERY', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.606-570', '3270     ', 'R JOSE PEDRO DE OLIVEIRA', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.604-180', '3270     ', 'R JUAREZ CANDIDO CARNEIRO', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.612-110', '3270     ', 'R L', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('55.606-120', '3270     ', '12a LAGOA REDONDA', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.606-110', '3270     ', '11a LAGOA REDONDA', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.606-100', '3270     ', '10a LAGOA REDONDA', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.606-090', '3270     ', '9a LAGOA REDONDA', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.606-080', '3270     ', '8a LAGOA REDONDA', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.606-070', '3270     ', '7a LAGOA REDONDA', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.606-060', '3270     ', '6a LAGOA REDONDA', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.606-050', '3270     ', '5a LAGOA REDONDA', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.606-040', '3270     ', '4a LAGOA REDONDA', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.606-030', '3270     ', '3a LAGOA REDONDA', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.606-020', '3270     ', '2a LAGOA REDONDA', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.606-010', '3270     ', '1a LAGOA REDONDA', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.610-330', '3270     ', 'R LAMA, DA', 'CAJA                          ');
INSERT INTO cd_cep_br VALUES ('55.606-241', '3270     ', 'TV LAZER SANTO IVO', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.612-330', '3270     ', 'R HORACIO ANTONIO DE BARROS', 'MATRIZ                        ');
INSERT INTO cd_cep_br VALUES ('55.604-050', '3270     ', 'R HUGO RIBAMAR F. GURGEL', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.612-090', '3270     ', 'R I', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('55.614-065', '3270     ', 'R I', 'L QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('55.608-530', '3270     ', 'R IGREJA, DA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.602-100', '3270     ', 'R IMPERIAL', 'MATRIZ                        ');
INSERT INTO cd_cep_br VALUES ('55.602-410', '3270     ', 'R INACIO DE BRITO', 'LIVRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('55.610-450', '3270     ', 'R ISAURA PESSOA', 'CAJA                          ');
INSERT INTO cd_cep_br VALUES ('55.612-520', '3270     ', 'R ISMAEL DE ANDRADE', 'MATRIZ                        ');
INSERT INTO cd_cep_br VALUES ('55.612-100', '3270     ', 'R J', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('55.608-025', '3270     ', 'R JACY', 'AT J LEAL                     ');
INSERT INTO cd_cep_br VALUES ('55.602-380', '3270     ', 'R JARDIM BETANIA', 'LIVRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('55.602-381', '3270     ', 'TV JARDIM BETANIA', 'LIVRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('55.612-390', '3270     ', 'R JARDIM HELIOPOLIS', 'MATRIZ                        ');
INSERT INTO cd_cep_br VALUES ('55.614-590', '3270     ', 'R JARDIM IPIRANGA', 'S IVO                         ');
INSERT INTO cd_cep_br VALUES ('55.608-085', '3270     ', 'R JARDIM SAO JOSE', 'AT J LEAL                     ');
INSERT INTO cd_cep_br VALUES ('55.604-650', '3270     ', 'R JARDIM VITORIA', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.608-200', '3270     ', 'R JOAO BATISTA', 'AT J LEAL                     ');
INSERT INTO cd_cep_br VALUES ('55.612-194', '3270     ', '4a JOAO CORREIA', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('55.612-193', '3270     ', '3a JOAO CORREIA', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('55.612-192', '3270     ', '2a JOAO CORREIA', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('55.612-191', '3270     ', '1a JOAO CORREIA', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('55.612-190', '3270     ', 'R JOAO CORREIA', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('55.606-140', '3270     ', 'AV JOAO DE BARROS E SILVA', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.602-090', '3270     ', 'R JOAO FERNANDES VIEIRA', 'MATRIZ                        ');
INSERT INTO cd_cep_br VALUES ('55.604-640', '3270     ', 'LOT JOAO GOULART', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.604-120', '3270     ', 'R JOAO MURILO DE OLIVEIRA', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.604-170', '3270     ', 'R JOAO PAULO I', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.602-085', '3270     ', 'PC JOAO PESSOA', 'MATRIZ                        ');
INSERT INTO cd_cep_br VALUES ('55.608-320', '3270     ', 'R JOAO TIBURCIO NETO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.608-292', '3270     ', '2a JOAO TIBURCIO NETO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.608-291', '3270     ', '1a JOAO TIBURCIO NETO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.608-290', '3270     ', 'TV JOAO TIBURCIO NETO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.604-500', '3270     ', 'R JOAO XXIII', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.602-105', '3270     ', 'TV JOAQUIM CORREIA', 'MATRIZ                        ');
INSERT INTO cd_cep_br VALUES ('55.610-220', '3270     ', 'TV JOAQUIM I. BEZERRA', 'CAJA                          ');
INSERT INTO cd_cep_br VALUES ('50.940-461', '3282     ', 'R PARAPUI', 'CURADO                        ');
INSERT INTO cd_cep_br VALUES ('50.900-040', '3282     ', 'R PARARY', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('51.340-430', '3282     ', 'R PARATI', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.790-260', '3282     ', 'R PARATIBE', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('50.790-261', '3282     ', 'TV PARATIBE', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('52.190-112', '3282     ', 'R PARATIGE', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.291-332', '3282     ', 'R PARAU', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('51.260-580', '3282     ', 'R PARAUNA', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('52.081-526', '3282     ', 'R PARDAL', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('52.170-160', '3282     ', 'R PARDAL', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('50.721-150', '3282     ', 'R PARDALIA', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.741-212', '3282     ', '2a NOVA OLINDA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('52.091-440', '3282     ', 'R NOVA PADUA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.210-430', '3282     ', 'R NOSSA SENHORA DA CONCEICAO', 'AT J PINHO                    ');
INSERT INTO cd_cep_br VALUES ('50.810-500', '3282     ', 'R NOSSA SENHORA DA CONCEICAO', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.761-765', '3282     ', 'R NOSSA SENHORA DA CONCEICAO', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('50.110-645', '3282     ', 'R RESSUREICAO (R APORA)', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.020-530', '3282     ', 'PC RESTAURACAO, DA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('52.071-193', '3282     ', 'R RESTINGA', 'AT MANDU                      ');
INSERT INTO cd_cep_br VALUES ('50.110-805', '3282     ', 'R RESTINGA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('52.041-581', '3282     ', 'R RETIRO SAUDOSO', 'HIPODROMO                     ');
INSERT INTO cd_cep_br VALUES ('51.011-640', '3282     ', 'PC REVERENDO ADOLFO LIRA REGO', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('52.070-610', '3282     ', 'R REVERENDO ANTONIO GUEIROS', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('51.345-327', '3282     ', 'R REVERENDO BRASILIANO ANTONIO DE OLIVEIRA', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('50.610-260', '3282     ', 'R REVERENDO SAMUEL FALCAO', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('52.160-560', '3282     ', 'R REVERENDO VICTOR PESTER', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('50.650-100', '3282     ', 'R REVOLUCAO PERNAMBUCANA', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('50.760-740', '3282     ', 'R REALENGO', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('50.090-690', '3282     ', 'R REALEZA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('50.910-110', '3282     ', 'R REALEZA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('50.090-692', '3282     ', '2a REALEZA', 'IA J BEZERRA                  ');
INSERT INTO cd_cep_br VALUES ('50.090-693', '3282     ', '3a REALEZA', 'IA J BEZERRA                  ');
INSERT INTO cd_cep_br VALUES ('50.090-694', '3282     ', '4a REALEZA', 'IA J BEZERRA                  ');
INSERT INTO cd_cep_br VALUES ('51.330-600', '3282     ', 'R RECANTO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.140-700', '3282     ', 'R RECANTO DO RIO', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('50.110-727', '3282     ', 'R RECIFE', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('51.190-730', '3282     ', 'AV RECIFE- ATE 1258/1259', 'IPSEP                         ');
INSERT INTO cd_cep_br VALUES ('51.350-670', '3282     ', 'AV RECIFE- DE 1260/1261 AO 3585/3586', 'IPSEP                         ');
INSERT INTO cd_cep_br VALUES ('50.870-800', '3282     ', 'AV RECIFE- DE 3587 AO 5299', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('50.860-000', '3282     ', 'AV RECIFE- DE 3588 A 5298', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('50.865-030', '3282     ', 'AV RECIFE- DE 5300 A 7000', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('50.781-000', '3282     ', 'AV RECIFE- DE 5301 A 6839', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('50.910-380', '3282     ', 'AV RECIFE- DE 6841 AO FIM', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('54.780-240', '3277     ', 'R ITAIPU', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.780-241', '3277     ', 'PC ITAIPU', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.780-242', '3277     ', '1a ITAIPU', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.780-243', '3277     ', '2a ITAIPU', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.780-244', '3277     ', '3a ITAIPU', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.765-320', '3277     ', 'R ITAITE', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.780-160', '3277     ', 'R ITAMBE', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.774-030', '3277     ', 'R ITAPEMIRIM', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.774-230', '3277     ', 'R ITAPERUNA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.780-550', '3277     ', 'R ITAPETIM', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.780-555', '3277     ', 'R ITAPETINGA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.759-290', '3277     ', 'R ITAPIRANGA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.771-090', '3277     ', 'R ITAPISSUMA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.777-360', '3277     ', 'R ITAPORANGA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.759-445', '3277     ', 'R ITAQUATIARA', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.771-650', '3277     ', 'R ITAU', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.753-700', '3277     ', 'R ITAUMA DO SUL', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('54.753-285', '3277     ', 'R ITAUNA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('54.765-485', '3277     ', 'R JACOBINA CORREIA', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.780-080', '3277     ', 'R JACUIPE', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.780-081', '3277     ', 'TV JACUIPE', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.771-250', '3277     ', 'R JAGUARANA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.765-160', '3277     ', 'R JAGUARI', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.789-300', '3277     ', 'R GUARULHOS', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.789-480', '3277     ', 'R GUILHERME BRASILEIRO', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.789-050', '3277     ', 'R GUILHERME DE ALMEIDA', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.789-380', '3277     ', 'R GUILHERME SIQUEIRA', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.774-290', '3277     ', 'R GUILHERME VELOSO', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.777-520', '3277     ', 'R GUILHERMINO MENDES', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.789-120', '3277     ', 'R GUIMARAES PESSOA', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.774-045', '3277     ', 'R GUIMARAES ROSAS', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.768-383', '3277     ', 'R GUSTAVO AUGUSTO DE RESENDE', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.774-250', '3277     ', 'R GUSTAVO VIANA FILHO', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.783-340', '3277     ', 'R HEITOR P. CESAR', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.789-150', '3277     ', 'R HELIO LOBO', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.762-430', '3277     ', 'R HENRIQUE DE HOLANDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.762-794', '3277     ', 'R HENRIQUE DIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.756-610', '3277     ', 'R HERCILIA BANDEIRA DE MELO', 'TABATINGA                     ');
INSERT INTO cd_cep_br VALUES ('54.753-020', '3277     ', 'R HERMES DA FONSECA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('54.762-390', '3277     ', 'R HERVAL LUNA DE OLIVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.789-110', '3277     ', 'R HIPOLITO DA COSTA', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.768-768', '3277     ', 'R HIPOLITO DA COSTA', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.774-055', '3277     ', 'R HONORIO SERPA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.759-400', '3277     ', 'R HORTENCIAS, DAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.774-065', '3277     ', 'R HUGO FRANCO', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.759-280', '3277     ', 'R HUMAITA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.783-360', '3277     ', 'R HUMBERTO BORGES', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.789-170', '3277     ', 'R HUMBERTO DE CAMPOS', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.756-760', '3277     ', 'R HUMBERTO TEIXEIRA- ATE 374/375', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.792-030', '3277     ', 'R HUMBERTO TEIXEIRA- DE 376/377 AO FIM', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.753-010', '3277     ', 'R IARA AMARAL', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('54.762-565', '3277     ', 'R IBIAPORA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.780-120', '3277     ', 'R IBIARA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.762-575', '3277     ', 'R IGARASSU', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.762-820', '3277     ', 'R IMBITITUVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.780-540', '3277     ', 'R IMPERADOR', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.780-380', '3277     ', 'R IMPERATRIZ, DA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.780-381', '3277     ', 'TV IMPERATRIZ, DA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.780-260', '3277     ', 'R IMPERIO, DO', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.768-190', '3277     ', 'R INDIANAPOLIS', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.771-470', '3277     ', 'R INHAPI', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('56.515-060', '3335     ', 'R LUIS GOMES DE SA- R PRIMEIRO DE ABRIL', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('56.506-560', '3335     ', 'R LUIS MATOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.515-370', '3335     ', 'R LUIS TORRES BILUZINHO', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('56.503-110', '3335     ', 'R LUIZA DE LIRA RABELO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.515-231', '3335     ', 'TV LUPCINIO SOARES DE OLIVEIRA', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('56.515-230', '3335     ', 'R LUPCINIO SOARES DE OLIVEIRA- R VINTE E UM DE J', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('56.515-650', '3335     ', 'R M- COHAB-I', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('56.512-315', '3335     ', 'R JOAO LAU DA SILVA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('56.503-815', '3335     ', 'R JOAO NUNES', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('53.520-070', '3276     ', 'R CHUMBO, DO', 'TIMBO                         ');
INSERT INTO cd_cep_br VALUES ('53.540-070', '3276     ', 'R CINCO', 'CAETES II                     ');
INSERT INTO cd_cep_br VALUES ('53.520-680', '3276     ', 'R CINQUENTA', 'CAETES III                    ');
INSERT INTO cd_cep_br VALUES ('53.520-330', '3276     ', 'R CINQUENTA E CINCO', 'CAETES III                    ');
INSERT INTO cd_cep_br VALUES ('53.520-690', '3276     ', 'R CINQUENTA E DOIS', 'CAETES III                    ');
INSERT INTO cd_cep_br VALUES ('53.550-600', '3276     ', 'R CINQUENTA E NOVE', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('53.520-836', '3276     ', 'R CINQUENTA E NOVE', 'CAETES III                    ');
INSERT INTO cd_cep_br VALUES ('53.550-610', '3276     ', 'R CINQUENTA E OITO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('53.520-834', '3276     ', 'R CINQUENTA E OITO', 'CAETES III                    ');
INSERT INTO cd_cep_br VALUES ('51.280-250', '3282     ', 'R RIO JAVARI', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.771-815', '3282     ', 'R RIO JEQUITINHONHA', 'ESTANCIA                      ');
INSERT INTO cd_cep_br VALUES ('50.721-310', '3282     ', 'R RIO JIQUIA', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('51.190-460', '3282     ', 'R RIO JORDAO', 'IPSEP                         ');
INSERT INTO cd_cep_br VALUES ('52.211-370', '3282     ', 'R RIO APA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('50.750-050', '3282     ', 'R RIO ARAGUAIA', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('51.290-340', '3282     ', 'R RIO ARCOVERDE', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.280-220', '3282     ', 'R RIO ARINOS', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.030-050', '3282     ', 'R RIO AZUL', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('51.290-430', '3282     ', 'R RIO BANANAL', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.650-265', '3282     ', 'R RIO BANDEIRA', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('51.190-020', '3282     ', 'R RIO BEBERIBE', 'IPSEP                         ');
INSERT INTO cd_cep_br VALUES ('52.121-630', '3282     ', 'AV RIO BEBERIBE', 'C BARRETO                     ');
INSERT INTO cd_cep_br VALUES ('50.940-260', '3282     ', 'R RIO BOM', 'TOTO                          ');
INSERT INTO cd_cep_br VALUES ('51.190-490', '3282     ', 'R RIO BONITO', 'IPSEP                         ');
INSERT INTO cd_cep_br VALUES ('50.030-310', '3282     ', 'AV RIO BRANCO', 'RECIFE                        ');
INSERT INTO cd_cep_br VALUES ('50.030-320', '3282     ', 'PC RIO BRANCO', 'RECIFE                        ');
INSERT INTO cd_cep_br VALUES ('51.230-030', '3282     ', 'R RIO BRANCO DO SUL', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('51.230-010', '3282     ', 'R RIO BRIGIDA', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('52.031-350', '3282     ', 'R RIO BRILHANTE', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('51.280-200', '3282     ', 'R RIO CANINDE', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.020-080', '3282     ', 'AV RIO CAPIBARIBE', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('50.721-290', '3282     ', 'R RIO CAPIBARIBE', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.810-520', '3282     ', 'R RIO CAPIBARIBE', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('51.280-210', '3282     ', 'R RIO CAQUETA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.230-320', '3282     ', 'R RIO CHUI', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('51.230-310', '3282     ', 'R RIO CLARO', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('50.781-400', '3282     ', 'R RIO COARI', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('51.190-480', '3282     ', 'R RIO COLORADO', 'IPSEP                         ');
INSERT INTO cd_cep_br VALUES ('52.091-010', '3282     ', 'AV RECUPERACAO, DA- ATE 2628/2629', 'GUABIRABA                     ');
INSERT INTO cd_cep_br VALUES ('52.291-000', '3282     ', 'AV RECUPERACAO, DA- DE 2630/2631 AO FIM', 'GUABIRABA                     ');
INSERT INTO cd_cep_br VALUES ('52.091-555', '3282     ', 'TV REDE, DA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.091-550', '3282     ', 'R REDE, DA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.080-510', '3282     ', 'R REDENCAO DA SERRA', 'AT J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('50.730-570', '3282     ', 'PC REDENCAO, DA', 'E MEIO                        ');
INSERT INTO cd_cep_br VALUES ('52.051-420', '3282     ', 'R REDENTOR', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('52.160-460', '3282     ', 'R REDONDA', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('50.090-630', '3282     ', 'R REGENCIA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('50.090-631', '3282     ', 'TV REGENCIA', 'IA J BEZERRA                  ');
INSERT INTO cd_cep_br VALUES ('52.120-472', '3282     ', '2a REGENERACAO, DA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('52.120-300', '3282     ', 'R REGENERACAO, DA', 'ARRUDA                        ');
INSERT INTO cd_cep_br VALUES ('52.120-301', '3282     ', 'TV REGENERACAO, DA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('51.240-450', '3282     ', 'R REGENTE FEIJO', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('52.090-280', '3282     ', 'R REGINA', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('50.060-500', '3282     ', 'R REGO MELO', 'COELHOS                       ');
INSERT INTO cd_cep_br VALUES ('50.060-502', '3282     ', '1a REGO MELO', 'COELHOS                       ');
INSERT INTO cd_cep_br VALUES ('50.060-503', '3282     ', '2a REGO MELO', 'COELHOS                       ');
INSERT INTO cd_cep_br VALUES ('50.060-504', '3282     ', '3a REGO MELO', 'COELHOS                       ');
INSERT INTO cd_cep_br VALUES ('50.060-505', '3282     ', '4a REGO MELO', 'COELHOS                       ');
INSERT INTO cd_cep_br VALUES ('50.060-506', '3282     ', '5a REGO MELO', 'COELHOS                       ');
INSERT INTO cd_cep_br VALUES ('50.060-501', '3282     ', 'TV REGO MELO', 'COELHOS                       ');
INSERT INTO cd_cep_br VALUES ('50.760-006', '3282     ', 'R RAIMUNDO JACO', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('51.010-245', '3282     ', 'R RAIMUNDO VICENTE', 'B TEIMOSA                     ');
INSERT INTO cd_cep_br VALUES ('52.081-528', '3282     ', 'R RAINHA DOS ANJOS', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('50.771-800', '3282     ', 'R RAINHA MARIA QUITERIA', 'ESTANCIA                      ');
INSERT INTO cd_cep_br VALUES ('50.110-476', '3282     ', 'R RAIO DE SOL', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('52.081-665', '3282     ', 'R RAJADA', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('52.090-710', '3282     ', 'R RAMIRES MARANHAO DO VALE', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('50.630-430', '3282     ', 'R RAMIRO COSTA', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('52.120-304', '3282     ', 'R RAMIRO MACEDO', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('52.120-020', '3282     ', 'R RAMIZ GALVAO', 'ARRUDA                        ');
INSERT INTO cd_cep_br VALUES ('50.020-170', '3282     ', 'R RAMOS, DO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('50.751-450', '3282     ', 'R RANDOLFO PINTO FERREIRA', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('50.751-451', '3282     ', 'TV RANDOLFO PINTO FERREIRA', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('50.020-560', '3282     ', 'R RANGEL, DO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('52.090-785', '3282     ', 'R RANUZIA ALVES RODRIGUES', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('50.790-320', '3282     ', 'R RAPHAEL DE OLIVEIRA ALVES', 'CURADO                        ');
INSERT INTO cd_cep_br VALUES ('52.090-062', '3282     ', 'R RAPOSA, DA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('51.320-470', '3282     ', 'R RAPOSO TAVARES', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.771-805', '3282     ', 'R RAPOSO TAVARES', 'ESTANCIA                      ');
INSERT INTO cd_cep_br VALUES ('50.090-110', '3282     ', 'TV RAPOSO, DO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('50.940-520', '3282     ', 'TV RATAPOLIS', 'CURADO                        ');
INSERT INTO cd_cep_br VALUES ('50.780-460', '3282     ', 'R RATICLIFE', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('52.091-020', '3282     ', 'R RATINHO', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.091-019', '3282     ', 'SUB RATINHO', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('51.011-610', '3282     ', 'R RAUL AZEDO', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('52.061-317', '3282     ', 'R RAUL BATISTA DOS SANTOS', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('52.221-230', '3282     ', 'R RAUL CESARIO DE MELO', 'CAJUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.780-685', '3282     ', 'R RAUL FREIRE DE SOUZA', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('51.190-550', '3282     ', 'R RAUL LEONI', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.630-070', '3282     ', 'R RAUL MORAIS', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('52.120-050', '3282     ', 'R RAUL POMPEIA', 'ARRUDA                        ');
INSERT INTO cd_cep_br VALUES ('51.290-470', '3282     ', 'R RAUL SOARES', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.190-292', '3282     ', 'R RAVENA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('51.021-260', '3282     ', 'R RAYMUNDO GOMES GONDIM', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('50.910-090', '3282     ', 'R REAL', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('50.610-000', '3282     ', 'R REAL DA TORRE- ATE 807/808', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('50.710-100', '3282     ', 'R REAL DA TORRE- DE 809/810 AO FIM', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('52.061-200', '3282     ', 'EST REAL DO POCO', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('55.612-135', '3270     ', 'R Z', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('55.608-510', '3270     ', 'R VEREADOR JOSE MARINHO ALVARES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('54.735-310', '3283     ', 'R JOAO SEVERIANO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.715-440', '3283     ', 'R JOAO TAVARES', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.735-320', '3283     ', 'R JOAO TEIXEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.735-321', '3283     ', 'TV JOAO TEIXEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.520-760', '3276     ', 'R MAGNESIO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.520-490', '3276     ', 'R MALAZIA', 'CAETES III                    ');
INSERT INTO cd_cep_br VALUES ('53.560-310', '3276     ', 'R MAMONA', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('53.520-770', '3276     ', 'R MANGANES, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.520-550', '3276     ', 'R MANJOPE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.510-170', '3276     ', 'R MANOEL CALDAS DE ARAUJO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('50.860-020', '3282     ', 'R PARENTE VIANA', 'JIQUIA                        ');
INSERT INTO cd_cep_br VALUES ('51.010-750', '3282     ', 'R PARGO', 'B TEIMOSA                     ');
INSERT INTO cd_cep_br VALUES ('50.731-170', '3282     ', 'R PARICONHA', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('51.290-050', '3282     ', 'R PARINTINS', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.110-115', '3282     ', 'R PARIPUEIRA', 'AT J PINHO                    ');
INSERT INTO cd_cep_br VALUES ('51.180-030', '3282     ', 'R PARIS', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('54.705-490', '3283     ', 'R DOM PEDRO II', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.710-360', '3283     ', 'R DOMINGOS ABREU VIEIRA', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.710-290', '3283     ', 'R DOMINGOS JORGE VELHO', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.735-795', '3283     ', 'R DOUTOR ARNOBIO GRACAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.705-000', '3283     ', 'AV DOUTOR BELMINIO CORREIA- DE 5353/5354 AO 5412/', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.740-000', '3283     ', 'AV DOUTOR BELMINIO CORREIA- DE 5414/5415 AO FIM', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.730-360', '3283     ', 'R CHAFARIZ, DO', 'PIXETE                        ');
INSERT INTO cd_cep_br VALUES ('54.735-770', '3283     ', 'AV CHESF, DA- ATE 1203/1204', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.730-050', '3283     ', 'AV CHESF, DA- DE 1205/1206 AO 1407/1408', 'PIXETE                        ');
INSERT INTO cd_cep_br VALUES ('54.725-030', '3283     ', 'AV CHESF, DA- DE 1409/1410 AO FIM', 'PIXETE                        ');
INSERT INTO cd_cep_br VALUES ('54.720-243', '3283     ', 'R CINQUENTA E CINCO', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.720-246', '3283     ', 'R CINQUENTA E DOIS', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.720-244', '3283     ', 'R CINQUENTA E QUATRO', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.720-205', '3283     ', 'R CINQUENTA E SEIS', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.720-215', '3283     ', 'R CINQUENTA E SETE', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.720-245', '3283     ', 'R CINQUENTA E TRES', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.720-185', '3283     ', 'R CINQUENTA E UM', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.720-105', '3283     ', 'R CIZENATO BENTO DE AGUIAR- R 20', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.740-110', '3283     ', 'EST CLARA LOPES', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.720-225', '3283     ', 'R CLAUDIO ALVES DE SOUZA- AV 2', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.715-170', '3283     ', 'R CLAUDIO MANOEL DA COSTA', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.720-515', '3283     ', 'R CLESIO COSTA', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.735-470', '3283     ', 'R CLETO CAMPELO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.735-471', '3283     ', 'TV CLETO CAMPELO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.715-505', '3283     ', 'AV CLODOALDO GOMES DE ARAUJO', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.745-220', '3283     ', 'R COLOMBIA', 'C TABUA                       ');
INSERT INTO cd_cep_br VALUES ('52.131-160', '3282     ', 'R RIO CORRENTE', 'L TIRO                        ');
INSERT INTO cd_cep_br VALUES ('50.900-200', '3282     ', 'R RIO COTINGUIBA', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('50.100-190', '3282     ', 'R RIO CUMIA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.781-460', '3282     ', 'R RIO CURIMATAU', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('52.150-162', '3282     ', 'R RIO DA BARRA', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('50.630-140', '3282     ', 'R RIO DA FLORES', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('51.240-000', '3282     ', 'R RIO DA PRATA', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('51.230-070', '3282     ', 'R RIO DAS CONTAS', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('51.230-060', '3282     ', 'R RIO DAS PEDRAS', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('50.721-760', '3282     ', 'R RIO DE JANEIRO', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('51.290-420', '3282     ', 'R RIO DO CAMPO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.350-130', '3282     ', 'R RIO DOCE', 'IPSEP                         ');
INSERT INTO cd_cep_br VALUES ('51.240-050', '3282     ', 'R RIO DOS CEDROS', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('50.650-250', '3282     ', 'R REVOLUCAO PRAIEIRA', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('52.040-151', '3282     ', 'VL REX', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('50.680-200', '3282     ', 'R REZENDE', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.810-100', '3282     ', 'R RIACHAO', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.610-480', '3282     ', 'R RIACHINHO, DO', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('50.610-650', '3282     ', 'R RIACHINHOS', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('50.920-380', '3282     ', 'AV RIACHO', 'TEJIPIO                       ');
INSERT INTO cd_cep_br VALUES ('51.230-090', '3282     ', 'R RIACHO DAS ALMAS', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('51.230-080', '3282     ', 'R RIACHO DE SANTANA', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('52.121-415', '3282     ', 'R RIACHO EIXO JACARE', 'C BARRETO                     ');
INSERT INTO cd_cep_br VALUES ('50.110-835', '3282     ', 'R RIACHO POCOES', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.050-400', '3282     ', 'R RIACHUELO, DO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('52.190-161', '3282     ', 'R RIALTO', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('50.060-420', '3282     ', 'R RIANAPOLIS', 'COELHOS                       ');
INSERT INTO cd_cep_br VALUES ('52.081-035', '3282     ', 'R RIBAMAR', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('51.230-450', '3282     ', 'R RIBEIRA', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('50.670-210', '3282     ', 'R RIBEIRAO', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.760-110', '3282     ', 'R RIBEIRAO BONITO', 'MUSTARDINHA                   ');
INSERT INTO cd_cep_br VALUES ('52.040-460', '3282     ', 'R RIBEIRAO BRANCO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('52.130-480', '3282     ', 'R RIBEIRAO CLARO', 'FUNDAO                        ');
INSERT INTO cd_cep_br VALUES ('51.230-220', '3282     ', 'R RIBEIRAO DAS NEVES', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('51.230-040', '3282     ', 'R RIBEIRAO DO PINHAL', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('50.760-050', '3282     ', 'R RIBEIRAO PRETO', 'BONJI                         ');
INSERT INTO cd_cep_br VALUES ('51.230-020', '3282     ', 'R RIBEIRAO VERMELHO', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('50.770-240', '3282     ', 'R RIBEIRO CESAR', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('51.021-310', '3282     ', 'R RIBEIRO DE BRITO', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('50.980-580', '3282     ', 'R RIBEIRO PESSOA', 'CAXANGA                       ');
INSERT INTO cd_cep_br VALUES ('50.711-070', '3282     ', 'R RIBEIRO ROMA', 'ZUMBI                         ');
INSERT INTO cd_cep_br VALUES ('50.711-160', '3282     ', 'TV RIBEIRO ROMA', 'ZUMBI                         ');
INSERT INTO cd_cep_br VALUES ('50.900-330', '3282     ', 'R RIBEIROPOLIS', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('51.010-215', '3282     ', 'R RICARDO CAMARA', 'B TEIMOSA                     ');
INSERT INTO cd_cep_br VALUES ('52.050-200', '3282     ', 'R RICARDO HARDMAN', 'GRACAS                        ');
INSERT INTO cd_cep_br VALUES ('50.720-120', '3282     ', 'R RICARDO SALAZAR', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('52.121-190', '3282     ', 'R RIFAINA', 'C BARRETO                     ');
INSERT INTO cd_cep_br VALUES ('52.091-201', '3282     ', 'R RIMARE', 'CRG GENIPAPO                  ');
INSERT INTO cd_cep_br VALUES ('50.110-795', '3282     ', 'R RINGUEIRA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('51.230-100', '3282     ', 'R RIO ACIMA', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('51.190-040', '3282     ', 'R RIO AMAZONAS', 'IPSEP                         ');
INSERT INTO cd_cep_br VALUES ('50.670-560', '3282     ', 'R REGO MONTEIRO', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('52.041-050', '3282     ', 'R REGUEIRA COSTA', 'ROSARINHO                     ');
INSERT INTO cd_cep_br VALUES ('51.340-585', '3282     ', 'R REI LUIZ GONZAGA', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('51.345-457', '3282     ', 'R REITOR GERALDO LAFAYETE', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('52.490-020', '3282     ', 'R REITOR GERALDO LAFAYETE-(R B) VL CONFIANCA', 'GUABIRABA                     ');
INSERT INTO cd_cep_br VALUES ('50.740-570', '3282     ', 'AV REITOR JOAQUIM AMAZONAS', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('52.171-350', '3282     ', 'R REITOR MANOEL RODRIGUES', 'D IRMAOS                      ');
INSERT INTO cd_cep_br VALUES ('51.290-520', '3282     ', 'R REMANSO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.770-120', '3282     ', 'EST REMEDIOS, DOS- ATE 271/272', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('50.720-715', '3282     ', 'EST REMEDIOS, DOS- DE 2058/2059 AO FIM', 'IA RETIRO                     ');
INSERT INTO cd_cep_br VALUES ('50.750-000', '3282     ', 'EST REMEDIOS, DOS- DE 273/274 AO 2056/2057', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('54.740-300', '3283     ', 'R LAGOA DO ITAENGA', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.705-520', '3283     ', 'R LAGOA DO OURO', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.705-025', '3283     ', 'R LAJEDO', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.730-725', '3283     ', 'R LAURINDO CARNEIRO LEAO', 'PIXETE                        ');
INSERT INTO cd_cep_br VALUES ('54.720-265', '3283     ', 'R LAURO LADISLAU CORREIA DE ARAUJO- R 8', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.720-140', '3283     ', 'R LEANDRO BARRETO', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.720-160', '3283     ', 'TV LEONIDAS DO AMARAL', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.720-180', '3283     ', 'R LEONIDAS DO AMARAL- R 49', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.735-120', '3283     ', 'R LEOPOLDINA CORREIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('51.021-320', '3282     ', 'R PEDRO BERGAMO', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('52.390-320', '3282     ', 'R PEDRO BORBA DA COSTA', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('50.761-700', '3282     ', 'R PEDRO BOULITREAU', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('52.081-340', '3282     ', 'SUB PEDRO BRAS', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('50.770-040', '3282     ', 'R PEDRO CABRAL DE OLIVEIRA', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('52.081-194', '3282     ', '4a RESPLENDOR', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('54.715-370', '3283     ', 'R FABIO DE BARROS', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.715-720', '3283     ', 'R FALCAO DE LACERDA', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.715-696', '3283     ', 'R FARIAS FILHO', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.715-240', '3283     ', 'R FARIAS NEVES', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.715-220', '3283     ', 'R FELICIANO GOMES', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.705-790', '3283     ', 'R FELINTO ALVES', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.735-827', '3283     ', 'R FELIPE CAMARAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.735-828', '3283     ', 'TV FELIPE CAMARAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.715-380', '3283     ', 'R FELIX BARRETO', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.715-210', '3283     ', 'R FELIX DE BRITO', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.710-220', '3283     ', 'R FELIX PACHECO', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.715-250', '3283     ', 'R FELIX PEIXOTO', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.715-595', '3283     ', 'R FERNANDO CESAR', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.740-480', '3283     ', 'AV FERNANDO CORREIA', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.740-770', '3283     ', 'R FERNANDO CORREIA DE ARAUJO', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.735-600', '3283     ', 'R FERNANDO DE NORONHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.715-450', '3283     ', 'R FERNAO CARDIM', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.710-270', '3283     ', 'R FERNAO DIAS PAES', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.715-120', '3283     ', 'R FERREIRA FRANCISCO', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.715-160', '3283     ', 'PC FERREIRA FRANCO', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.740-620', '3283     ', 'R FERREOS', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.715-280', '3283     ', 'R FIGUEIRA FILHO', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.715-230', '3283     ', 'R FIGUEIROA FARIAS', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.745-010', '3283     ', 'R FINLANDIA', 'C TABUA                       ');
INSERT INTO cd_cep_br VALUES ('54.745-570', '3283     ', 'R FIRMO RANGEL DE MENDONCA', 'C TABUA                       ');
INSERT INTO cd_cep_br VALUES ('54.715-585', '3283     ', 'R FLORES, DA', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.705-015', '3283     ', 'R FLORESTA', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.740-590', '3283     ', 'R FLORESTAS, DAS', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.705-575', '3283     ', 'R COLOMBO', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.705-420', '3283     ', 'R COLORADO', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.720-660', '3283     ', 'EST COMPESA, DA', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.715-000', '3283     ', 'EST COMPESA, DA- ATE 42/43', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.710-010', '3283     ', 'EST COMPESA, DA- DE 44/45 AO FIM', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.745-040', '3283     ', 'R CONCORDIA', 'C TABUA                       ');
INSERT INTO cd_cep_br VALUES ('54.740-740', '3283     ', 'R CONDADO', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.740-741', '3283     ', 'TV CONDADO', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.710-120', '3283     ', 'R CONEGO MELO', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.705-550', '3283     ', 'R CONGONHAS', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.720-760', '3283     ', 'R CONSELHEIRO TEODORO', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.725-070', '3283     ', 'R CORINTO', 'PIXETE                        ');
INSERT INTO cd_cep_br VALUES ('54.730-410', '3283     ', 'R CORONEL ADOLFO MARANHAO', 'PIXETE                        ');
INSERT INTO cd_cep_br VALUES ('54.730-411', '3283     ', 'TV CORONEL ADOLFO MARANHAO', 'PIXETE                        ');
INSERT INTO cd_cep_br VALUES ('54.735-280', '3283     ', 'R CORONEL JOAO CLIMACO MIRANDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.735-782', '3283     ', 'R CORONEL JOSE DUARTE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.735-020', '3283     ', 'R CORRENTES- ATE 75/76', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.740-010', '3283     ', 'R CORRENTES- DE 77/78 AO FIM', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.730-030', '3283     ', 'R CAETE', 'PIXETE                        ');
INSERT INTO cd_cep_br VALUES ('54.745-460', '3283     ', 'R CAIO ESTEVAO', 'C TABUA                       ');
INSERT INTO cd_cep_br VALUES ('54.705-680', '3283     ', 'R CAMALAU', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.735-810', '3283     ', 'R CAMOCIM DE SAO FELIX', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.705-085', '3283     ', 'R CAMPINA GRANDE', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.740-490', '3283     ', 'R CAMPO BELO DO SUL', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.745-730', '3283     ', 'R CAMPO GRANDE', 'C TABUA                       ');
INSERT INTO cd_cep_br VALUES ('54.745-682', '3283     ', 'R CAMPO NOVO', 'C TABUA                       ');
INSERT INTO cd_cep_br VALUES ('54.735-360', '3283     ', 'R CAMPO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.725-460', '3283     ', 'AT CAMURIM', 'TIUMA                         ');
INSERT INTO cd_cep_br VALUES ('54.730-540', '3283     ', 'R CANAA', 'PIXETE                        ');
INSERT INTO cd_cep_br VALUES ('54.745-050', '3283     ', 'R CANADA', 'C TABUA                       ');
INSERT INTO cd_cep_br VALUES ('54.730-020', '3283     ', 'R CANHOTINHO', 'PIXETE                        ');
INSERT INTO cd_cep_br VALUES ('54.715-055', '3283     ', 'R CAPIBA', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.710-660', '3283     ', 'R CAPITAO THOMAZ MAIA', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.745-330', '3283     ', 'R CARACAS', 'C TABUA                       ');
INSERT INTO cd_cep_br VALUES ('54.745-490', '3283     ', 'R CARDEAIS, DOS', 'C TABUA                       ');
INSERT INTO cd_cep_br VALUES ('54.720-684', '3283     ', 'TV CARDEAL ARCOVERDE', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.720-682', '3283     ', 'R CARDEAL ARCOVERDE', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.730-720', '3283     ', 'R CARIBE', 'PIXETE                        ');
INSERT INTO cd_cep_br VALUES ('54.720-075', '3283     ', 'R CARLINDA DE ALBUQUERQUE MARANHAO- R 25', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.710-140', '3283     ', 'R CARLOS CHAGAS', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.710-500', '3283     ', 'R CARLOS DRUMOND DE ANDRADE', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.710-590', '3283     ', 'R CARLOS GOMES', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.710-110', '3283     ', 'R CARLOS LAET', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.740-130', '3283     ', 'R CARLOS MURILO DA SILVA', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.745-180', '3283     ', 'R CARMELIA', 'C TABUA                       ');
INSERT INTO cd_cep_br VALUES ('54.740-160', '3283     ', 'R CARMEM MIRANDA', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.735-825', '3283     ', 'R CARNAIBA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.735-040', '3283     ', 'R CARPINA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.740-760', '3283     ', 'R CARUARU', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.730-450', '3283     ', 'TV CASSIANO VICENTE', 'PIXETE                        ');
INSERT INTO cd_cep_br VALUES ('54.730-420', '3283     ', 'R CASSIANO VICENTE', 'PIXETE                        ');
INSERT INTO cd_cep_br VALUES ('54.735-640', '3283     ', 'R CATENDE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.710-090', '3283     ', 'R CAVALCANTE PROENCA', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.710-650', '3283     ', 'R CECILIA MEIRELES', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.720-320', '3283     ', 'R CENTRAL', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.745-480', '3283     ', 'R CESAR NETO', 'C TABUA                       ');
INSERT INTO cd_cep_br VALUES ('54.705-610', '3283     ', 'R BELMONTE', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.740-040', '3283     ', 'R BELO ANDARAI', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.735-700', '3283     ', 'R BELO HORIZONTE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.735-030', '3283     ', 'R BELO JARDIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.705-300', '3283     ', 'R BELO MONTE', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('56.512-610', '3335     ', 'R TREZE- COHAB-II', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('56.515-495', '3335     ', 'R TREZE DE DEZEMBRO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('56.509-155', '3335     ', 'R TREZE DE JUNHO', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('56.506-675', '3335     ', 'LRG TREZE DE MAIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.515-810', '3335     ', 'R TRINTA E UM DE MARCO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('56.515-730', '3335     ', 'R U- COHAB-I', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('56.515-050', '3335     ', 'R ULISSES DE ALENCAR', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('56.512-370', '3335     ', 'R ULISSES DE BRITO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('56.512-490', '3335     ', 'R UM- COHAB-II', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('56.509-785', '3335     ', 'R URUGUAI', 'C S CAMPOS                    ');
INSERT INTO cd_cep_br VALUES ('56.515-740', '3335     ', 'R V- COHAB-I', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('51.310-320', '3282     ', 'R MANAQUIRI', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.280-020', '3282     ', 'AV MANAUS- ATE 245/246', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.290-180', '3282     ', 'AV MANAUS- DE 247/248 AO FIM', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.240-360', '3282     ', 'R MANCIO LIMA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.071-090', '3282     ', 'R MANDACARU', 'APIPUCOS                      ');
INSERT INTO cd_cep_br VALUES ('52.071-091', '3282     ', '1a MANDACARU', 'APIPUCOS                      ');
INSERT INTO cd_cep_br VALUES ('64.016-400', '3388     ', 'R HAITI', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('64.067-720', '3388     ', 'R HAMILTON BOTELHO', 'P MOLE                        ');
INSERT INTO cd_cep_br VALUES ('64.009-130', '3388     ', 'R HAVAI', 'MEMORARE                      ');
INSERT INTO cd_cep_br VALUES ('64.001-320', '3388     ', 'R HEITOR CASTELO BRANCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.056-560', '3388     ', 'R HELI CASTELO BRANCO', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('64.017-640', '3388     ', 'R HELIO CORREA LIMA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('64.049-470', '3388     ', 'R HELOISA REINALDO', 'ININGA                        ');
INSERT INTO cd_cep_br VALUES ('64.035-140', '3388     ', 'R HELOISA SOARES', 'PRQ JACINTA                   ');
INSERT INTO cd_cep_br VALUES ('64.049-750', '3388     ', 'R HELONEIDA REINALDO', 'ININGA                        ');
INSERT INTO cd_cep_br VALUES ('64.056-510', '3388     ', 'R HELVIDIO AGUIAR', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('64.048-340', '3388     ', 'R HELVIDIO FERRAZ', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('64.003-560', '3388     ', 'R HELVIDIO NUNES', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('64.023-580', '3388     ', 'R HENRIQUE COUTO', 'L PARENTE                     ');
INSERT INTO cd_cep_br VALUES ('64.019-330', '3388     ', 'R HENRIQUE DIAS', 'VERMELHA                      ');
INSERT INTO cd_cep_br VALUES ('64.048-580', '3388     ', 'R HENRIQUETA FORTES', 'ININGA                        ');
INSERT INTO cd_cep_br VALUES ('64.028-130', '3388     ', 'R HENRIQUETA TEIXEIRA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('64.022-050', '3388     ', 'AV HENRY WALL DE CARVALHO- ATE 5835 - LADO IMPAR', 'TRIUNFO                       ');
INSERT INTO cd_cep_br VALUES ('64.020-040', '3388     ', 'AV HENRY WALL DE CARVALHO- ATE 5836 - LADO PAR', 'PRQ S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('64.064-020', '3388     ', 'AV GAZANIA', 'ZOOBOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('64.010-560', '3388     ', 'R GENERAL ABIMAEL CARVALHO', 'MOCAMBINHO                    ');
INSERT INTO cd_cep_br VALUES ('64.048-250', '3388     ', 'R GENERAL ADEMAR ROCHA', 'JOQUEI                        ');
INSERT INTO cd_cep_br VALUES ('64.056-370', '3388     ', 'R GENERAL FORTES CASTELO BRANCO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('64.020-200', '3388     ', 'R GENERAL JOAO HENRIQUE GAIOSO', 'SACI                          ');
INSERT INTO cd_cep_br VALUES ('64.048-350', '3388     ', 'R GENERAL LAGES', 'JOQUEI                        ');
INSERT INTO cd_cep_br VALUES ('64.000-580', '3388     ', 'R GENERAL OSORIO', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('64.052-720', '3388     ', 'R GENES CELESTE', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('64.056-635', '3388     ', 'R GERALDINO LEITAO', 'PICARREIRA                    ');
INSERT INTO cd_cep_br VALUES ('50.680-520', '3282     ', 'R JANIRO PONTE', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.080-370', '3282     ', 'R JANSEN', 'IA J BEZERRA                  ');
INSERT INTO cd_cep_br VALUES ('50.650-370', '3282     ', 'R JANUARIO', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('50.610-060', '3282     ', 'R JANUARIO BARBOSA', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('50.820-270', '3282     ', 'R JAPARAIBA', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('50.110-460', '3282     ', 'R JAPARANA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.110-461', '3282     ', 'TV JAPARANA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('52.120-150', '3282     ', 'R JAPARANDUBA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('50.930-242', '3282     ', 'R JAPARATINGA', 'TEJIPIO                       ');
INSERT INTO cd_cep_br VALUES ('52.280-510', '3282     ', 'R JAPARATUBA', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('50.720-130', '3282     ', 'R JAPECANGA', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('52.280-302', '3282     ', 'R JAPERI', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('51.010-250', '3282     ', 'R JAPERICA', 'B TEIMOSA                     ');
INSERT INTO cd_cep_br VALUES ('52.280-513', '3282     ', 'R JAPIRA', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('51.240-150', '3282     ', 'R JAPOATA', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('50.830-700', '3282     ', 'R JAPOMIM', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('52.390-060', '3282     ', 'SUB JAPONES, DO', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('52.210-320', '3282     ', 'R JAPURA', 'AT J PINHO                    ');
INSERT INTO cd_cep_br VALUES ('52.210-322', '3282     ', '2a JAPURA', 'AT J PINHO                    ');
INSERT INTO cd_cep_br VALUES ('52.210-321', '3282     ', '1a JAPURA', 'AT J PINHO                    ');
INSERT INTO cd_cep_br VALUES ('52.050-440', '3282     ', 'PC JAQUEIRA', 'TAMARINEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.211-530', '3282     ', 'R JAQUEIRA, DA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('51.250-250', '3282     ', 'AT JAQUEIRA, DA', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('52.171-290', '3282     ', 'R JAQUEIRA, DA', 'D IRMAOS                      ');
INSERT INTO cd_cep_br VALUES ('52.160-435', '3282     ', 'R JAQUEIRA, DA', 'B BEBERIBE                    ');
INSERT INTO cd_cep_br VALUES ('52.131-610', '3282     ', 'R JAQUEIRA, DA', 'L TIRO                        ');
INSERT INTO cd_cep_br VALUES ('52.131-611', '3282     ', '1a JAQUEIRA, DA', 'L TIRO                        ');
INSERT INTO cd_cep_br VALUES ('52.131-612', '3282     ', '2a JAQUEIRA, DA', 'L TIRO                        ');
INSERT INTO cd_cep_br VALUES ('52.110-600', '3282     ', 'TV JAQUEIRA,DA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('50.720-410', '3282     ', 'R JARAGUA', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('50.080-270', '3282     ', 'R JARAGUARI', 'IA J BEZERRA                  ');
INSERT INTO cd_cep_br VALUES ('51.310-530', '3282     ', 'R JARAMATAIA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.350-650', '3282     ', 'R JARATUBA', 'IPSEP                         ');
INSERT INTO cd_cep_br VALUES ('52.090-835', '3282     ', 'R JARBAS PEREIRA MARQUES', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('50.791-342', '3282     ', 'R JARDIM ALEGRE', 'COQUEIRAL                     ');
INSERT INTO cd_cep_br VALUES ('52.090-470', '3282     ', 'R JARDIM BURITY', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('52.221-331', '3282     ', 'R JACUI', 'CAJUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.980-080', '3282     ', 'R JACUIPE', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('51.350-080', '3282     ', 'R JACUNDA', 'IPSEP                         ');
INSERT INTO cd_cep_br VALUES ('52.070-641', '3282     ', 'R JACUTINGA', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('51.150-190', '3282     ', 'R JACY', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.111-170', '3282     ', 'R JACYARA', 'B HEMETERIO                   ');
INSERT INTO cd_cep_br VALUES ('52.061-060', '3282     ', 'R JADER DE ANDRADE', 'C FORTE                       ');
INSERT INTO cd_cep_br VALUES ('50.730-500', '3282     ', 'R JADER DE PONTES JARDIM', 'E MEIO                        ');
INSERT INTO cd_cep_br VALUES ('50.070-180', '3282     ', 'R JAGUAPITA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('52.221-080', '3282     ', 'R JAGUARA', 'FUNDAO                        ');
INSERT INTO cd_cep_br VALUES ('52.071-020', '3282     ', 'R JAGUARANA', 'AT MANDU                      ');
INSERT INTO cd_cep_br VALUES ('51.280-142', '3282     ', '4a JAGUARANA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.280-141', '3282     ', '3a JAGUARANA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.280-143', '3282     ', '1a JAGUARANA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.280-144', '3282     ', '2a JAGUARANA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.280-145', '3282     ', '5a JAGUARANA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.900-541', '3282     ', 'R JAGUARAO', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('51.300-040', '3282     ', 'R JAGUARE', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('51.260-450', '3282     ', 'R JAGUARETAMA', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('50.640-440', '3282     ', 'R JAGUARI', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('51.340-250', '3282     ', 'R JAGUARIAIVA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.980-400', '3282     ', 'R JAGUARIBARA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.610-510', '3282     ', 'R JAGUARIBE', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('50.771-670', '3282     ', 'R JAGUARUANA', 'JIQUIA                        ');
INSERT INTO cd_cep_br VALUES ('51.280-140', '3282     ', 'R JAGUARUNA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.640-441', '3282     ', 'TV JAGURRI', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('51.340-285', '3282     ', 'R JAICOS', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.110-715', '3282     ', 'R JAILSON DE LUCENA- R. DA CAPELINHA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('51.030-760', '3282     ', 'R JAIME RAMIRO COSTA', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('51.230-470', '3282     ', 'R JAIRO MUNIZ', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('52.080-123', '3282     ', 'R JALES', 'AT S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('51.150-460', '3282     ', 'R JALISCO', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('51.270-131', '3282     ', 'TV SAO MATEUS', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('50.731-370', '3282     ', 'R SAO MATEUS- ATE 418/419', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.680-000', '3282     ', 'R SAO MATEUS- DE 420/421 AO FIM', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.850-270', '3282     ', 'TV SAO MIGUEL', 'JIQUIA                        ');
INSERT INTO cd_cep_br VALUES ('50.850-290', '3282     ', '2a SAO MIGUEL', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('50.850-275', '3282     ', '1a SAO MIGUEL', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('51.345-600', '3282     ', 'R SAO MIGUEL', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('52.131-645', '3282     ', 'R SAO MIGUEL', 'L TIRO                        ');
INSERT INTO cd_cep_br VALUES ('50.790-035', '3282     ', 'R SAO MIGUEL', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('50.770-720', '3282     ', 'R SAO MIGUEL- ATE 861/862', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('54.753-772', '3277     ', 'R GLORIA, DA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('54.768-470', '3277     ', 'R GOES MONTEIRO', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.765-475', '3277     ', 'R GOIANA', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.777-010', '3277     ', 'R GOIAS', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.789-190', '3277     ', 'R GOMES TABORDA', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('55.602-210', '3270     ', 'R QUINZE DE NOVEMBRO', 'LIVRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('55.612-210', '3270     ', 'R R', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('55.602-705', '3270     ', 'PC RADIO CLUBE DE PERNAMBUCO', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.602-340', '3270     ', 'PC RESTAURACAO, DA', 'LIVRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('55.612-350', '3270     ', 'R ROSARIO, DO', 'MATRIZ                        ');
INSERT INTO cd_cep_br VALUES ('55.602-630', '3270     ', 'PC ROTARY', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.602-240', '3270     ', 'R RUI BARBOSA', 'LIVRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('55.610-490', '3270     ', 'R RUITA', 'CAJA                          ');
INSERT INTO cd_cep_br VALUES ('55.606-510', '3270     ', 'R RUSSELIA', 'PIRITUBA                      ');
INSERT INTO cd_cep_br VALUES ('55.604-071', '3270     ', 'PC RUTILIO PINHEIRO DE MELO', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.612-220', '3270     ', 'R S', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('55.604-220', '3270     ', 'R SABINO LINS CAVALCANTI', 'LIVRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('55.602-433', '3270     ', '2a SALDANHA DA GAMA', 'JD IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('55.602-432', '3270     ', '1a SALDANHA DA GAMA', 'JD IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('55.610-270', '3270     ', 'VL SALITRE', 'CAJA                          ');
INSERT INTO cd_cep_br VALUES ('55.612-620', '3270     ', 'R SALOMAO COSTA', 'MATRIZ                        ');
INSERT INTO cd_cep_br VALUES ('55.614-100', '3270     ', 'R SALTO, DO', 'L QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('55.612-300', '3270     ', 'R SAMUEL CAMPELO', 'MATRIZ                        ');
INSERT INTO cd_cep_br VALUES ('55.608-070', '3270     ', 'R SANTA ANA', 'AT J LEAL                     ');
INSERT INTO cd_cep_br VALUES ('55.604-420', '3270     ', 'R SANTA CECILIA', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.608-131', '3270     ', 'TV SANTA TEREZA', 'AT J LEAL                     ');
INSERT INTO cd_cep_br VALUES ('55.608-130', '3270     ', 'R SANTA TEREZA', 'AT J LEAL                     ');
INSERT INTO cd_cep_br VALUES ('55.614-540', '3270     ', 'AT SANTO ANTONIO', 'S IVO                         ');
INSERT INTO cd_cep_br VALUES ('55.614-140', '3270     ', 'R SANTO MELO', 'L QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('55.614-270', '3270     ', 'R SANTOS DUMONT', 'S IVO                         ');
INSERT INTO cd_cep_br VALUES ('55.610-070', '3270     ', 'R SANTOS DUMONT', 'CAJA                          ');
INSERT INTO cd_cep_br VALUES ('55.608-720', '3270     ', 'R SAO DOMINGOS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.608-065', '3270     ', 'R SAO DOMINGOS', 'AT J LEAL                     ');
INSERT INTO cd_cep_br VALUES ('51.345-357', '3282     ', 'R PAULO BRANDAO CAVALCANTE', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('52.130-550', '3282     ', 'R PAULO BRANDAO CAVALCANTI', 'BEBERIBE                      ');
INSERT INTO cd_cep_br VALUES ('52.031-110', '3282     ', 'R PAULO DE ARRUDA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('51.190-591', '3282     ', 'R PAULO DE FRONTIN', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.061-370', '3282     ', 'R PAULO DE PAULA LOPES', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('52.121-620', '3282     ', 'R PAULO GONCALVES', 'C BARRETO                     ');
INSERT INTO cd_cep_br VALUES ('50.800-200', '3282     ', 'R PAULO GUERRA', 'CAXANGA                       ');
INSERT INTO cd_cep_br VALUES ('52.061-190', '3282     ', 'R PAULO INOJOSA', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('51.110-220', '3282     ', 'R PAULO MAFRA', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('51.275-160', '3282     ', 'R PAULO NEVES BATISTA', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('50.781-710', '3282     ', 'R PAULO PARISIO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('52.121-310', '3282     ', 'R PAULO ROGERIO DE ANDRADE LIMA', 'C BARRETO                     ');
INSERT INTO cd_cep_br VALUES ('51.011-520', '3282     ', 'R PAULO SETUBAL', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('50.790-490', '3282     ', 'R PAULOPOLIS', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('52.130-226', '3282     ', 'R PAVERANA', 'AT S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('50.940-370', '3282     ', 'R PAVUNA', 'CURADO                        ');
INSERT INTO cd_cep_br VALUES ('52.171-287', '3282     ', '2a PARQUE SANTA MARIA', 'SIT PINTOS                    ');
INSERT INTO cd_cep_br VALUES ('52.171-288', '3282     ', '3a PARQUE SANTA MARIA', 'SIT PINTOS                    ');
INSERT INTO cd_cep_br VALUES ('51.011-185', '3282     ', 'R PARTICULAR', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('50.875-190', '3282     ', 'R PARTIDO DOS TRABALHADORES', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('51.010-060', '3282     ', 'R PARU', 'B TEIMOSA                     ');
INSERT INTO cd_cep_br VALUES ('51.010-205', '3282     ', 'R PARUMBETA', 'B TEIMOSA                     ');
INSERT INTO cd_cep_br VALUES ('50.650-350', '3282     ', 'R PAS DOURADA', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('52.130-160', '3282     ', 'R PASCOAL SIVINI', 'PTO MADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.130-161', '3282     ', 'TV PASCOAL SIVINI', 'PTO MADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.121-640', '3282     ', 'R PASSARELA', 'C BARRETO                     ');
INSERT INTO cd_cep_br VALUES ('52.171-025', '3282     ', 'EST PASSARINHO, DO', 'D IRMAOS                      ');
INSERT INTO cd_cep_br VALUES ('52.170-000', '3282     ', 'EST PASSARINHO, DO - DE 1992/1993 AO FIMVL COHAB', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('52.080-058', '3282     ', 'R PASSIRA', 'AT S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('50.020-130', '3282     ', 'R PASSO DA PATRIA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('50.771-010', '3282     ', 'R PASSO DE SANTA CRUZ', 'JIQUIA                        ');
INSERT INTO cd_cep_br VALUES ('51.300-120', '3282     ', 'R PASSO, DO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.275-030', '3282     ', 'R PASTOR ALBERICO DE SOUZA', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('51.170-510', '3282     ', 'R PASTOR AMARO DE SENA', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.211-020', '3282     ', 'R PASTOR EVANGELICO BENOBY CARVALHO DE SOU', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('52.120-315', '3282     ', 'R PASTOR ISRAEL VIEIRA FERREIRA', 'ARRUDA                        ');
INSERT INTO cd_cep_br VALUES ('51.021-230', '3282     ', 'R PASTOR JOSE AMARO DA SILVA', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('52.160-620', '3282     ', 'R PASTORIL, DO', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('52.221-400', '3282     ', 'R PATAGUACU', 'CAJUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.750-310', '3282     ', 'R PATATIVA', 'IA RETIRO                     ');
INSERT INTO cd_cep_br VALUES ('52.170-100', '3282     ', 'R PATATIVA', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('50.720-460', '3282     ', 'R PATAUA', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('50.020-220', '3282     ', 'PAT PATIO DE SAO PEDRO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('50.940-410', '3282     ', 'R PATRIARCA', 'CURADO                        ');
INSERT INTO cd_cep_br VALUES ('50.790-593', '3282     ', '3a PATRIARCA SAO JOSE', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('50.790-590', '3282     ', 'R PATRIARCA SAO JOSE', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('50.790-591', '3282     ', '1a PATRIARCA SAO JOSE', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('50.790-592', '3282     ', '2a PATRIARCA SAO JOSE', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('50.790-461', '3282     ', 'R PATRIMONIO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('51.345-540', '3282     ', 'R PATROCINADOR, DO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.740-210', '3282     ', 'R PATROCINIO', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('51.110-190', '3282     ', 'R PATROCINIO, DO', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('52.081-160', '3282     ', 'SUB PATRONATO, DO', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('51.250-150', '3282     ', 'R PAU BRASIL', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('50.940-430', '3282     ', 'R PARANAI', 'CURADO                        ');
INSERT INTO cd_cep_br VALUES ('52.130-463', '3282     ', 'R PARANAIBA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('51.240-660', '3282     ', 'R PARANAIBA', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('51.340-115', '3282     ', 'R PARANAPIACICABA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.940-150', '3282     ', 'R PARANAPOEMA', 'SANCHO                        ');
INSERT INTO cd_cep_br VALUES ('50.940-340', '3282     ', 'R PARANAPUA', 'SANCHO                        ');
INSERT INTO cd_cep_br VALUES ('64.079-470', '3388     ', 'R RONDONIA', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('52.221-120', '3282     ', 'R PARANATAMA', 'FUNDAO                        ');
INSERT INTO cd_cep_br VALUES ('51.340-480', '3282     ', 'R PARANAVAI', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.290-550', '3282     ', 'R PARANGABA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.010-320', '3282     ', 'R PARANHOS', 'B TEIMOSA                     ');
INSERT INTO cd_cep_br VALUES ('50.980-240', '3282     ', 'R LEOBERTO LEAL', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.910-260', '3282     ', 'R LEOBINA PEREIRA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('51.030-370', '3282     ', 'R LEON HELMER', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('51.290-320', '3282     ', 'R LAGOA DE ITAENGA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.031-344', '3282     ', 'R LAGOA DO JUNCO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('51.290-330', '3282     ', 'R LAGOA DO OURO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.620-510', '3282     ', 'R LAGOA DO RANCHO', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('50.610-505', '3282     ', 'R LAGOA DO ZUMBI', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('51.330-176', '3282     ', 'R LAGOA DOURADA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.330-178', '3282     ', 'R LAGOA FORMOSA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.160-070', '3282     ', 'R JORGE DE LIMA', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.060-530', '3282     ', 'R JORGE GOMES DE SA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('52.140-140', '3282     ', 'R JORGE MELO', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('52.071-420', '3282     ', 'R JORGE TASSO NETO', 'APIPUCOS                      ');
INSERT INTO cd_cep_br VALUES ('51.111-200', '3282     ', 'R JORNAL VANGUARDA', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('50.790-470', '3282     ', 'R PARISI', 'CURADO                        ');
INSERT INTO cd_cep_br VALUES ('64.078-730', '3388     ', 'R MANOEL ILDEFONSO LIMA', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.006-640', '3388     ', 'R MANOEL LEARTE', 'A MINERAL                     ');
INSERT INTO cd_cep_br VALUES ('64.045-720', '3388     ', 'R LICURGO DE PAIVA', 'REC PALMEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('64.064-120', '3388     ', 'AL LILAS', 'ZOOBOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('64.003-670', '3388     ', 'R LILI LOPES', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('64.052-430', '3388     ', 'R LILIZINHA CASTELO BRANCO DE CARVALHO', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('64.046-040', '3388     ', 'R LIMA REBELO', 'NOIVOS                        ');
INSERT INTO cd_cep_br VALUES ('64.056-815', '3388     ', 'R LINDOIA', 'SATELITE                      ');
INSERT INTO cd_cep_br VALUES ('64.049-440', '3388     ', 'AV LINDOLFO MONTEIRO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('64.052-440', '3388     ', 'R LINO CORREIA LIMA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('64.055-580', '3388     ', 'R LIONS CLUBE', 'SATELITE                      ');
INSERT INTO cd_cep_br VALUES ('64.052-300', '3388     ', 'R LIRIO, DO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('64.000-200', '3388     ', 'R LISANDRO NOGUEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.046-675', '3388     ', 'R LISBOA', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('64.079-500', '3388     ', 'R LIVRAMENTO', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.009-700', '3388     ', 'R LONDRINA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('64.004-490', '3388     ', 'R LONGA', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('64.003-350', '3388     ', 'R LORENA', 'MRO ESPERANCA                 ');
INSERT INTO cd_cep_br VALUES ('64.033-330', '3388     ', 'R LOURENCA RODRIGUES DA SILVA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('64.078-740', '3388     ', 'R LOURENCO FIGUEIREDO', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.031-070', '3388     ', 'R LOURIVAL LOBO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('64.012-430', '3388     ', 'R LOURIVAL MESQUITA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('64.018-080', '3388     ', 'R LUCIA', 'VERMELHA                      ');
INSERT INTO cd_cep_br VALUES ('64.055-385', '3388     ', 'R LUCIA REGINA REGO MONTEIRO', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('64.003-120', '3388     ', 'R LUCIDIO FREITAS- ATE 813/814', 'MATINHA                       ');
INSERT INTO cd_cep_br VALUES ('64.015-090', '3388     ', 'R SANTA CATARINA- DE 683/684 AO FIM', 'PICARRA                       ');
INSERT INTO cd_cep_br VALUES ('64.009-090', '3388     ', 'R SANTA CATARINA DE SENNA', 'MEMORARE                      ');
INSERT INTO cd_cep_br VALUES ('64.016-795', '3388     ', 'R SANTA CECILIA', 'MACAUBA                       ');
INSERT INTO cd_cep_br VALUES ('64.003-140', '3388     ', 'R SANTA CLARA', 'MATINHA                       ');
INSERT INTO cd_cep_br VALUES ('64.035-100', '3388     ', 'VL SANTA CLARA (PRQ JACINTA)', 'PRQ JACINTA                   ');
INSERT INTO cd_cep_br VALUES ('64.037-800', '3388     ', 'VL SANTA CRUZ', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('64.016-595', '3388     ', 'R SANTA CRUZ', 'T ANDARES                     ');
INSERT INTO cd_cep_br VALUES ('64.020-100', '3388     ', 'R SANTA EFIGENIA', 'SACI                          ');
INSERT INTO cd_cep_br VALUES ('64.079-135', '3388     ', 'R SANTA ELISA', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('64.006-210', '3388     ', 'R SANTA FE', 'R COPAGRI                     ');
INSERT INTO cd_cep_br VALUES ('64.020-310', '3388     ', 'Q SACI13 A 15', 'SACI                          ');
INSERT INTO cd_cep_br VALUES ('64.000-140', '3388     ', 'PC RIO BRANCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.031-260', '3388     ', 'R RIO CLARO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('64.003-680', '3388     ', 'AV RIO DE JANEIRO', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('64.003-420', '3388     ', 'R RIO GRANDE DO NORTE', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('64.001-550', '3388     ', 'R RIO GRANDE DO SUL- ATE 739/740', 'F SERAFIM                     ');
INSERT INTO cd_cep_br VALUES ('64.014-100', '3388     ', 'R RIO GRANDE DO SUL- DE 741/742 AO FIM', 'PICARRA                       ');
INSERT INTO cd_cep_br VALUES ('64.033-070', '3388     ', 'R RIO PARNAIBA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('64.049-410', '3388     ', 'AV RIO POTI', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('64.033-050', '3388     ', 'R RIO POTI', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('64.007-420', '3388     ', 'VL RISOLETA NEVES', 'A MINERAL                     ');
INSERT INTO cd_cep_br VALUES ('64.028-450', '3388     ', 'R RITA DE CASSIA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('64.052-010', '3388     ', 'AV RIVER', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('64.008-410', '3388     ', 'R ROBERT CARVALHO', 'B AIRES                       ');
INSERT INTO cd_cep_br VALUES ('64.023-320', '3388     ', 'R RODRIGUES ALVES', 'L PARENTE                     ');
INSERT INTO cd_cep_br VALUES ('64.002-790', '3388     ', 'R RODRIGUES DOS SANTOS', 'PORENQUANTO                   ');
INSERT INTO cd_cep_br VALUES ('64.005-760', '3388     ', 'R ROLAND JACOB', 'MAFRENSE                      ');
INSERT INTO cd_cep_br VALUES ('64.046-520', '3388     ', 'R ROLDAO CASTELO BRANCO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('64.004-090', '3388     ', 'R ROMA', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('64.079-250', '3388     ', 'R ROMENIA', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('64.056-142', '3388     ', 'R ROOSEVELT BASTOS', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('64.007-150', '3388     ', 'AV RORAIMA', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('64.035-080', '3388     ', 'R ROSA TAJRA ADAD', 'PRQ JACINTA                   ');
INSERT INTO cd_cep_br VALUES ('64.016-480', '3388     ', 'R ROSARIO, DO', 'T ANDARES                     ');
INSERT INTO cd_cep_br VALUES ('64.052-380', '3388     ', 'R ROSAS, DAS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('64.007-260', '3388     ', 'R ROSEMERY SANTOS', 'R COPAGRI                     ');
INSERT INTO cd_cep_br VALUES ('64.056-710', '3388     ', 'R ROTARY CLUBE', 'SATELITE                      ');
INSERT INTO cd_cep_br VALUES ('64.052-350', '3388     ', 'R RUBI', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('64.049-430', '3388     ', 'R RUI ALMEIDA', 'ININGA                        ');
INSERT INTO cd_cep_br VALUES ('64.000-090', '3388     ', 'R RUI BARBOSA- Z/N - ATE 1417/1418', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.002-180', '3388     ', 'R RUI BARBOSA- Z/N - DE 1419/1420 AO FIM', 'MATINHA                       ');
INSERT INTO cd_cep_br VALUES ('64.001-090', '3388     ', 'R RUI BARBOSA -Z/S', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.002-090', '3388     ', 'R RUI LIMA', 'ACARAPE                       ');
INSERT INTO cd_cep_br VALUES ('64.052-230', '3388     ', 'R SABA SAID', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('64.020-210', '3388     ', 'Q SACI01 A 03', 'SACI                          ');
INSERT INTO cd_cep_br VALUES ('64.020-220', '3388     ', 'Q SACI04 A 07', 'SACI                          ');
INSERT INTO cd_cep_br VALUES ('64.020-230', '3388     ', 'Q SACI08 A 12', 'SACI                          ');
INSERT INTO cd_cep_br VALUES ('64.001-440', '3388     ', 'R RICARDO SEABRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.012-500', '3388     ', 'R RAIMUNDO PEREIRA DA SILVA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('64.004-690', '3388     ', 'R RAIMUNDO PEREIRA SAMPAIO', 'MAFRENSE                      ');
INSERT INTO cd_cep_br VALUES ('64.049-310', '3388     ', 'R RAIMUNDO PORTELLA', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('64.010-630', '3388     ', 'R RAIMUNDO REGO LOBAO', 'MOCAMBINHO                    ');
INSERT INTO cd_cep_br VALUES ('64.007-270', '3388     ', 'R RAIMUNDO SOARES CORDEIRO', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('64.017-505', '3388     ', 'R RAIMUNDO SOARES DE MIRANDA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('64.017-370', '3388     ', 'R RAIMUNDO SOUSA E SILVA', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('64.055-315', '3388     ', 'R RAIMUNDO VERAS', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('64.005-740', '3388     ', 'R RAIMUNDO VILANOVA', 'MAFRENSE                      ');
INSERT INTO cd_cep_br VALUES ('64.046-010', '3388     ', 'R RAUL LOPES', 'NOIVOS                        ');
INSERT INTO cd_cep_br VALUES ('64.055-430', '3388     ', 'R RAUL SERRANO', 'PICARREIRA                    ');
INSERT INTO cd_cep_br VALUES ('64.079-580', '3388     ', 'R RECIFE', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.017-810', '3388     ', 'CJ REDENCAO', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('64.089-010', '3388     ', 'CJ REDONDA', 'REDONDA                       ');
INSERT INTO cd_cep_br VALUES ('54.768-796', '3277     ', 'R GERSON DE AQUINO LUCENA', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.786-140', '3277     ', 'R GERSON GONCALVES', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.765-330', '3277     ', 'R GETULIO ALVES DE ALBUQUERQUE', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.753-782', '3277     ', 'R GILBERTO VIEGAS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('54.789-310', '3277     ', 'R GILDO NETO', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.783-040', '3277     ', 'R GILIARDE', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.786-360', '3277     ', 'R GIOVANETE TEOTONIO', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.759-050', '3277     ', 'R GIRASSOIS, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.759-390', '3277     ', 'R GLADIOLOS, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.777-390', '3277     ', 'R GLORIA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('55.610-320', '3270     ', 'R VILA NOVA', 'CAJA                          ');
INSERT INTO cd_cep_br VALUES ('55.608-620', '3270     ', 'R VINTE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.614-455', '3270     ', 'R VINTE- SANTO IVO', 'S IVO                         ');
INSERT INTO cd_cep_br VALUES ('55.608-645', '3270     ', 'R VINTE E CINCO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.614-480', '3270     ', 'R VINTE E CINCO- SANTO IVO', 'S IVO                         ');
INSERT INTO cd_cep_br VALUES ('51.011-190', '3282     ', 'R PEREIRA DA COSTA', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('64.010-730', '3388     ', 'R JULIA PAIVA', 'MOCAMBINHO                    ');
INSERT INTO cd_cep_br VALUES ('64.055-090', '3388     ', 'R JULIA ROSA COSTA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('64.002-130', '3388     ', 'R JULIANO', 'MATADOURO                     ');
INSERT INTO cd_cep_br VALUES ('64.000-700', '3388     ', 'R JULIANO MOREIRA', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('64.017-360', '3388     ', 'R JULIO ARCANJO', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('64.012-740', '3388     ', 'R JULIO CESAR', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('64.049-320', '3388     ', 'R JULIO MENDES', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('64.045-570', '3388     ', 'R JULIO SANTANA', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('64.029-390', '3388     ', 'R JULIO VALE FILHO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('64.004-280', '3388     ', 'R JULIO VIEIRA', 'MATADOURO                     ');
INSERT INTO cd_cep_br VALUES ('64.016-545', '3388     ', 'R JUNINA', 'T ANDARES                     ');
INSERT INTO cd_cep_br VALUES ('64.035-120', '3388     ', 'R JORNALISTA OSORIO JUNIOR', 'PRQ JACINTA                   ');
INSERT INTO cd_cep_br VALUES ('64.078-273', '3388     ', 'R JORNALISTA VIEIRA CHAVES', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.076-220', '3388     ', 'R JORNALISTA WILSON FERNANDO', 'EXTREMA                       ');
INSERT INTO cd_cep_br VALUES ('64.052-190', '3388     ', 'R JOSE ALVES DA SILVA', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('64.048-530', '3388     ', 'R JOSE ALVES DE ALMEIDA', 'ININGA                        ');
INSERT INTO cd_cep_br VALUES ('64.046-735', '3388     ', 'R JOSE ALVES DE CARVALHO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('64.028-160', '3388     ', 'R JOSE AUGUSTO LUSTOSA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('64.000-670', '3388     ', 'R JOSE BELEZA', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('64.056-840', '3388     ', 'R JOSE BEZERRA DE ANDRADE', 'PTO CENTRO                    ');
INSERT INTO cd_cep_br VALUES ('64.028-500', '3388     ', 'R JOSE CARLOS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('64.046-530', '3388     ', 'R JOSE CARVALHO', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('64.010-700', '3388     ', 'R JOSE CLEANTO', 'MOCAMBINHO                    ');
INSERT INTO cd_cep_br VALUES ('64.002-750', '3388     ', 'R JOSE CLEMENTE PEREIRA', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('64.004-170', '3388     ', 'R JOSE COMPASSO', 'MATADOURO                     ');
INSERT INTO cd_cep_br VALUES ('64.003-730', '3388     ', 'R JOSE DE CASTRO', 'MAFRENSE                      ');
INSERT INTO cd_cep_br VALUES ('55.608-220', '3270     ', 'R SAO FRANCISCO DE ASSIS', 'AT J LEAL                     ');
INSERT INTO cd_cep_br VALUES ('55.604-460', '3270     ', 'R SAO JOAO', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.608-060', '3270     ', 'R SAO JOAO BATISTA', 'AT J LEAL                     ');
INSERT INTO cd_cep_br VALUES ('55.608-080', '3270     ', 'AV SAO JOSE', 'AT J LEAL                     ');
INSERT INTO cd_cep_br VALUES ('55.608-040', '3270     ', 'R SAO JOSE', 'AT J LEAL                     ');
INSERT INTO cd_cep_br VALUES ('55.604-361', '3270     ', 'TV PRINCESA ISABEL', 'LIVRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('55.604-360', '3270     ', 'R PRINCESA ISABEL', 'LIVRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('55.614-581', '3270     ', 'TV PROFESSOR ADAO BARNABE', 'S IVO                         ');
INSERT INTO cd_cep_br VALUES ('55.614-580', '3270     ', 'R PROFESSOR ADAO BARNABE', 'S IVO                         ');
INSERT INTO cd_cep_br VALUES ('55.614-280', '3270     ', 'R PROFESSOR ANDRE MIRANDA', 'S IVO                         ');
INSERT INTO cd_cep_br VALUES ('55.604-150', '3270     ', 'R PROFESSOR BANDEIRA', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.610-353', '3270     ', '3a PROFESSOR FELIX PAIVA', 'CAJA                          ');
INSERT INTO cd_cep_br VALUES ('55.610-352', '3270     ', '2a PROFESSOR FELIX PAIVA', 'CAJA                          ');
INSERT INTO cd_cep_br VALUES ('55.610-351', '3270     ', '1a PROFESSOR FELIX PAIVA', 'CAJA                          ');
INSERT INTO cd_cep_br VALUES ('55.610-350', '3270     ', 'R PROFESSOR FELIX PAIVA', 'CAJA                          ');
INSERT INTO cd_cep_br VALUES ('55.610-356', '3270     ', '6a PROFESSOR FELIX PAIVA', 'CAJA                          ');
INSERT INTO cd_cep_br VALUES ('55.610-355', '3270     ', '5a PROFESSOR FELIX PAIVA', 'CAJA                          ');
INSERT INTO cd_cep_br VALUES ('55.610-354', '3270     ', '4a PROFESSOR FELIX PAIVA', 'CAJA                          ');
INSERT INTO cd_cep_br VALUES ('55.610-421', '3270     ', 'TV PROFESSOR JOSE DIONISIO DE BARROS', 'CAJA                          ');
INSERT INTO cd_cep_br VALUES ('55.610-420', '3270     ', 'R PROFESSOR JOSE DIONISIO DE BARROS', 'CAJA                          ');
INSERT INTO cd_cep_br VALUES ('55.612-460', '3270     ', 'PC PROFESSOR JUCA', 'MATRIZ                        ');
INSERT INTO cd_cep_br VALUES ('55.612-490', '3270     ', 'R PROFESSOR SEBASTIAO CARNEIRO DA CUNHA', 'MATRIZ                        ');
INSERT INTO cd_cep_br VALUES ('55.614-560', '3270     ', 'R PROFESSOR UBIRATAN CARNEIRO DA CUNHA', 'S IVO                         ');
INSERT INTO cd_cep_br VALUES ('55.602-140', '3270     ', 'R PROFESSORA AMELIA COELHO', 'MATRIZ                        ');
INSERT INTO cd_cep_br VALUES ('55.606-170', '3270     ', 'R PROFESSORA BALBINA VIANA', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.610-430', '3270     ', 'R PROFESSORA EUDOXIA FERREIRA', 'CAJA                          ');
INSERT INTO cd_cep_br VALUES ('55.612-320', '3270     ', 'R PROFESSORA FRANCISCA IZIDORA', 'MATRIZ                        ');
INSERT INTO cd_cep_br VALUES ('55.608-760', '3270     ', 'R PROFESSORA MARIA DE LOURDES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.604-090', '3270     ', 'R PROJETADA-1', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.604-080', '3270     ', 'R PROJETADA-2', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.612-200', '3270     ', 'R Q', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('55.606-180', '3270     ', 'R QUADRA-1- VL MULTIRAO', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.608-240', '3270     ', 'R QUATORZE', 'AT J LEAL                     ');
INSERT INTO cd_cep_br VALUES ('55.614-425', '3270     ', 'R QUATORZE- SANTO IVO', 'S IVO                         ');
INSERT INTO cd_cep_br VALUES ('55.606-450', '3270     ', 'R QUATORZE- VL DO CAJUEIRO', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('55.612-180', '3270     ', 'R QUATRO', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('55.614-180', '3270     ', 'R QUATRO', 'L QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('55.608-400', '3270     ', 'R QUATRO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.614-370', '3270     ', 'R QUATRO- SANTO IVO', 'S IVO                         ');
INSERT INTO cd_cep_br VALUES ('55.606-350', '3270     ', 'R QUATRO- VL DO CAJUEIRO', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('55.608-470', '3270     ', 'R QUEIROZ PEDROSO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.608-471', '3270     ', '1a QUEIROZ PEDROSO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.608-472', '3270     ', '2a QUEIROZ PEDROSO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.604-352', '3270     ', '1a PAPA PAULO VI', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.604-351', '3270     ', 'TV PAPA PAULO VI', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.604-350', '3270     ', 'R PAPA PAULO VI', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.608-210', '3270     ', 'R PARAGUASSU', 'AT J LEAL                     ');
INSERT INTO cd_cep_br VALUES ('55.608-500', '3270     ', 'R PASTOR LINDONIO FRAGOSO DE ALMEIDA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.610-380', '3270     ', 'R PAZ, DA', 'CAJA                          ');
INSERT INTO cd_cep_br VALUES ('55.612-580', '3270     ', 'ROD PE-45- ATE 380/381', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('55.614-680', '3270     ', 'ROD PE-45- DE 382/383 AO FIM', 'S IVO                         ');
INSERT INTO cd_cep_br VALUES ('55.602-640', '3270     ', 'R PEDRO ALBUQUERQUE', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.602-035', '3270     ', 'R PEDRO GOMES DE PAIVA', 'MATRIZ                        ');
INSERT INTO cd_cep_br VALUES ('55.608-310', '3270     ', 'R PEDRO NUNES CAVALCANTE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.614-651', '3270     ', 'TV PEDRO RAMALHO DA SILVA', 'S IVO                         ');
INSERT INTO cd_cep_br VALUES ('55.614-650', '3270     ', 'R PEDRO RAMALHO DA SILVA', 'S IVO                         ');
INSERT INTO cd_cep_br VALUES ('55.612-650', '3270     ', 'R PEDRO RIBEIRO', 'MATRIZ                        ');
INSERT INTO cd_cep_br VALUES ('55.604-390', '3270     ', 'VL PIEDADE', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.604-160', '3270     ', 'R PIO XII', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.606-470', '3270     ', 'EST PIRITUBA', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('52.210-080', '3282     ', 'R PINDORETAMA', 'AT J PINHO                    ');
INSERT INTO cd_cep_br VALUES ('52.210-081', '3282     ', 'TV PINDORETAMA', 'AT J PINHO                    ');
INSERT INTO cd_cep_br VALUES ('50.761-480', '3282     ', 'R PINGUIM', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('51.021-470', '3282     ', 'R PINHAL', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('50.940-420', '3282     ', 'R PINHALZINHO', 'CURADO                        ');
INSERT INTO cd_cep_br VALUES ('50.110-855', '3282     ', 'R PINHAO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.940-290', '3282     ', 'R PINHEIRAL', 'CURADO                        ');
INSERT INTO cd_cep_br VALUES ('50.090-800', '3282     ', 'R PINHEIRO', 'IA J BEZERRA                  ');
INSERT INTO cd_cep_br VALUES ('50.090-801', '3282     ', 'TV PINHEIRO', 'IA J BEZERRA                  ');
INSERT INTO cd_cep_br VALUES ('51.320-170', '3282     ', 'R PINHEIRO MACHADO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.170-120', '3282     ', 'AV PINHEIROS- ATE 1556/1557', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('51.180-110', '3282     ', 'AV PINHEIROS- DE 1658/1659 AO FIM', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.920-121', '3282     ', '1a PAJUSSARA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('50.920-120', '3282     ', 'R PAJUSSARA', 'TEJIPIO                       ');
INSERT INTO cd_cep_br VALUES ('50.920-124', '3282     ', '3a PAJUSSARA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('50.920-123', '3282     ', '2a PAJUSSARA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('55.604-520', '3270     ', 'R VINTE E CINCO DE DEZEMBRO', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.608-630', '3270     ', 'R VINTE E DOIS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.614-465', '3270     ', 'R VINTE E DOIS- SANTO IVO', 'S IVO                         ');
INSERT INTO cd_cep_br VALUES ('55.608-665', '3270     ', 'R VINTE E NOVE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.614-500', '3270     ', 'R VINTE E NOVE- SANTO IVO', 'S IVO                         ');
INSERT INTO cd_cep_br VALUES ('55.608-660', '3270     ', 'R VINTE E OITO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.614-495', '3270     ', 'R VINTE E OITO- SANTO IVO', 'S IVO                         ');
INSERT INTO cd_cep_br VALUES ('55.604-330', '3270     ', 'R VINTE E OITO DE OUTUBRO', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.608-640', '3270     ', 'R VINTE E QUATRO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.614-475', '3270     ', 'R VINTE E QUATRO- SANTO IVO', 'S IVO                         ');
INSERT INTO cd_cep_br VALUES ('55.608-650', '3270     ', 'R VINTE E SEIS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.614-485', '3270     ', 'R VINTE E SEIS- SANTO IVO', 'S IVO                         ');
INSERT INTO cd_cep_br VALUES ('55.604-310', '3270     ', 'R VINTE E SEIS DE MAIO', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.608-655', '3270     ', 'R VINTE E SETE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.614-490', '3270     ', 'R VINTE E SETE- SANTO IVO', 'S IVO                         ');
INSERT INTO cd_cep_br VALUES ('55.608-635', '3270     ', 'R VINTE E TRES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.614-470', '3270     ', 'R VINTE E TRES- SANTO IVO', 'S IVO                         ');
INSERT INTO cd_cep_br VALUES ('55.608-625', '3270     ', 'R VINTE E UM', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.614-460', '3270     ', 'R VINTE E UM- SANTO IVO', 'S IVO                         ');
INSERT INTO cd_cep_br VALUES ('55.610-050', '3270     ', 'R WALTER DE BARROS', 'CAJA                          ');
INSERT INTO cd_cep_br VALUES ('55.604-110', '3270     ', 'R WEIGELIA DA CUNHA GALVAO', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.612-125', '3270     ', 'R X', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('55.608-283', '3270     ', '3a TANCREDO NEVES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.608-282', '3270     ', '2a TANCREDO NEVES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.602-400', '3270     ', 'R TEIXEIRA DE ALBUQUERQUE', 'LIVRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('55.602-160', '3270     ', 'R TEIXEIRA DE FREITAS', 'MATRIZ                        ');
INSERT INTO cd_cep_br VALUES ('64.003-110', '3388     ', 'R LUCIDIO FREITAS- DE 1503/1504 AO FIM', 'MAFUA                         ');
INSERT INTO cd_cep_br VALUES ('64.000-440', '3388     ', 'R LUCIDIO FREITAS- DE 815/816 A 1501/1502', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.056-460', '3388     ', 'R LUCILIO ALBUQUERQUE', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('64.006-250', '3388     ', 'R LUCILIO AVELINO', 'A MINERAL                     ');
INSERT INTO cd_cep_br VALUES ('64.007-500', '3388     ', 'R LUCRECIO AVELINO', 'A MINERAL                     ');
INSERT INTO cd_cep_br VALUES ('64.010-610', '3388     ', 'R LUIS CRAVEIRO DE MELO', 'MOCAMBINHO                    ');
INSERT INTO cd_cep_br VALUES ('64.016-860', '3388     ', 'R LUIS FERRAZ', 'TABOLETA                      ');
INSERT INTO cd_cep_br VALUES ('64.002-140', '3388     ', 'R LUIS FORTES', 'ACARAPE                       ');
INSERT INTO cd_cep_br VALUES ('64.062-140', '3388     ', 'R LUIS LOPES SOBRINHO', 'PTO CENTRO                    ');
INSERT INTO cd_cep_br VALUES ('64.049-795', '3388     ', 'R LUIS LULA GONZAGA', 'ININGA                        ');
INSERT INTO cd_cep_br VALUES ('64.005-570', '3388     ', 'R LUIS MENDES', 'MAFRENSE                      ');
INSERT INTO cd_cep_br VALUES ('64.066-190', '3388     ', 'R LUIZ MARTIRIOS DE MOURA', 'P MOLE                        ');
INSERT INTO cd_cep_br VALUES ('64.056-170', '3388     ', 'R LUIZA AMELIA BRANDAO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('64.056-860', '3388     ', 'R LUIZA PEREIRA', 'SATELITE                      ');
INSERT INTO cd_cep_br VALUES ('64.016-770', '3388     ', 'R LUNAR', 'T ANDARES                     ');
INSERT INTO cd_cep_br VALUES ('64.056-690', '3388     ', 'R JUPITER', 'SATELITE                      ');
INSERT INTO cd_cep_br VALUES ('64.057-140', '3388     ', 'LOT JURUA', 'VLE Q TEM                     ');
INSERT INTO cd_cep_br VALUES ('64.005-790', '3388     ', 'R JUSCELINO DE SOUSA LIMA', 'MAFRENSE                      ');
INSERT INTO cd_cep_br VALUES ('64.045-800', '3388     ', 'R JUSCELINO PINHEIRO', 'REC PALMEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('64.032-170', '3388     ', 'R JUSTINA RODRIGUES VERAS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('64.007-660', '3388     ', 'R JUSTINO RUFINO', 'R COPAGRI                     ');
INSERT INTO cd_cep_br VALUES ('64.017-170', '3388     ', 'R JUVENCIO CARVALHO', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('64.049-210', '3388     ', 'R L', 'JOQUEI                        ');
INSERT INTO cd_cep_br VALUES ('64.066-180', '3388     ', 'R LAGEADA', 'P MOLE                        ');
INSERT INTO cd_cep_br VALUES ('64.009-730', '3388     ', 'R LAGOA, DA', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('64.012-730', '3388     ', 'R LAGOA, DA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('64.016-800', '3388     ', 'R LAGOA, DA', 'T ANDARES                     ');
INSERT INTO cd_cep_br VALUES ('64.018-835', '3388     ', 'R LAGOINHA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('64.002-820', '3388     ', 'R LAGUNA', 'PORENQUANTO                   ');
INSERT INTO cd_cep_br VALUES ('64.066-030', '3388     ', 'R LAJEIRO', 'P MOLE                        ');
INSERT INTO cd_cep_br VALUES ('64.066-330', '3388     ', 'R LAJINHA', 'P MOLE                        ');
INSERT INTO cd_cep_br VALUES ('64.000-220', '3388     ', 'PC LANDRI SALES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.085-570', '3388     ', 'R LAURENTINO MACHADO LOPES', 'RENASCENCA                    ');
INSERT INTO cd_cep_br VALUES ('64.052-520', '3388     ', 'R LAURINDO DE CASTRO', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('64.076-420', '3388     ', 'R LAVINIA FONSECA', 'EXTREMA                       ');
INSERT INTO cd_cep_br VALUES ('64.012-720', '3388     ', 'R LAVINIA GONCALVES', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('64.082-670', '3388     ', 'R LAYRA', 'RENASCENCA                    ');
INSERT INTO cd_cep_br VALUES ('64.056-290', '3388     ', 'PC LEDA TORQUATO', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('64.066-300', '3388     ', 'R LEME', 'P MOLE                        ');
INSERT INTO cd_cep_br VALUES ('64.049-600', '3388     ', 'R LEMOS CUNHA', 'ININGA                        ');
INSERT INTO cd_cep_br VALUES ('64.056-550', '3388     ', 'R LEONARDO CASTELO BRANCO', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('64.052-455', '3388     ', 'R LEONARDO MOURA FE', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('64.056-540', '3388     ', 'R LEONCIO FERRAZ', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('64.003-290', '3388     ', 'R LEONEL CAETANO', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('64.019-040', '3388     ', 'R LEONEL CAMPOS', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('64.015-120', '3388     ', 'AV LEONIDAS MELO', 'PICARRA                       ');
INSERT INTO cd_cep_br VALUES ('64.009-475', '3388     ', 'R LEONIDAS RODRIGUES FILHO', 'MEMORARE                      ');
INSERT INTO cd_cep_br VALUES ('64.078-279', '3388     ', 'R LEONILDES ALVES', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.032-290', '3388     ', 'R LEONINA SANTOS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('64.031-210', '3388     ', 'R LIBANO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('64.000-040', '3388     ', 'PC LIBERDADE, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.056-645', '3388     ', 'R LIBERDADE, DA', 'PICARREIRA                    ');
INSERT INTO cd_cep_br VALUES ('64.052-110', '3388     ', 'R LIBRA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('64.009-405', '3388     ', 'R JOSE MEDEIROS', 'MEMORARE                      ');
INSERT INTO cd_cep_br VALUES ('64.035-150', '3388     ', 'R JOSE MIGUEL ADAD', 'PRQ JACINTA                   ');
INSERT INTO cd_cep_br VALUES ('64.007-560', '3388     ', 'R JOSE MILTON AREA LEAO', 'A MINERAL                     ');
INSERT INTO cd_cep_br VALUES ('64.055-475', '3388     ', 'R JOSE NONATO', 'PICARREIRA                    ');
INSERT INTO cd_cep_br VALUES ('64.001-640', '3388     ', 'R JOSE OLIMPIO DE MELO', 'F SERAFIM                     ');
INSERT INTO cd_cep_br VALUES ('64.015-050', '3388     ', 'R JOSE OMATTI', 'ILHOTAS                       ');
INSERT INTO cd_cep_br VALUES ('64.012-580', '3388     ', 'R JOSE PAINHA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('64.085-540', '3388     ', 'R JOSE PARENTE SAMPAIO', 'RENASCENCA                    ');
INSERT INTO cd_cep_br VALUES ('64.049-360', '3388     ', 'R JOSE PAULINO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('64.062-070', '3388     ', 'R JOSE PAULINO MIRANDA', 'MORROS                        ');
INSERT INTO cd_cep_br VALUES ('64.012-700', '3388     ', 'R JOSE PEREIRA GONCALVES', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('54.753-590', '3277     ', 'R PORTO AMAZONAS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('54.777-420', '3277     ', 'R PORTO DE PEDRA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.783-190', '3277     ', 'R PORTO REAL DO COLEGIO', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.756-050', '3277     ', 'R PORTO RICO', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.768-490', '3277     ', 'R PORTO RICO', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.780-420', '3277     ', 'R PORTO RICO', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.759-210', '3277     ', 'R PORTO SEGURO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.756-365', '3277     ', 'R PORTO VITORIA', 'TABATINGA                     ');
INSERT INTO cd_cep_br VALUES ('54.762-335', '3277     ', 'AV PORTUGAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.016-435', '3388     ', 'R TIBIRICA', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('64.016-475', '3388     ', 'R TIETE', 'T ANDARES                     ');
INSERT INTO cd_cep_br VALUES ('64.016-115', '3388     ', 'R TIMBIRA', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('64.055-520', '3388     ', 'R TIO BENTES', 'PICARREIRA                    ');
INSERT INTO cd_cep_br VALUES ('64.064-090', '3388     ', 'AL TIPUANA', 'ZOOBOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('64.037-500', '3388     ', 'VL TIRADENTES', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('64.000-380', '3388     ', 'R TIRADENTES- ATE 1581/1582', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.003-060', '3388     ', 'R TIRADENTES- DE 1583/1584 AO FIM', 'PORENQUANTO                   ');
INSERT INTO cd_cep_br VALUES ('52.160-415', '3282     ', 'R NOSSA SENHORA DA CONCEICAO', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('52.031-050', '3282     ', 'R NOSSA SENHORA DA GLORIA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('50.761-150', '3282     ', 'R NOSSA SENHORA DA PENHA', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('50.731-020', '3282     ', 'AV NOSSA SENHORA DA SAUDE', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('52.120-091', '3282     ', 'R NOSSA SENHORA DAS GRACAS', 'ARRUDA                        ');
INSERT INTO cd_cep_br VALUES ('50.781-721', '3282     ', 'R NOSSA SENHORA DE FATIMA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('51.150-420', '3282     ', 'VL NOSSA SENHORA DE FATIMA', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.210-440', '3282     ', 'R NOSSA SENHORA DE FATIMA', 'AT J PINHO                    ');
INSERT INTO cd_cep_br VALUES ('52.130-520', '3282     ', 'R NOSSA SENHORA DE FATIMA', 'BEBERIBE                      ');
INSERT INTO cd_cep_br VALUES ('52.211-700', '3282     ', 'R NOSSA SENHORA DE FATIMA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('52.130-701', '3282     ', 'TV NOSSA SENHORA DE FATIMA', 'BEBERIBE                      ');
INSERT INTO cd_cep_br VALUES ('50.761-775', '3282     ', 'R NOSSA SENHORA DE FATIMA', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('50.721-300', '3282     ', 'R NOSSA SENHORA DE LOURDES', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.865-140', '3282     ', 'VL NOSSA SENHORA DE LOURDES', 'JIQUIA                        ');
INSERT INTO cd_cep_br VALUES ('52.081-650', '3282     ', 'R NOSSA SENHORA DE LOURDES', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('52.041-160', '3282     ', 'R NOSSA SENHORA DE POMPEIA', 'ENCRUZILHADA                  ');
INSERT INTO cd_cep_br VALUES ('52.210-270', '3282     ', 'R NOSSA SENHORA DO CARMO', 'AT J PINHO                    ');
INSERT INTO cd_cep_br VALUES ('50.010-170', '3282     ', 'AV NOSSA SENHORA DO CARMO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('50.010-180', '3282     ', 'PC NOSSA SENHORA DO CARMO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('51.270-480', '3282     ', 'R NOSSA SENHORA DO CARMO', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('51.270-481', '3282     ', 'TV NOSSA SENHORA DO CARMO', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('51.270-310', '3282     ', '2a NOSSA SENHORA DO CARMO', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('64.007-400', '3388     ', 'R JOSE DE FREITAS', 'A MINERAL                     ');
INSERT INTO cd_cep_br VALUES ('64.056-130', '3388     ', 'R JOSE DE LIMA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('64.017-040', '3388     ', 'R JOSE DO PATROCINIO', 'PICARRA                       ');
INSERT INTO cd_cep_br VALUES ('64.001-300', '3388     ', 'AV JOSE DOS SANTOS E SILVA- ATE 2409/2410', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.017-050', '3388     ', 'AV JOSE DOS SANTOS E SILVA- DE 2411/2412 AO FIM', 'PICARRA                       ');
INSERT INTO cd_cep_br VALUES ('64.029-290', '3388     ', 'R JOSE DOS SANTOS VERAS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('64.078-275', '3388     ', 'R JOSE EBAID', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.052-760', '3388     ', 'R JOSE FORTES DE PADUA', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('64.077-450', '3388     ', 'AV JOSE FRANCISCO DE ALMEIDA NETO', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.048-120', '3388     ', 'R JOSE JOAO MAGALHAES BRAGA', 'ININGA                        ');
INSERT INTO cd_cep_br VALUES ('64.056-465', '3388     ', 'R JOSE JOAQUIM SANTANA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('64.012-670', '3388     ', 'R JOSE LATADA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('64.056-740', '3388     ', 'R JOSE LEITE PEREIRA', 'PTO CENTRO                    ');
INSERT INTO cd_cep_br VALUES ('64.010-670', '3388     ', 'R JOSE LOIOLA SANTOS', 'MOCAMBINHO                    ');
INSERT INTO cd_cep_br VALUES ('64.028-310', '3388     ', 'R JOSE LOPES', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('64.002-740', '3388     ', 'R JOSE LUIS DE CARVALHO', 'PORENQUANTO                   ');
INSERT INTO cd_cep_br VALUES ('64.003-735', '3388     ', 'R JOSE LUIS DE CASTRO', 'M PARANAGUA                   ');
INSERT INTO cd_cep_br VALUES ('64.010-760', '3388     ', 'R JOSE LUIS FORTES', 'MOCAMBINHO                    ');
INSERT INTO cd_cep_br VALUES ('64.049-715', '3388     ', 'R JOSE LUIZ FORTES', 'ININGA                        ');
INSERT INTO cd_cep_br VALUES ('64.045-830', '3388     ', 'R JOSE MARCELO', 'REC PALMEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('64.016-780', '3388     ', 'R JOSE MARIA BORGES', 'MACAUBA                       ');
INSERT INTO cd_cep_br VALUES ('64.010-660', '3388     ', 'R JOSE MARIA RIBEIRO', 'MOCAMBINHO                    ');
INSERT INTO cd_cep_br VALUES ('64.009-100', '3388     ', 'R JOSE MARQUES DA ROCHA', 'MEMORARE                      ');
INSERT INTO cd_cep_br VALUES ('64.004-560', '3388     ', 'R JOAO RAMALHO', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('64.031-150', '3388     ', 'R JOAO RESENDE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('64.029-380', '3388     ', 'R JOAO SIQUEIRA ARAUJO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('64.019-200', '3388     ', 'R JOAO VIRGILIO', 'VERMELHA                      ');
INSERT INTO cd_cep_br VALUES ('64.049-010', '3388     ', 'AV JOAO XXIIIL IMPAR', 'JOQUEI                        ');
INSERT INTO cd_cep_br VALUES ('64.045-000', '3388     ', 'AV JOAO XXIIIL PAR', 'NOIVOS                        ');
INSERT INTO cd_cep_br VALUES ('64.020-030', '3388     ', 'R JOAQUIM BARROSO', 'SACI                          ');
INSERT INTO cd_cep_br VALUES ('64.052-290', '3388     ', 'R JOAQUIM CAMPELO FONSECA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('64.016-590', '3388     ', 'R JOAQUIM DIAS DE SANTANA', 'T ANDARES                     ');
INSERT INTO cd_cep_br VALUES ('64.078-600', '3388     ', 'AV JOAQUIM NELSON', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.001-480', '3388     ', 'AV JOAQUIM RIBEIROLADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.019-010', '3388     ', 'AV JOAQUIM RIBEIROLADO PAR', 'VERMELHA                      ');
INSERT INTO cd_cep_br VALUES ('64.016-470', '3388     ', 'R JOCA BROXADO', 'T ANDARES                     ');
INSERT INTO cd_cep_br VALUES ('64.002-520', '3388     ', 'R JOE SOARES FERRY', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('64.017-260', '3388     ', 'R JOEL DA CUNHA MENDES', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('64.055-050', '3388     ', 'R JONAS CORREIA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('64.007-610', '3388     ', 'R JONAS FERNANDES', 'R COPAGRI                     ');
INSERT INTO cd_cep_br VALUES ('64.056-300', '3388     ', 'R JONAS SILVA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('64.000-400', '3388     ', 'R JONATAS BATISTA- ATE 1547/1548', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.003-080', '3388     ', 'R JONATAS BATISTA- DE 1549/1550 AO FIM', 'PORENQUANTO                   ');
INSERT INTO cd_cep_br VALUES ('64.049-240', '3388     ', 'AV JOQUEI CLUBE', 'JOQUEI                        ');
INSERT INTO cd_cep_br VALUES ('64.003-820', '3388     ', 'R JORGE CURY', 'ACARAPE                       ');
INSERT INTO cd_cep_br VALUES ('64.009-660', '3388     ', 'R JORGE DANTAS', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('64.056-340', '3388     ', 'R JORGE JOAO TAJRA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('64.060-090', '3388     ', 'R JORGE WAQUIM', 'SATELITE                      ');
INSERT INTO cd_cep_br VALUES ('64.057-820', '3388     ', 'R JORNALISTA ALBERONE FILHO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('64.078-670', '3388     ', 'R JORNALISTA ANTONIO DINIZ', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.045-730', '3388     ', 'R JORNALISTA ARMANDO BASTOS', 'REC PALMEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('64.066-470', '3388     ', 'R JORNALISTA CLIMERIO LIMA', 'P MOLE                        ');
INSERT INTO cd_cep_br VALUES ('64.067-740', '3388     ', 'R JORNALISTA DA COSTA RIBEIRO', 'P MOLE                        ');
INSERT INTO cd_cep_br VALUES ('64.051-280', '3388     ', 'R JORNALISTA DONDON', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('64.049-660', '3388     ', 'R JORNALISTA HELDER FEITOSA', 'ININGA                        ');
INSERT INTO cd_cep_br VALUES ('64.049-740', '3388     ', 'R JORNALISTA JOAO ROCHA MARINHO', 'ININGA                        ');
INSERT INTO cd_cep_br VALUES ('64.056-830', '3388     ', 'R JORNALISTA JOEL OLIVEIRA', 'SATELITE                      ');
INSERT INTO cd_cep_br VALUES ('64.045-790', '3388     ', 'R JORNALISTA JOSE PATRICIO FRANCO', 'REC PALMEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('54.786-030', '3277     ', 'R MARIZ DE BARROS', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.783-110', '3277     ', 'R MARQUES DE ABRANTES', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.783-670', '3277     ', 'R MARROCOS', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.783-035', '3277     ', 'R MARTA', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.762-240', '3277     ', 'R MARTELANDIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.771-240', '3277     ', 'R MARTINOPOLIS', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.756-801', '3277     ', 'R MARTINS BARBOSA', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.786-460', '3277     ', 'R MARTINS JUNIOR', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.786-310', '3277     ', 'R MARTINS PENA', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('64.001-760', '3388     ', 'R SOLANGE AREA LEAO', 'ILHOTAS                       ');
INSERT INTO cd_cep_br VALUES ('64.049-110', '3388     ', 'AV SENADOR AREA LEAO', 'JOQUEI                        ');
INSERT INTO cd_cep_br VALUES ('64.020-630', '3388     ', 'R SAO JUDAS TADEU', 'SACI                          ');
INSERT INTO cd_cep_br VALUES ('64.078-800', '3388     ', 'VL SAO LAZARO', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.015-340', '3388     ', 'R SAO LOURENCO', 'ILHOTAS                       ');
INSERT INTO cd_cep_br VALUES ('64.016-420', '3388     ', 'R SAO LUCAS', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('64.033-450', '3388     ', 'R SAO LUIS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('64.003-380', '3388     ', 'R SAO LUIS', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('50.751-170', '3282     ', 'R MIRALTA', 'MUSTARDINHA                   ');
INSERT INTO cd_cep_br VALUES ('50.100-450', '3282     ', 'R MIRALUZ', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('52.070-492', '3282     ', 'R MIRANDA', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('51.110-060', '3282     ', 'R MIRANDA FALCAO', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('52.280-505', '3282     ', 'R MIRANDELA', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('51.260-300', '3282     ', 'R MIRANDIBA', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('50.080-320', '3282     ', 'R MIRANDOPOLIS', 'IA J BEZERRA                  ');
INSERT INTO cd_cep_br VALUES ('52.140-570', '3282     ', 'R MIRANORTE', 'B BEBERIBE                    ');
INSERT INTO cd_cep_br VALUES ('52.081-501', '3282     ', 'R MIRASANTA', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('50.770-770', '3282     ', 'R MIRASSOL', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('51.260-070', '3282     ', 'R MIRAVANIA', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('52.090-700', '3282     ', 'R MIRIAN LOPES VERBENA', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('51.250-200', '3282     ', 'R MIRINZAL', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('50.960-080', '3282     ', 'R MIRIRI', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.110-687', '3282     ', 'R MISSAL', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('51.170-280', '3282     ', 'R MISSIONARIO JOEL CARLSON', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('51.345-760', '3282     ', 'R MISSIONARIO JOEL CARLSON', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('52.211-200', '3282     ', 'R MISSOES, DAS', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('52.060-130', '3282     ', 'R MIZAEL MONTENEGRO', 'PARNAMIRIM                    ');
INSERT INTO cd_cep_br VALUES ('51.170-440', '3282     ', 'R MOACIR ALBUQUERQUE', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('51.010-011', '3282     ', 'VL MOACIR ANDRE GOMES', 'B TEIMOSA                     ');
INSERT INTO cd_cep_br VALUES ('50.690-260', '3282     ', 'R MOACIR CARDOSO', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.761-490', '3282     ', 'R MOACIR COUTINHO', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('51.275-020', '3282     ', 'R MOACY NEVES', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('50.865-210', '3282     ', 'R MOCAJUBA', 'ESTANCIA                      ');
INSERT INTO cd_cep_br VALUES ('50.650-270', '3282     ', 'R MESTRE VITALINO', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('52.390-160', '3282     ', 'R METODIO DE BARROS', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('50.820-260', '3282     ', 'R MEXIANA', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('55.614-260', '3270     ', 'R TRABALHO, DO', 'S IVO                         ');
INSERT INTO cd_cep_br VALUES ('55.612-170', '3270     ', 'R TRES', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('55.608-390', '3270     ', 'R TRES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.614-170', '3270     ', 'R TRES', 'L QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('55.614-360', '3270     ', 'R TRES- SANTO IVO', 'S IVO                         ');
INSERT INTO cd_cep_br VALUES ('55.606-340', '3270     ', 'R TRES- VL DO CAJUEIRO', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('55.602-580', '3270     ', 'PC TRES DE AGOSTO', 'LIVRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('55.608-330', '3270     ', 'R TREZE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.614-420', '3270     ', 'R TREZE- SANTO IVO', 'S IVO                         ');
INSERT INTO cd_cep_br VALUES ('55.606-440', '3270     ', 'R TREZE- VL DO CAJUEIRO', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('55.602-180', '3270     ', 'PC TREZE DE MAIO', 'MATRIZ                        ');
INSERT INTO cd_cep_br VALUES ('55.608-670', '3270     ', 'R TRINTA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.614-505', '3270     ', 'R TRINTA- SANTO IVO', 'S IVO                         ');
INSERT INTO cd_cep_br VALUES ('55.614-530', '3270     ', 'R TRINTA E CINCO- SANTO IVO', 'S IVO                         ');
INSERT INTO cd_cep_br VALUES ('55.614-515', '3270     ', 'R TRINTA E DOIS- SANTO IVO', 'S IVO                         ');
INSERT INTO cd_cep_br VALUES ('55.614-525', '3270     ', 'R TRINTA E QUATRO- SANTO IVO', 'S IVO                         ');
INSERT INTO cd_cep_br VALUES ('55.614-535', '3270     ', 'R TRINTA E SEIS- SANTO IVO', 'S IVO                         ');
INSERT INTO cd_cep_br VALUES ('55.614-520', '3270     ', 'R TRINTA E TRES- SANTO IVO', 'S IVO                         ');
INSERT INTO cd_cep_br VALUES ('55.608-675', '3270     ', 'R TRINTA E UM', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.614-510', '3270     ', 'R TRINTA E UM- SANTO IVO', 'S IVO                         ');
INSERT INTO cd_cep_br VALUES ('55.608-475', '3270     ', 'R U', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.612-105', '3270     ', 'R U', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('55.610-290', '3270     ', 'R UBIRAJARA CARNEIRO', 'CAJA                          ');
INSERT INTO cd_cep_br VALUES ('55.606-560', '3270     ', 'R ULISSES RODRIGUES DE FREITAS', 'PIRITUBA                      ');
INSERT INTO cd_cep_br VALUES ('55.612-150', '3270     ', 'R UM', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('55.614-150', '3270     ', 'R UM', 'L QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('55.608-430', '3270     ', 'R UM', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.614-340', '3270     ', 'R UM- SANTO IVO', 'S IVO                         ');
INSERT INTO cd_cep_br VALUES ('55.606-320', '3270     ', 'R UM- VL DO CAJUEIRO', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('55.610-160', '3270     ', 'R UNIAO', 'CAJA                          ');
INSERT INTO cd_cep_br VALUES ('55.612-115', '3270     ', 'R V', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('55.612-610', '3270     ', 'R VALDOMIRO RODRIGUES ANDRADE', 'MATRIZ                        ');
INSERT INTO cd_cep_br VALUES ('55.608-740', '3270     ', 'R VERA CRUZ DE SOUZA LARANJEIRA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.608-480', '3270     ', 'R VEREADOR ANTONIO AGEU DE LIMA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.608-050', '3270     ', 'R SAO PAULO', 'AT J LEAL                     ');
INSERT INTO cd_cep_br VALUES ('55.608-030', '3270     ', 'R SAO PEDRO', 'AT J LEAL                     ');
INSERT INTO cd_cep_br VALUES ('55.606-621', '3270     ', 'TV SAO VICENTE DE PAULA', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.606-620', '3270     ', 'R SAO VICENTE DE PAULA', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.610-100', '3270     ', 'R SAO VICENTE FERRER', 'CAJA                          ');
INSERT INTO cd_cep_br VALUES ('55.612-380', '3270     ', 'R SARGENTO AVIADOR ANTONIO TIAGO DE ANDRADE', 'MATRIZ                        ');
INSERT INTO cd_cep_br VALUES ('55.608-520', '3270     ', 'R SEBASTIAO GOMES DE SOUZA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.602-570', '3270     ', 'R SEBASTIAO LOPES', 'LIVRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('55.604-260', '3270     ', 'R SEDE, DA', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.608-371', '3270     ', 'TV SEIS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.608-370', '3270     ', 'R SEIS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.614-200', '3270     ', 'R SEIS', 'L QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('55.614-390', '3270     ', 'R SEIS- SANTO IVO', 'S IVO                         ');
INSERT INTO cd_cep_br VALUES ('55.606-370', '3270     ', 'R SEIS- VL DO CAJUEIRO', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('55.614-250', '3270     ', 'R SEIS-A', 'S IVO                         ');
INSERT INTO cd_cep_br VALUES ('55.608-095', '3270     ', 'R SENADOR ANTONIO FARIAS', 'AT J LEAL                     ');
INSERT INTO cd_cep_br VALUES ('55.608-550', '3270     ', 'R SERRA PELADA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.614-210', '3270     ', 'R SETE', 'L QUEIROZ                     ');
INSERT INTO cd_cep_br VALUES ('55.614-395', '3270     ', 'R SETE- SANTO IVO', 'S IVO                         ');
INSERT INTO cd_cep_br VALUES ('55.606-380', '3270     ', 'R SETE- VL DO CAJUEIRO', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('55.604-320', '3270     ', 'R SETE DE SETEMBRO', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.612-480', '3270     ', 'R SEVERINO DA COSTA GOMES', 'MATRIZ                        ');
INSERT INTO cd_cep_br VALUES ('55.612-670', '3270     ', 'R SEVERINO DE ANDRADE SOUZA', 'MATRIZ                        ');
INSERT INTO cd_cep_br VALUES ('55.602-635', '3270     ', 'R SEVERINO FRANCISCO ALVES', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.602-700', '3270     ', 'R SEVERINO LEMOS', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('54.720-689', '3283     ', 'R HAVAI', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('55.604-620', '3270     ', 'R SEVERINO P AMORIM', 'MAUES                         ');
INSERT INTO cd_cep_br VALUES ('55.608-300', '3270     ', 'R SEVERINO QUEIROZ PEDROSO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('55.608-303', '3270     ', '3a SEVERINO QUEIROZ PEDROSO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('50.940-180', '3282     ', 'R POCOS DE CALDAS', 'SANCHO                        ');
INSERT INTO cd_cep_br VALUES ('50.760-040', '3282     ', 'R POCRANE', 'BONJI                         ');
INSERT INTO cd_cep_br VALUES ('51.330-372', '3282     ', 'R POEMA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.791-260', '3282     ', 'R POENTE, DO', 'COQUEIRAL                     ');
INSERT INTO cd_cep_br VALUES ('52.150-180', '3282     ', 'R POESIA, DA', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('50.920-671', '3282     ', 'TV POETA APRENDIZ, DO', 'SANCHO                        ');
INSERT INTO cd_cep_br VALUES ('50.950-060', '3282     ', 'R POETA CARLOS DRUMMOND DE ANDRADE', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.960-510', '3282     ', 'R POETA FRANCA JUNIOR', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('52.121-240', '3282     ', 'R POETA JAYME GRIZ', 'C BARRETO                     ');
INSERT INTO cd_cep_br VALUES ('51.170-590', '3282     ', 'R POETA MANUEL BANDEIRA', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.211-550', '3282     ', 'R PIRAMUTABA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('50.820-600', '3282     ', 'R JOSE MIRANDA', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('50.720-630', '3282     ', 'R JOSE MOLITERNO', 'ZUMBI                         ');
INSERT INTO cd_cep_br VALUES ('51.030-380', '3282     ', 'R JOSE MOREIRA LEAL', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('50.751-620', '3282     ', 'R JOSE MOREIRA REIS', 'BONJI                         ');
INSERT INTO cd_cep_br VALUES ('54.730-680', '3283     ', 'R NOVA ESPERANCA-J', 'PIXETE                        ');
INSERT INTO cd_cep_br VALUES ('50.080-380', '3282     ', 'R JACARAU', 'IA J BEZERRA                  ');
INSERT INTO cd_cep_br VALUES ('50.730-510', '3282     ', 'R JACARAU', 'E MEIO                        ');
INSERT INTO cd_cep_br VALUES ('51.130-520', '3282     ', 'R JACAREACANGA', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('52.071-100', '3282     ', 'R JACAREPAGUA', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('50.721-480', '3282     ', 'R JACAUNA- ATE 241/242', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.670-160', '3282     ', 'R JACAUNA- DE 243/244 AO FIM', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.110-055', '3282     ', 'R JACI', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.860-290', '3282     ', 'R JACIARA', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('52.031-214', '3282     ', 'R JACIGUA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('51.190-750', '3282     ', 'R JACINTO CARIRI', 'IPSEP                         ');
INSERT INTO cd_cep_br VALUES ('50.960-490', '3282     ', 'R JACINTO FREIRE DE ANDRADE', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.980-300', '3282     ', 'R JACINTO MACHADO', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('52.011-280', '3282     ', 'TV JACINTO, DO', 'GRACAS                        ');
INSERT INTO cd_cep_br VALUES ('52.291-112', '3282     ', 'R JACIPORA', 'B GUABIRABA                   ');
INSERT INTO cd_cep_br VALUES ('50.770-230', '3282     ', 'R JACIRA', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('52.280-731', '3282     ', '1a JACIRA', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('52.280-732', '3282     ', '2a JACIRA', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('52.280-733', '3282     ', '3a JACIRA', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('51.020-310', '3282     ', 'R JACK AYRES', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('50.680-380', '3282     ', 'R JACKSON DE FIGUEIREDO', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.760-175', '3282     ', 'R JACKSON MENDES', 'MUSTARDINHA                   ');
INSERT INTO cd_cep_br VALUES ('52.061-410', '3282     ', 'R JACO VELOSINE', 'C FORTE                       ');
INSERT INTO cd_cep_br VALUES ('52.111-040', '3282     ', 'R JACOB- ATE 160/161', 'B HEMETERIO                   ');
INSERT INTO cd_cep_br VALUES ('52.110-570', '3282     ', 'R JACOB- DE 162/163 AO FIM', 'AT J PINHO                    ');
INSERT INTO cd_cep_br VALUES ('50.670-530', '3282     ', 'R JACOB KAHAN', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('52.011-180', '3282     ', 'R JACOBINA', 'GRACAS                        ');
INSERT INTO cd_cep_br VALUES ('52.011-181', '3282     ', 'VL JACOBINA', 'GRACAS                        ');
INSERT INTO cd_cep_br VALUES ('50.760-130', '3282     ', 'R JACOME ARAUJO', 'MUSTARDINHA                   ');
INSERT INTO cd_cep_br VALUES ('51.170-650', '3282     ', 'R NOSSA SENHORA DO CARMO', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('51.270-313', '3282     ', '3a NOSSA SENHORA DO CARMO', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('52.170-320', '3282     ', 'R NOSSA SENHORA DO CARMO', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('50.930-230', '3282     ', 'R NOSSA SENHORA DO ROSARIO', 'TEJIPIO                       ');
INSERT INTO cd_cep_br VALUES ('52.160-405', '3282     ', 'R NOSSA SENHORA DOS PRAZERES', 'GUABIRABA                     ');
INSERT INTO cd_cep_br VALUES ('52.160-406', '3282     ', '1a NOSSA SENHORA DOS PRAZERES', 'GUABIRABA                     ');
INSERT INTO cd_cep_br VALUES ('51.150-530', '3282     ', 'R NOSSO CHAO', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.010-100', '3282     ', 'R NOVA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('51.010-540', '3282     ', 'R NOVA', 'B TEIMOSA                     ');
INSERT INTO cd_cep_br VALUES ('50.790-565', '3282     ', 'R NOVA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('52.031-460', '3282     ', 'R NOVA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('52.031-461', '3282     ', 'TV NOVA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('52.291-196', '3282     ', 'R NOVA', 'B GUABIRABA                   ');
INSERT INTO cd_cep_br VALUES ('52.040-290', '3282     ', 'R NIVALDO GOMES', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('50.960-580', '3282     ', 'R NOBERTO SILVA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.720-040', '3282     ', 'R NOBRE DE LACERDA', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('52.080-430', '3282     ', 'R NOBREGA', 'L TIRO                        ');
INSERT INTO cd_cep_br VALUES ('52.191-282', '3282     ', 'R NOBRES', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('50.100-110', '3282     ', 'R NOEL ROSA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.760-008', '3282     ', 'R NOGUEIRA DE MELO', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('51.110-110', '3282     ', 'R NOGUEIRA DE SOUZA', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('52.041-700', '3282     ', 'R NOGUEIRA LIMA', 'HIPODROMO                     ');
INSERT INTO cd_cep_br VALUES ('50.020-340', '3282     ', 'R NOGUEIRA, DO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('52.280-630', '3282     ', 'R NORDESTE', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('50.771-580', '3282     ', 'R NORDESTINA', 'JIQUIA                        ');
INSERT INTO cd_cep_br VALUES ('50.791-240', '3282     ', 'R NORMANDIA', 'COQUEIRAL                     ');
INSERT INTO cd_cep_br VALUES ('52.121-350', '3282     ', 'R NOROESTE', 'C BARRETO                     ');
INSERT INTO cd_cep_br VALUES ('50.040-200', '3282     ', 'AV NORTE- ATE 449/450', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('52.021-000', '3282     ', 'AV NORTE- DE 1303/1304 AO 2353/2354', 'ESPINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('52.041-080', '3282     ', 'AV NORTE- DE 2355/2356 AO 3433/3434', 'ENCRUZILHADA                  ');
INSERT INTO cd_cep_br VALUES ('52.051-000', '3282     ', 'AV NORTE- DE 3434 A 5237 LADO IMPAR', 'TAMARINEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.110-210', '3282     ', 'AV NORTE- DE 3436 AO 4560 LADO PAR', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('50.100-000', '3282     ', 'AV NORTE- DE 451/452 AO 1301/1302', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('52.210-000', '3282     ', 'AV NORTE- DE 4562 A 5154 LADO PAR', 'AT J PINHO                    ');
INSERT INTO cd_cep_br VALUES ('52.280-680', '3282     ', 'AV NORTE- DE 5156 AO 6318 LADO PAR', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('52.070-660', '3282     ', 'AV NORTE- DE 5239 A 6879 LADO IMPAR', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('52.081-000', '3282     ', 'AV NORTE- DE 6320 AO 6868 LADO PAR', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('52.090-260', '3282     ', 'AV NORTE- DE 6870 AO 7692 LADO PAR', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('52.071-470', '3282     ', 'AV NORTE- DE 6881 AO FIM LADO IMPAR', 'APIPUCOS                      ');
INSERT INTO cd_cep_br VALUES ('52.091-000', '3282     ', 'AV NORTE- DE 7694 AO FIM LADO PAR', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('52.051-170', '3282     ', 'R NORTELANDIA', 'TAMARINEIRA                   ');
INSERT INTO cd_cep_br VALUES ('51.180-310', '3282     ', 'R NORUEGA', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('51.330-560', '3282     ', 'TV NORUEGA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.340-128', '3282     ', 'R NORUEGA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.191-425', '3282     ', 'R NOSSA CONQUISTA', 'B BEBERIBE                    ');
INSERT INTO cd_cep_br VALUES ('52.210-290', '3282     ', 'R NOSSA SENHORA APARECIDA', 'AT J PINHO                    ');
INSERT INTO cd_cep_br VALUES ('51.345-450', '3282     ', 'AV NOSSA SENHORA APARECIDA', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('52.081-440', '3282     ', 'R NOSSA SENHORA DA AJUDA', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('52.070-203', '3282     ', 'VL NOSSA SENHORA DA CONCEICAO', 'C AMARELA                     ');
INSERT INTO cd_cep_br VALUES ('52.111-470', '3282     ', 'VL NOSSA SENHORA DA CONCEICAO', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('51.345-410', '3282     ', 'R NOSSA SENHORA DA CONCEICAO', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('52.011-330', '3282     ', 'R NELSON CHAVES', 'GRACAS                        ');
INSERT INTO cd_cep_br VALUES ('50.791-520', '3282     ', 'R NELSON DE SENA', 'CURADO                        ');
INSERT INTO cd_cep_br VALUES ('52.091-630', '3282     ', 'R NELSON DE SOUZA KOHL', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('50.730-050', '3282     ', 'R NELSON VIANA', 'E MEIO                        ');
INSERT INTO cd_cep_br VALUES ('51.270-745', '3282     ', 'R NEOPOLES', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.120-310', '3282     ', 'R NEREU RAMOS', 'ARRUDA                        ');
INSERT INTO cd_cep_br VALUES ('52.090-331', '3282     ', 'R NEROPOLIS', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('51.150-580', '3282     ', 'R NESTOR MOREIRA', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.060-410', '3282     ', 'R NESTOR SILVA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('52.191-371', '3282     ', 'R NESTOR SILVA', 'B BEBERIBE                    ');
INSERT INTO cd_cep_br VALUES ('52.080-060', '3282     ', 'R NESTOR TAVARES', 'AT S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('50.710-450', '3282     ', 'R NETO CAMPELO', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('51.021-540', '3282     ', 'R JOAO DIAS MARTINS', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('50.760-610', '3282     ', 'R JOAO DUBEUX', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('50.750-380', '3282     ', 'R JOAO ELISIO RAMOS', 'IA RETIRO                     ');
INSERT INTO cd_cep_br VALUES ('51.030-360', '3282     ', 'R JOAO EUGENIO DE LIMA', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('50.760-195', '3282     ', 'R JOAO EVANGELISTA', 'MUSTARDINHA                   ');
INSERT INTO cd_cep_br VALUES ('52.030-030', '3282     ', 'R JOAO EZEQUIEL', 'ENCRUZILHADA                  ');
INSERT INTO cd_cep_br VALUES ('50.050-200', '3282     ', 'R JOAO FERNANDES VIEIRA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('50.920-650', '3282     ', 'R JOAO FERREIRA', 'SANCHO                        ');
INSERT INTO cd_cep_br VALUES ('50.920-645', '3282     ', 'TV JOAO FERREIRA', 'SANCHO                        ');
INSERT INTO cd_cep_br VALUES ('51.150-550', '3282     ', 'R JOAO FONTES', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.280-430', '3282     ', 'R MASSAUARI', 'AT J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('50.980-050', '3282     ', 'R MATA GRANDE', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('52.160-060', '3282     ', 'R MATA, DA', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('52.171-275', '3282     ', 'R MATA, DA', 'D IRMAOS                      ');
INSERT INTO cd_cep_br VALUES ('50.690-480', '3282     ', 'R MATARACA', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('52.031-347', '3282     ', 'R MATARAZZO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('52.081-605', '3282     ', 'R PARNABI', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('50.790-395', '3282     ', 'R PARNAGUA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('50.791-290', '3282     ', 'R PARNAIBA', 'COQUEIRAL                     ');
INSERT INTO cd_cep_br VALUES ('52.060-000', '3282     ', 'AV PARNAMIRIM', 'PARNAMIRIM                    ');
INSERT INTO cd_cep_br VALUES ('51.340-140', '3282     ', 'R PARNARAMA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.080-750', '3282     ', 'R PARNASO', 'IA J BEZERRA                  ');
INSERT INTO cd_cep_br VALUES ('52.280-523', '3282     ', 'R PAROL', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('50.050-280', '3282     ', 'PC PARQUE AMORIM', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('52.171-285', '3282     ', 'R PARQUE SANTA MARIA', 'SIT PINTOS                    ');
INSERT INTO cd_cep_br VALUES ('52.171-286', '3282     ', '1a PARQUE SANTA MARIA', 'SIT PINTOS                    ');
INSERT INTO cd_cep_br VALUES ('50.711-020', '3282     ', 'R PARAGUASSU', 'ZUMBI                         ');
INSERT INTO cd_cep_br VALUES ('50.711-021', '3282     ', 'TV PARAGUASSU', 'ZUMBI                         ');
INSERT INTO cd_cep_br VALUES ('52.210-180', '3282     ', 'R PARAGUATA', 'AT J PINHO                    ');
INSERT INTO cd_cep_br VALUES ('52.211-154', '3282     ', 'R PARAIBA', 'AT S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('50.110-800', '3282     ', 'R PARAIBA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.940-100', '3282     ', 'R PARAIBA DO SUL', 'SANCHO                        ');
INSERT INTO cd_cep_br VALUES ('51.340-350', '3282     ', 'R PARAIBUNA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.790-390', '3282     ', 'R PARAIPABA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('50.050-520', '3282     ', 'R PARAISO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('51.330-285', '3282     ', 'R PARAISO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.940-765', '3282     ', 'R PARAISO', 'TOTO                          ');
INSERT INTO cd_cep_br VALUES ('52.071-240', '3282     ', 'R PARAISO DO LESTE', 'AT MANDU                      ');
INSERT INTO cd_cep_br VALUES ('50.740-260', '3282     ', 'R PARAISO DO NORTE', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('51.250-530', '3282     ', 'R PARAISO DO SUL', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('50.770-241', '3282     ', 'PC PARAISO, DO', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('52.081-300', '3282     ', 'R PARAISOPOLIS', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('50.830-280', '3282     ', 'VL MIAMI', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('50.830-290', '3282     ', 'R MIAMI', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('50.741-330', '3282     ', 'R MICHEL FELIX KARAN', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.670-320', '3282     ', 'R MIGUEL ANGELO', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('51.240-290', '3282     ', 'R MIGUEL CALMON', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('52.280-620', '3282     ', 'R MIGUEL CARNEIRO', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('52.280-625', '3282     ', 'TV MIGUEL CARNEIRO', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('52.110-380', '3282     ', 'R MIGUEL CAVALCANTI DE ALBUQUERQUE', 'AT J PINHO                    ');
INSERT INTO cd_cep_br VALUES ('50.070-150', '3282     ', 'R MIGUEL COUTO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('50.070-520', '3282     ', 'PC MIGUEL DE CERVANTES', 'IA LEITE                      ');
INSERT INTO cd_cep_br VALUES ('50.680-050', '3282     ', 'R MIGUEL LAPENDA', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.680-190', '3282     ', 'R MIGUEL LEAO', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('52.171-360', '3282     ', 'R MIGUEL LUCIANO DA SILVA', 'SIT PINTOS                    ');
INSERT INTO cd_cep_br VALUES ('50.650-410', '3282     ', 'R MIGUEL VIEIRA FERREIRA', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('51.011-710', '3282     ', 'R MIGUELANDIA', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('50.781-570', '3282     ', 'R MIL NOVECENTOS E ONZE', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('51.270-340', '3282     ', 'R MILAGRES, DOS', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.270-341', '3282     ', '1a MILAGRES, DOS', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.030-270', '3282     ', 'AV MILITAR', 'RECIFE                        ');
INSERT INTO cd_cep_br VALUES ('51.260-380', '3282     ', 'R MIMOSO', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('51.230-340', '3282     ', 'R MIMOSO DO SUL', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('50.070-400', '3282     ', 'R MINAS GERAIS', 'IA LEITE                      ');
INSERT INTO cd_cep_br VALUES ('50.870-520', '3282     ', 'R MINEIRO', 'CACOTE                        ');
INSERT INTO cd_cep_br VALUES ('50.761-620', '3282     ', 'R MINEIROLANDIA', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('52.121-210', '3282     ', 'R MINISTRO ALBUQUERQUE LIMA', 'C BARRETO                     ');
INSERT INTO cd_cep_br VALUES ('51.260-410', '3282     ', 'AV MINISTRO APOLONIO SALES', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('52.051-121', '3282     ', 'R MINISTRO CLEMENTE MARIANI', 'TAMARINEIRA                   ');
INSERT INTO cd_cep_br VALUES ('51.345-025', '3282     ', 'R MINISTRO DILSON FUNARO', 'CACOTE                        ');
INSERT INTO cd_cep_br VALUES ('50.800-070', '3282     ', 'R MINISTRO JOAO ALBERTO', 'CAXANGA                       ');
INSERT INTO cd_cep_br VALUES ('50.670-500', '3282     ', 'PC MINISTRO JOAO GONCALVES DE SOUZA', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.690-580', '3282     ', 'R MINISTRO MARCOS FREIRE', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.950-050', '3282     ', 'R MINISTRO MARIO ANDREAZZA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('51.020-100', '3282     ', 'R MINISTRO NELSON HUNGRIA', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('51.220-040', '3282     ', 'AV MINISTRO OLIVEIRA SALAZAR', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('50.761-270', '3282     ', 'R MINISTRO PASCHOAL CARLOS MAGNO', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('50.070-290', '3282     ', 'R MEDICIS, DOS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('52.061-230', '3282     ', 'R MEDICO MARIO GUIMARAES', 'POCO                          ');
INSERT INTO cd_cep_br VALUES ('50.820-080', '3282     ', 'R MEDINA', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('51.010-030', '3282     ', 'R MEDUSA', 'B TEIMOSA                     ');
INSERT INTO cd_cep_br VALUES ('52.171-060', '3282     ', 'R MEIGUICE, DA', 'SIT PINTOS                    ');
INSERT INTO cd_cep_br VALUES ('51.150-600', '3282     ', 'R MEIO, DO', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('52.111-290', '3282     ', '2a MEIO, DO', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('52.090-485', '3282     ', 'R MEIO, DO', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('51.150-603', '3282     ', '3a MEIO, DO', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('51.150-602', '3282     ', '2a MEIO, DO', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('51.150-601', '3282     ', '1a MEIO, DO', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('52.131-542', '3282     ', 'R MELANIO DE BARROS CORREIA', 'BEBERIBE                      ');
INSERT INTO cd_cep_br VALUES ('50.610-470', '3282     ', 'R MELINDROSAS', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('50.610-640', '3282     ', 'R MELINDROSAS, DAS', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('51.030-665', '3282     ', 'R MELO JUNIOR', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('51.010-730', '3282     ', 'R MELQUI RIBEIRO ROMA', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('50.710-410', '3282     ', 'R MELQUISEDEQUE DE LIMA', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('50.630-500', '3282     ', 'R MELU', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('52.060-101', '3282     ', 'PC MELVIN JONES', 'TAMARINEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.810-530', '3282     ', 'AV MELVIN JONES', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('52.041-470', '3282     ', 'R MEM DE SA', 'ENCRUZILHADA                  ');
INSERT INTO cd_cep_br VALUES ('50.741-260', '3282     ', 'R MENDANHA', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('51.160-040', '3282     ', 'R MENDES JUNIOR', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('51.310-470', '3282     ', 'R MENDES LEAL', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.741-040', '3282     ', 'R MENDES MARTINS', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.741-050', '3282     ', '1a MENDES MARTINS', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('50.610-320', '3282     ', 'R MENEZES DRUMOND', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('54.710-800', '3283     ', 'R GRACILIANO RAMOS', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.705-430', '3283     ', 'R GRAVATA', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.745-552', '3283     ', 'R GRAVATAI', 'C TABUA                       ');
INSERT INTO cd_cep_br VALUES ('54.710-640', '3283     ', 'R GREGORIO BEZERRA', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.720-725', '3283     ', 'R GREGORIO MAGINO', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.705-840', '3283     ', 'R GRUJAO', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.705-020', '3283     ', 'R GUARABIRA', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.715-430', '3283     ', 'R GUSTAVO PINTO', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.715-290', '3283     ', 'R HAMILTON RIBEIRO', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.710-710', '3283     ', 'R HAROLDO BARBOSA', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('50.721-520', '3282     ', 'R RIO JABOATAO', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.960-650', '3282     ', 'R RIO JACUIPE', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('51.340-370', '3282     ', 'R RIO JAICOS', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.280-240', '3282     ', 'R RIO JAMARI', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.970-240', '3282     ', 'R RIO JAMUNDA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('51.350-150', '3282     ', 'R RIO JARATUBA', 'IPSEP                         ');
INSERT INTO cd_cep_br VALUES ('50.630-610', '3282     ', 'R PEREIRA DE MORAIS', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('52.031-290', '3282     ', 'R PEREIRA PASSOS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('52.020-040', '3282     ', 'R PEREIRA SIMOES', 'AFLITOS                       ');
INSERT INTO cd_cep_br VALUES ('50.940-170', '3282     ', 'R PERI MIRIM', 'TOTO                          ');
INSERT INTO cd_cep_br VALUES ('50.900-480', '3282     ', 'R PERI-MIRIM', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('50.751-490', '3282     ', 'R PERICLES SANTOS', 'BONJI                         ');
INSERT INTO cd_cep_br VALUES ('51.200-240', '3282     ', 'R PERIMETRAL', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('52.291-333', '3282     ', 'R PERITIBA', 'B GUABIRABA                   ');
INSERT INTO cd_cep_br VALUES ('52.390-200', '3282     ', 'R PERITIBA', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('52.011-010', '3282     ', 'R PERNAMBUCANAS, DAS', 'GRACAS                        ');
INSERT INTO cd_cep_br VALUES ('51.280-000', '3282     ', 'AV PERNAMBUCO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.110-729', '3282     ', 'R PERNAMBUCO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('51.320-360', '3282     ', 'R PERO VAZ DE CAMINHA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.771-790', '3282     ', 'R PERO VAZ DE CAMINHA', 'ESTANCIA                      ');
INSERT INTO cd_cep_br VALUES ('50.865-050', '3282     ', 'R PEROBA', 'ESTANCIA                      ');
INSERT INTO cd_cep_br VALUES ('52.090-140', '3282     ', 'R PEROLA, DA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('50.721-700', '3282     ', 'R PERPENDICULAR', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.940-602', '3282     ', 'R PERUIBE', 'CURADO                        ');
INSERT INTO cd_cep_br VALUES ('50.020-410', '3282     ', 'R PESCADORES, DOS', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('50.780-130', '3282     ', 'R PESQUEIRA', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('50.680-440', '3282     ', 'R PESQUEIRO', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('51.330-531', '3282     ', 'TV PESSEGUEIROS', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.330-530', '3282     ', 'R PESSEGUEIROS', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.610-220', '3282     ', 'R PESSOA DE MELO', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('50.711-350', '3282     ', 'R PESSOA GUERRA', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('51.260-350', '3282     ', 'R PETROLANDIA', 'JORDAO                        ');
INSERT INTO cd_cep_br VALUES ('51.021-250', '3282     ', 'R PETROLINA', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('52.120-322', '3282     ', 'R PETRONILA BOTELHO', 'ARRUDA                        ');
INSERT INTO cd_cep_br VALUES ('64.030-100', '3388     ', 'Q BELA VISTA38 A 41', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('64.030-110', '3388     ', 'Q BELA VISTA42 A 46', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('64.030-120', '3388     ', 'Q BELA VISTA47 A 50', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('64.030-080', '3388     ', 'Q BELA VISTA51 A 56', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('64.030-140', '3388     ', 'Q BELA VISTA57 A 59', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('64.030-150', '3388     ', 'Q BELA VISTA60 A 63', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('64.030-160', '3388     ', 'Q BELA VISTA64 A 67', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('64.030-170', '3388     ', 'Q BELA VISTA68 E 69', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('64.030-180', '3388     ', 'Q BELA VISTA70 A 73', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('64.030-190', '3388     ', 'Q BELA VISTA74 E 75', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('64.030-200', '3388     ', 'Q BELA VISTA76 E 77', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('64.030-210', '3388     ', 'Q BELA VISTA78 A 80', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('64.030-220', '3388     ', 'Q BELA VISTA81 A 84', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('64.030-230', '3388     ', 'Q BELA VISTA85 A 87', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('64.030-350', '3388     ', 'CJ BELA VISTA III', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('64.052-500', '3388     ', 'R BELCHIOR BARROS', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('64.017-715', '3388     ', 'R BELEM', 'T ANDARES                     ');
INSERT INTO cd_cep_br VALUES ('64.089-600', '3388     ', 'LOT BELTERRA', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.019-580', '3388     ', 'R BENEDITINOS', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('64.051-410', '3388     ', 'R BENEDITO DA SILVEIRA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('64.008-370', '3388     ', 'R BENEDITO JOSE FILHO', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('64.016-505', '3388     ', 'R BENEZA', 'T ANDARES                     ');
INSERT INTO cd_cep_br VALUES ('64.006-190', '3388     ', 'R BENFICA', 'R COPAGRI                     ');
INSERT INTO cd_cep_br VALUES ('64.015-490', '3388     ', 'R BALBINO AZEVEDO', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('64.005-050', '3388     ', 'R BALSAS', 'MATADOURO                     ');
INSERT INTO cd_cep_br VALUES ('64.016-655', '3388     ', 'R BANANEIRA', 'T ANDARES                     ');
INSERT INTO cd_cep_br VALUES ('64.052-040', '3388     ', 'R BANCOS, DOS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('64.060-000', '3388     ', 'VL BANDEIRANTE', 'SATELITE                      ');
INSERT INTO cd_cep_br VALUES ('64.016-850', '3388     ', 'AV BARAO DE CASTELO BRANCO- LADO IMPAR', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('64.016-350', '3388     ', 'AV BARAO DE CASTELO BRANCO- LADO PAR', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('64.018-500', '3388     ', 'AV BARAO DE GURGUEIA- LADO IMPAR', 'VERMELHA                      ');
INSERT INTO cd_cep_br VALUES ('64.018-290', '3388     ', 'AV BARAO DE GURGUEIA- LADO PAR', 'VERMELHA                      ');
INSERT INTO cd_cep_br VALUES ('64.045-290', '3388     ', 'R BARAO DE URUCUI', 'NOIVOS                        ');
INSERT INTO cd_cep_br VALUES ('64.009-110', '3388     ', 'R BARAUNAS', 'MEMORARE                      ');
INSERT INTO cd_cep_br VALUES ('64.009-880', '3388     ', 'R BARBARA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('64.018-730', '3388     ', 'R BARBARA CURY', 'VERMELHA                      ');
INSERT INTO cd_cep_br VALUES ('64.009-755', '3388     ', 'R BARBARA DE MENESES', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('64.007-630', '3388     ', 'R BARIRI', 'R COPAGRI                     ');
INSERT INTO cd_cep_br VALUES ('64.066-320', '3388     ', 'R BARRA FUNDA', 'P MOLE                        ');
INSERT INTO cd_cep_br VALUES ('64.028-240', '3388     ', 'R BARRADAS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('64.006-200', '3388     ', 'R BARRAS', 'R COPAGRI                     ');
INSERT INTO cd_cep_br VALUES ('64.000-130', '3388     ', 'R BARROSO- Z/N -', 'MAFUA                         ');
INSERT INTO cd_cep_br VALUES ('64.001-130', '3388     ', 'R BARROSO- Z/S - ATE 933/934', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.018-520', '3388     ', 'R BARROSO- Z/S - DE 0935/0936 AO FIM', 'VERMELHA                      ');
INSERT INTO cd_cep_br VALUES ('64.016-720', '3388     ', 'R BARTIRA', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('64.015-030', '3388     ', 'R BARTOLOMEU VASCONCELOS', 'ILHOTAS                       ');
INSERT INTO cd_cep_br VALUES ('64.004-470', '3388     ', 'R BASILIO ALVES DE CARVALHO', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('64.052-630', '3388     ', 'R BASILIO BEZERRA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('64.007-600', '3388     ', 'R BATALHA', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('64.008-310', '3388     ', 'R BATALHA DO JENIPAPO', 'B AIRES                       ');
INSERT INTO cd_cep_br VALUES ('64.028-260', '3388     ', 'R BATISTA PAZ', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('64.016-440', '3388     ', 'R BATURITE', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('64.056-630', '3388     ', 'R BAURELIO MANGABEIRA', 'PICARREIRA                    ');
INSERT INTO cd_cep_br VALUES ('64.088-560', '3388     ', 'R BECO', 'T SANTOS                      ');
INSERT INTO cd_cep_br VALUES ('64.055-405', '3388     ', 'R BECO DA LUA', 'PICARREIRA                    ');
INSERT INTO cd_cep_br VALUES ('64.055-465', '3388     ', 'R BECO DA PAZ', 'PICARREIRA                    ');
INSERT INTO cd_cep_br VALUES ('64.005-555', '3388     ', 'R BECO-P', 'MAFRENSE                      ');
INSERT INTO cd_cep_br VALUES ('64.005-565', '3388     ', 'R BECO-R', 'MAFRENSE                      ');
INSERT INTO cd_cep_br VALUES ('64.005-520', '3388     ', 'R BECO-02', 'MAFRENSE                      ');
INSERT INTO cd_cep_br VALUES ('64.005-530', '3388     ', 'R BECO-03', 'MAFRENSE                      ');
INSERT INTO cd_cep_br VALUES ('64.005-540', '3388     ', 'R BECO-04', 'MAFRENSE                      ');
INSERT INTO cd_cep_br VALUES ('64.018-640', '3388     ', 'R ARLINDO NOGUEIRA- Z/S - DE 0977/0978 AO FIM', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('64.055-340', '3388     ', 'R ARMANDO BURLAMAQUI', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('64.017-755', '3388     ', 'R SANTA ROSA', 'T ANDARES                     ');
INSERT INTO cd_cep_br VALUES ('64.011-010', '3388     ', 'CJ SANTA SOFIA', 'MOCAMBINHO                    ');
INSERT INTO cd_cep_br VALUES ('64.056-712', '3388     ', 'R SANTA TERESINHA', 'SATELITE                      ');
INSERT INTO cd_cep_br VALUES ('64.003-690', '3388     ', 'R SANTANA', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('64.066-260', '3388     ', 'R SANTANA', 'P MOLE                        ');
INSERT INTO cd_cep_br VALUES ('64.008-270', '3388     ', 'R SANTAREM', 'MEMORARE                      ');
INSERT INTO cd_cep_br VALUES ('64.003-320', '3388     ', 'R SANTO AFONSO', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('64.079-085', '3388     ', 'R SANTO ANASTACIO', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('64.079-095', '3388     ', 'R SANTO ANDRE', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('64.029-220', '3388     ', 'R SANTO ANTONIO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('64.055-510', '3388     ', 'R SANTO ANTONIO', 'PICARREIRA                    ');
INSERT INTO cd_cep_br VALUES ('52.121-390', '3282     ', 'R PIRANGI', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('52.081-590', '3282     ', 'R PIRANGUCU', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('50.620-491', '3282     ', 'R PIRANHAS', 'TORRE                         ');
INSERT INTO cd_cep_br VALUES ('50.751-540', '3282     ', 'R PIRAPAMA', 'BONJI                         ');
INSERT INTO cd_cep_br VALUES ('51.340-722', '3282     ', 'R PIRAPEMAS', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.940-070', '3282     ', 'R PIRAPETINGA', 'SANCHO                        ');
INSERT INTO cd_cep_br VALUES ('54.730-681', '3283     ', 'TV NOVA ESPERANCA-J', 'PIXETE                        ');
INSERT INTO cd_cep_br VALUES ('54.745-120', '3283     ', 'R NOVA ZELANDIA', 'C TABUA                       ');
INSERT INTO cd_cep_br VALUES ('54.730-390', '3283     ', 'R NOVA-A', 'PIXETE                        ');
INSERT INTO cd_cep_br VALUES ('54.730-395', '3283     ', 'R NOVA-B', 'PIXETE                        ');
INSERT INTO cd_cep_br VALUES ('54.705-600', '3283     ', 'R NOVO LINO', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.730-310', '3283     ', 'R NOVO ORIENTE', 'PIXETE                        ');
INSERT INTO cd_cep_br VALUES ('54.715-360', '3283     ', 'R NUNES MACHADO', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.720-250', '3283     ', 'R ODILON DE ARAUJO- R 61', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.735-012', '3283     ', '3a OITO DE MAIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.735-011', '3283     ', '2a OITO DE MAIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.735-010', '3283     ', 'AV OITO DE MAIO- ATE 305/306', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.740-700', '3283     ', 'R MARINGA', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.720-001', '3283     ', 'AV MARIO HENRIQUE MAFRA- AV 1', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.710-570', '3283     ', 'R MARIO LAGO', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.710-070', '3283     ', 'R MARQUES DE COTEGIPE', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.715-080', '3283     ', 'R MARQUES DE OLINDA', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.720-715', '3283     ', 'R MARQUES DE PARANAGUA', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.715-750', '3283     ', 'R MARQUES DO POMBAL', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.715-745', '3283     ', 'R MARTINS AFONSO DE SOUZA', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.720-775', '3283     ', 'R MATIAS COELHO', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.735-826', '3283     ', 'R MATO GROSSO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.745-290', '3283     ', 'R MAURICIO GOULART', 'C TABUA                       ');
INSERT INTO cd_cep_br VALUES ('54.715-615', '3283     ', 'R MAURO MOTA', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.720-110', '3283     ', 'R MELO JUNIOR', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.710-390', '3283     ', 'R MEM DE SA', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.720-740', '3283     ', 'R MENA BARRETO', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('51.010-510', '3282     ', 'R PARAIZO', 'B TEIMOSA                     ');
INSERT INTO cd_cep_br VALUES ('50.940-610', '3282     ', 'R PARAJU', 'CURADO                        ');
INSERT INTO cd_cep_br VALUES ('52.131-062', '3282     ', 'R PARALELA', 'L TIRO                        ');
INSERT INTO cd_cep_br VALUES ('52.081-548', '3282     ', 'R PARALELA ANAJAS', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('52.081-549', '3282     ', '1a PARALELA ANAJAS', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('52.081-055', '3282     ', 'R PARALELO', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('50.940-770', '3282     ', 'R PARAMAPUA', 'TOTO                          ');
INSERT INTO cd_cep_br VALUES ('51.260-590', '3282     ', 'R PARAMBU', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('51.260-681', '3282     ', 'R PARANA', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('52.131-551', '3282     ', 'R PARANA', 'L TIRO                        ');
INSERT INTO cd_cep_br VALUES ('52.211-380', '3282     ', 'R PARANA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('52.130-250', '3282     ', 'R PARANA DO OESTE', 'BEBERIBE                      ');
INSERT INTO cd_cep_br VALUES ('52.130-280', '3282     ', '1a PARANA DO OESTE', 'BEBERIBE                      ');
INSERT INTO cd_cep_br VALUES ('52.130-282', '3282     ', '2a PARANA DO OESTE', 'BEBERIBE                      ');
INSERT INTO cd_cep_br VALUES ('52.130-283', '3282     ', '3a PARANA DO OESTE', 'BEBERIBE                      ');
INSERT INTO cd_cep_br VALUES ('52.130-284', '3282     ', '4a PARANA DO OESTE', 'BEBERIBE                      ');
INSERT INTO cd_cep_br VALUES ('52.130-285', '3282     ', '5a PARANA DO OESTE', 'BEBERIBE                      ');
INSERT INTO cd_cep_br VALUES ('51.010-300', '3282     ', 'R PARANABI', 'B TEIMOSA                     ');
INSERT INTO cd_cep_br VALUES ('51.340-160', '3282     ', 'R PARANACITE', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.131-040', '3282     ', 'R PARANAGI', 'BEBERIBE                      ');
INSERT INTO cd_cep_br VALUES ('52.131-041', '3282     ', 'TV PARANAGI', 'BEBERIBE                      ');
INSERT INTO cd_cep_br VALUES ('50.640-360', '3282     ', 'R PARANAGUA', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('50.690-680', '3282     ', 'R PALMEIROPOLIS', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('51.340-521', '3282     ', 'R PALMELO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.790-480', '3282     ', 'R PALMINOPOLIS', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('50.630-680', '3282     ', 'R PALMIRANTE', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.680-460', '3282     ', 'R PALMITAL', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.820-110', '3282     ', 'R PALMITINA', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('52.280-121', '3282     ', 'R PALMITOS', 'MRO CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('51.010-810', '3282     ', 'R PALOMBETA', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('52.210-300', '3282     ', 'R PAMA', 'AT J PINHO                    ');
INSERT INTO cd_cep_br VALUES ('52.210-301', '3282     ', 'TV PAMA', 'AT J PINHO                    ');
INSERT INTO cd_cep_br VALUES ('50.870-420', '3282     ', 'R PAMPEIRO', 'CACOTE                        ');
INSERT INTO cd_cep_br VALUES ('52.130-461', '3282     ', 'R PAMPOLA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('51.200-090', '3282     ', 'R PAMPULHA', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('52.191-220', '3282     ', 'R PANASCO', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('50.680-450', '3282     ', 'R PANCAS', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.720-160', '3282     ', 'R PANDIA CALOGERAS', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('51.340-600', '3282     ', 'R PANELAS', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.790-240', '3282     ', 'R PANGARE', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('51.280-090', '3282     ', 'R PANORAMA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.730-330', '3282     ', 'R PANTALEAO CIRNE', 'E MEIO                        ');
INSERT INTO cd_cep_br VALUES ('51.345-337', '3282     ', 'PC PANTANAL', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('50.771-780', '3282     ', 'R PANTANAL', 'ESTANCIA                      ');
INSERT INTO cd_cep_br VALUES ('50.940-460', '3282     ', 'R PANTANO', 'CURADO                        ');
INSERT INTO cd_cep_br VALUES ('50.680-500', '3282     ', 'R PAO DE ACUCAR', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.920-471', '3282     ', 'PC PAPA JOAO XXIII', 'TEJIPIO                       ');
INSERT INTO cd_cep_br VALUES ('50.920-470', '3282     ', 'R PAPA JOAO XXIII', 'TEJIPIO                       ');
INSERT INTO cd_cep_br VALUES ('50.860-250', '3282     ', 'AV PAPA PAULO VI', 'JIQUIA                        ');
INSERT INTO cd_cep_br VALUES ('50.770-760', '3282     ', 'AV PAPA PAULO VI', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('51.335-080', '3282     ', 'R PAPA-CAPIM', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('52.170-070', '3282     ', 'R PAPA-CAPIM', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('50.791-490', '3282     ', 'R PAPANDUVA', 'TOTO                          ');
INSERT INTO cd_cep_br VALUES ('52.131-015', '3282     ', 'R PAQUEVIRA', 'BEBERIBE                      ');
INSERT INTO cd_cep_br VALUES ('52.221-370', '3282     ', 'R PARA', 'CAJUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('52.291-440', '3282     ', 'R PARA DE MINAS', 'B GUABIRABA                   ');
INSERT INTO cd_cep_br VALUES ('51.340-157', '3282     ', 'R PARACATU', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.110-310', '3282     ', 'R PARAGUAI', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('50.110-311', '3282     ', 'TV PARAGUAI', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('51.345-331', '3282     ', 'R PARAGUAI', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.050-350', '3282     ', 'R PADRE SILVINO GUEDES', 'AFLITOS                       ');
INSERT INTO cd_cep_br VALUES ('50.900-140', '3282     ', 'R PADRE SIMAO TRAVASSOS', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('50.830-080', '3282     ', 'R PADRE TEOFILO TWORZ', 'BONJI                         ');
INSERT INTO cd_cep_br VALUES ('50.750-221', '3282     ', 'TV PADRE TEOFILO TWORZ', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('50.780-520', '3282     ', 'R PADRE TIAGO ALBERIONE', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('50.060-520', '3282     ', 'R PADRE VENANCIO', 'COELHOS                       ');
INSERT INTO cd_cep_br VALUES ('50.970-450', '3282     ', 'R PADRE VIEIRA DE MELO', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('52.041-651', '3282     ', 'R PADRE VILEMAIN', 'HIPODROMO                     ');
INSERT INTO cd_cep_br VALUES ('50.110-700', '3282     ', 'R PADRE, DO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('52.190-011', '3282     ', 'TV JUREMAL', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.140-440', '3282     ', 'R JURIPIRANGA', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('50.750-590', '3282     ', 'R JURITI', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('50.750-635', '3282     ', 'TV JURITI', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('52.170-090', '3282     ', 'R JURITI', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('52.111-270', '3282     ', 'R JURUMIRIM', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('50.780-260', '3282     ', 'R JURUPATA', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('52.190-190', '3282     ', 'AV JOSELIA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.190-195', '3282     ', '3a JOSELIA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.190-194', '3282     ', '2a JOSELIA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('50.741-100', '3282     ', 'R JOAO FRANCISCO LISBOA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('52.280-034', '3282     ', 'R JOAO GONCALVES', 'MRO CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('51.190-210', '3282     ', 'R JOAO GUILHERME', 'IPSEP                         ');
INSERT INTO cd_cep_br VALUES ('50.720-100', '3282     ', 'R JOAO IVO DA SILVA- ATE 440/441', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('50.830-040', '3282     ', 'R JOAO IVO DA SILVA- DE 442/443 AO FIM', 'MADALENA                      ');
INSERT INTO cd_cep_br VALUES ('64.027-510', '3388     ', 'CJ SANTA FE', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('64.010-740', '3388     ', 'R TOCANTINS', 'MOCAMBINHO                    ');
INSERT INTO cd_cep_br VALUES ('64.016-840', '3388     ', 'R TOCANTINS', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('64.088-010', '3388     ', 'CJ TODOS OS SANTOS', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('64.088-500', '3388     ', 'LOT TODOS OS SANTOS', 'T SANTOS                      ');
INSERT INTO cd_cep_br VALUES ('64.079-600', '3388     ', 'R TODOS OS SANTOS', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.049-630', '3388     ', 'R TOMAS AREA LEAO', 'ININGA                        ');
INSERT INTO cd_cep_br VALUES ('64.005-680', '3388     ', 'R TOMAS REBELO', 'MAFRENSE                      ');
INSERT INTO cd_cep_br VALUES ('64.052-170', '3388     ', 'R TOPAZIO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('64.008-420', '3388     ', 'R TOPOGRAFO SOLIMAR AVELINO', 'B AIRES                       ');
INSERT INTO cd_cep_br VALUES ('64.016-450', '3388     ', 'R TORCEDOR', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('64.003-520', '3388     ', 'R TORQUATO ARAUJO', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('64.051-060', '3388     ', 'R TORQUATO NETO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('64.017-390', '3388     ', 'R TOTE CARVALHO', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('64.079-260', '3388     ', 'AV TOTO RIBEIRO', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('64.078-565', '3388     ', 'R TRANSVERSAL', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.004-630', '3388     ', 'R TRES', 'MAFRENSE                      ');
INSERT INTO cd_cep_br VALUES ('64.045-510', '3388     ', 'R TRES', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('64.031-280', '3388     ', 'R TRES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('64.056-210', '3388     ', 'R TREVOS', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('64.056-215', '3388     ', 'R TREZE', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('64.056-450', '3388     ', 'R TEOFILO DOS SANTOS', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('64.009-590', '3388     ', 'R SOLIMOES', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('64.002-620', '3388     ', 'R SOTERO VAZ DA SILVEIRA', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('64.079-335', '3388     ', 'R SUEZ (21)', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.046-545', '3388     ', 'R SUICA', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('64.064-050', '3388     ', 'AL SUINA', 'ZOOBOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('51.330-472', '3282     ', 'R PETRONILA DE QUEIROZ CAMPOS', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.970-440', '3282     ', 'R PETRONILA DE VASCONCELOS', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('52.291-193', '3282     ', 'R PETROPOLIS', 'B GUABIRABA                   ');
INSERT INTO cd_cep_br VALUES ('52.211-120', '3282     ', 'R PETROVINA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('50.720-760', '3282     ', 'R PETUNIA', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.720-470', '3282     ', 'R PEUVA', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('52.041-061', '3282     ', 'PC PHAELANTE DA CAMARA', 'ROSARINHO                     ');
INSERT INTO cd_cep_br VALUES ('51.111-220', '3282     ', 'R PHAELANTE DA CAMARA', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('52.091-040', '3282     ', 'R PEDRO DE TOLEDO', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('52.150-120', '3282     ', 'R PEDRO ELIAS DE LIMA', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('50.800-190', '3282     ', 'R PEDRO ERNESTO', 'CAXANGA                       ');
INSERT INTO cd_cep_br VALUES ('50.010-380', '3282     ', 'R PEDRO IVO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('50.900-170', '3282     ', 'R PEDRO JOSE VIEIRA', 'BARRO                         ');
INSERT INTO cd_cep_br VALUES ('51.190-370', '3282     ', 'R PEDRO LESSA', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.740-090', '3282     ', 'R PEDRO LUND', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('51.300-020', '3282     ', 'R PEDRO MALAZART', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.761-040', '3282     ', 'R PEDRO MELO', 'S MARTIN                      ');
INSERT INTO cd_cep_br VALUES ('50.860-090', '3282     ', 'R PEDRO NUNES', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('52.090-301', '3282     ', 'R PEDRO PAES DE MENDONCA', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('51.020-480', '3282     ', 'AV PEDRO PAES MENDONCA', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('52.140-270', '3282     ', 'R PEDRO PAULO DE SOUZA', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('50.791-511', '3282     ', 'R PEDRO RATIS', 'CURADO                        ');
INSERT INTO cd_cep_br VALUES ('52.120-330', '3282     ', 'R PEDRO RODRIGUES DE BARROS', 'ARRUDA                        ');
INSERT INTO cd_cep_br VALUES ('50.711-580', '3282     ', 'R PEDRO S. FONSECA', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.650-290', '3282     ', 'R PEDRO SA', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('50.930-280', '3282     ', 'R PEDRO TEIXEIRA', 'COQUEIRAL                     ');
INSERT INTO cd_cep_br VALUES ('52.091-035', '3282     ', 'TV PEDRO TOLEDO', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('52.081-700', '3282     ', 'R PEDRO TRAJANO', 'MACAXEIRA                     ');
INSERT INTO cd_cep_br VALUES ('50.650-430', '3282     ', 'R PEDROSA', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('52.131-552', '3282     ', 'R PEIXE, DO', 'L TIRO                        ');
INSERT INTO cd_cep_br VALUES ('52.121-010', '3282     ', 'R PEIXINHOS, DOS', 'C BARRETO                     ');
INSERT INTO cd_cep_br VALUES ('50.020-180', '3282     ', 'R PEIXOTO, DO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('50.970-140', '3282     ', 'R PELOPIDAS ARROXELAS GALVAO', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('51.310-160', '3282     ', 'R PELOPIDAS DE CASTRO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('51.340-320', '3282     ', 'R PELOTAS', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.790-500', '3282     ', 'R PENAFORTE', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('51.340-723', '3282     ', 'R PENALVA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.790-510', '3282     ', 'R PENAMAR', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('52.111-440', '3282     ', 'R PENAPOLIS', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('51.290-311', '3282     ', 'R PENEDO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.020-580', '3282     ', 'R PENHA, DA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('52.090-102', '3282     ', 'SUB PENSAMENTO, DO', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('51.260-490', '3282     ', 'R PENTECOSTES', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('52.191-340', '3282     ', 'R PEQUIZEIRO', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('51.280-080', '3282     ', 'R PERDIZES', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.160-690', '3282     ', 'R PEREIRA BARRETO', 'D UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('50.770-100', '3282     ', 'PC PAZ, DA', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('50.770-000', '3282     ', 'R PAZ, DA', 'AFOGADOS                      ');
INSERT INTO cd_cep_br VALUES ('51.270-440', '3282     ', 'R PAZ, DA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('52.160-475', '3282     ', 'R PAZ, DA', 'B BEBERIBE                    ');
INSERT INTO cd_cep_br VALUES ('52.160-375', '3282     ', 'R PE DE MACAIBA', 'B BEBERIBE                    ');
INSERT INTO cd_cep_br VALUES ('50.690-695', '3282     ', 'R PE DE SERRA', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('50.980-540', '3282     ', 'ROD PE-VINTE', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('51.260-460', '3282     ', 'R PEDERNEIRAS', 'IBURA                         ');
INSERT INTO cd_cep_br VALUES ('50.910-050', '3282     ', 'R PEDRA AZUL', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('52.280-524', '3282     ', 'R PEDRA BONITA', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('52.090-190', '3282     ', 'R PEDRA BRANCA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('52.081-675', '3282     ', 'R PEDRA DE FOGO', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('51.290-530', '3282     ', 'R PEDRA DOURADA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.670-520', '3282     ', 'R PEDRA FINA', 'IPUTINGA                      ');
INSERT INTO cd_cep_br VALUES ('52.081-685', '3282     ', 'R PEDRA LAVADA', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('50.940-110', '3282     ', 'R PEDRA NAPOLIS', 'SANCHO                        ');
INSERT INTO cd_cep_br VALUES ('52.280-526', '3282     ', 'R PEDRALVA', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('50.110-355', '3282     ', 'R PEDRAS', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('51.300-024', '3282     ', 'R PEDRINHO, DO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('50.730-600', '3282     ', 'R LINDOLFO COLOR', 'E MEIO                        ');
INSERT INTO cd_cep_br VALUES ('50.791-081', '3282     ', '2a LINHA NOVA', 'COQUEIRAL                     ');
INSERT INTO cd_cep_br VALUES ('50.791-080', '3282     ', 'R LINHA NOVA', 'COQUEIRAL                     ');
INSERT INTO cd_cep_br VALUES ('50.791-305', '3282     ', '1a LINHA NOVA', 'COQUEIRAL                     ');
INSERT INTO cd_cep_br VALUES ('50.791-315', '3282     ', '3a LINHA NOVA', 'COQUEIRAL                     ');
INSERT INTO cd_cep_br VALUES ('51.150-630', '3282     ', 'R LINHA, DA', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('51.150-631', '3282     ', 'TV LINHA, DA', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('51.130-390', '3282     ', 'AV LINO JORDAO', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('51.190-600', '3282     ', 'R LINS DO REGO', 'IMBIRIBEIRA                   ');
INSERT INTO cd_cep_br VALUES ('50.070-230', '3282     ', 'AV LINS PETIT', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('50.070-240', '3282     ', 'TV LINS PETIT', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('52.110-240', '3282     ', 'R LIRA, DA', 'MANGABEIRA                    ');
INSERT INTO cd_cep_br VALUES ('52.390-010', '3282     ', 'TV JORNALISTA WALDETE AGRA', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('52.390-220', '3282     ', '1a JORNALISTA WALDETE AGRA', 'PASSARINHO                    ');
INSERT INTO cd_cep_br VALUES ('50.650-320', '3282     ', 'R JORNALISTA WILSON CARNEIRO DA CUNHA', 'TORROES                       ');
INSERT INTO cd_cep_br VALUES ('64.079-460', '3388     ', 'R SAO MANOEL', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.007-490', '3388     ', 'R SAO MARCOS', 'A MINERAL                     ');
INSERT INTO cd_cep_br VALUES ('64.007-410', '3388     ', 'R SAO MATEUS', 'A MINERAL                     ');
INSERT INTO cd_cep_br VALUES ('64.008-040', '3388     ', 'R SAO MIGUEL', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('64.020-010', '3388     ', 'R SAO MIGUEL', 'SACI                          ');
INSERT INTO cd_cep_br VALUES ('64.009-400', '3388     ', 'R SAO MIGUEL DO TAPUIO', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('64.003-800', '3388     ', 'R SAO PAULO', 'ACARAPE                       ');
INSERT INTO cd_cep_br VALUES ('64.033-130', '3388     ', 'R SAO PAULO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('64.085-010', '3388     ', 'CJ SAO PAULO', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('64.001-260', '3388     ', 'R SAO PEDRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.018-370', '3388     ', 'CJ SAO PEDRO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('64.076-600', '3388     ', 'VL SAO RAIMUNDO', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.017-090', '3388     ', 'AV SAO RAIMUNDO', 'PICARRA                       ');
INSERT INTO cd_cep_br VALUES ('64.088-620', '3388     ', 'R SAO RAIMUNDO', 'T SANTOS                      ');
INSERT INTO cd_cep_br VALUES ('64.020-020', '3388     ', 'R SAO SEBASTIAO', 'SACI                          ');
INSERT INTO cd_cep_br VALUES ('64.086-010', '3388     ', 'CJ SAO SEBASTIAO', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('64.004-340', '3388     ', 'R SAO SEBASTIAO', 'MATADOURO                     ');
INSERT INTO cd_cep_br VALUES ('64.009-860', '3388     ', 'R SAO TOME', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('64.017-110', '3388     ', 'R SAO VICENTE', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('64.056-790', '3388     ', 'R SAO VICENTE DE PAULA', 'SATELITE                      ');
INSERT INTO cd_cep_br VALUES ('64.008-020', '3388     ', 'R SAPUCAIA', 'P VELHO                       ');
INSERT INTO cd_cep_br VALUES ('64.001-200', '3388     ', 'PC SARAIVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.028-330', '3388     ', 'R SARGENTO MELO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('64.033-350', '3388     ', 'R SATIRO RODRIGUES', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('64.055-610', '3388     ', 'R SATURNO', 'SATELITE                      ');
INSERT INTO cd_cep_br VALUES ('64.018-340', '3388     ', 'PC SAUDADE, DA', 'VERMELHA                      ');
INSERT INTO cd_cep_br VALUES ('64.007-360', '3388     ', 'R SEBASTIAO BARBOSA', 'R COPAGRI                     ');
INSERT INTO cd_cep_br VALUES ('64.055-680', '3388     ', 'AV SEBASTIAO DA ROCHA LEAL', 'SATELITE                      ');
INSERT INTO cd_cep_br VALUES ('64.002-125', '3388     ', 'R SEIS', 'MATADOURO                     ');
INSERT INTO cd_cep_br VALUES ('52.060-610', '3282     ', 'PC JACQUES DE MOLAY', 'JAQUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('50.860-170', '3282     ', 'R JACQUES MARITAIN', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('54.715-480', '3283     ', '2a HEITOR MAIA', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.715-490', '3283     ', '3a HEITOR MAIA', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.715-460', '3283     ', 'R HEITOR MAIA', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.715-470', '3283     ', '1a HEITOR MAIA', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.715-320', '3283     ', 'R HELENA LEMOS', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.715-660', '3283     ', 'R HELENO BEZERRA DA SILVA', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.715-400', '3283     ', 'R HELIO FALCAO', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.715-790', '3283     ', 'R HENRIQUE BERTASO', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.715-520', '3283     ', 'R HERMILO BORBA FILHO', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.720-520', '3283     ', 'R HERMINIO DA SILVA', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.730-800', '3283     ', 'R HERMIRO GOMES DA SILVA', 'PIXETE                        ');
INSERT INTO cd_cep_br VALUES ('54.725-080', '3283     ', 'R HERON', 'PIXETE                        ');
INSERT INTO cd_cep_br VALUES ('54.745-620', '3283     ', 'R HOLANDA', 'C TABUA                       ');
INSERT INTO cd_cep_br VALUES ('54.745-230', '3283     ', 'R HORTENCIA', 'C TABUA                       ');
INSERT INTO cd_cep_br VALUES ('54.705-660', '3283     ', 'R IBATEGUARA', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.705-410', '3283     ', 'R IBIMIRIM', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.705-470', '3283     ', 'R IBIRAJUBA', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.705-450', '3283     ', 'R IGARASSU', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.740-060', '3283     ', 'R IGUACU', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.705-380', '3283     ', 'R IGUARACI', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.705-800', '3283     ', 'R IMACULADA CONCEICAO', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.705-180', '3283     ', 'R IMPERIAL', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.705-184', '3283     ', '4a IMPERIAL', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.705-183', '3283     ', '3a IMPERIAL', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.705-182', '3283     ', '2a IMPERIAL', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.705-181', '3283     ', '1a IMPERIAL', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.705-186', '3283     ', '6a IMPERIAL', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.705-185', '3283     ', '5a IMPERIAL', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.720-011', '3283     ', 'R INACIO GOMES DA SILVA- R 40', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.715-605', '3283     ', 'R INACIO LEOPOLDO', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.705-350', '3283     ', 'R INAJA', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.705-480', '3283     ', 'R INGAZEIRA', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.745-630', '3283     ', 'R INGLATERRA', 'C TABUA                       ');
INSERT INTO cd_cep_br VALUES ('54.705-310', '3283     ', 'R IPOJUCA', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.735-610', '3283     ', 'R IRACEMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.745-651', '3283     ', 'R IRLANDA', 'C TABUA                       ');
INSERT INTO cd_cep_br VALUES ('54.730-430', '3283     ', 'R IRMAS FOX', 'PIXETE                        ');
INSERT INTO cd_cep_br VALUES ('54.715-140', '3283     ', 'R ISAAC SALAZAR', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.705-200', '3283     ', 'R FRANCISCO ALVES', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.705-202', '3283     ', '2a FRANCISCO ALVES', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.705-201', '3283     ', 'TV FRANCISCO ALVES', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.715-260', '3283     ', 'R FRANCISCO GUILHERME', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.715-780', '3283     ', 'R FRANCISCO SILVA', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.725-040', '3283     ', 'R FRATERNIDADE, DA', 'PIXETE                        ');
INSERT INTO cd_cep_br VALUES ('54.735-796', '3283     ', 'R FREI CANECA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.710-280', '3283     ', 'R FREI HENRIQUE SOARES', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.725-090', '3283     ', 'R GALILEIA', 'PIXETE                        ');
INSERT INTO cd_cep_br VALUES ('54.740-530', '3283     ', 'R GARANHUNS', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.745-610', '3283     ', 'R GARDENIA', 'C TABUA                       ');
INSERT INTO cd_cep_br VALUES ('54.710-440', '3283     ', 'R GASPAR DE LEMOS', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.745-780', '3283     ', 'R GASPAR LOPES', 'C TABUA                       ');
INSERT INTO cd_cep_br VALUES ('54.730-590', '3283     ', 'R GENERAL SAMPAIO', 'PIXETE                        ');
INSERT INTO cd_cep_br VALUES ('54.720-016', '3283     ', 'R GEORGINA B. CAVALCANTI- R 44', 'MURIBARA                      ');
INSERT INTO cd_cep_br VALUES ('54.715-715', '3283     ', 'R GERVASIO CAMPELO', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.740-610', '3283     ', 'AV GETULIO VARGAS', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.735-340', '3283     ', 'R GIL MARANHAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.730-340', '3283     ', '1a GIL MARANHAO', 'PIXETE                        ');
INSERT INTO cd_cep_br VALUES ('54.730-350', '3283     ', '2a GIL MARANHAO', 'PIXETE                        ');
INSERT INTO cd_cep_br VALUES ('54.715-060', '3283     ', 'R GILBERTO FREIRE', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.715-560', '3283     ', 'R GISELE NEJAIM', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('54.740-420', '3283     ', 'R GLORIA DO GOITA', 'CAPIBARIBE                    ');
INSERT INTO cd_cep_br VALUES ('54.730-735', '3283     ', 'R GOIANA', 'PIXETE                        ');
INSERT INTO cd_cep_br VALUES ('54.730-230', '3283     ', 'R GOIATUBA', 'PIXETE                        ');
INSERT INTO cd_cep_br VALUES ('54.735-740', '3283     ', 'R GONCALVES DIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.715-500', '3283     ', 'R GOVERNADOR PAULO PESSOA GUERRA', 'PENEDO                        ');
INSERT INTO cd_cep_br VALUES ('52.050-051', '3282     ', '2a SANTOS DUMONT', 'AFLITOS                       ');
INSERT INTO cd_cep_br VALUES ('52.050-050', '3282     ', 'AV SANTOS DUMONT- ATE 604/605', 'AFLITOS                       ');
INSERT INTO cd_cep_br VALUES ('52.041-060', '3282     ', 'AV SANTOS DUMONT- DE 606/607 AO FIM', 'AFLITOS                       ');
INSERT INTO cd_cep_br VALUES ('51.110-140', '3282     ', 'R SANTOS LEITE', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('52.081-310', '3282     ', 'R SANTOS MARINHO', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('50.630-230', '3282     ', 'R SANTOS MOREIRA', 'CORDEIRO                      ');
INSERT INTO cd_cep_br VALUES ('50.870-470', '3282     ', 'R SAO BARNABE', 'CACOTE                        ');
INSERT INTO cd_cep_br VALUES ('52.121-081', '3282     ', 'R SAO BENEDITO', 'C BARRETO                     ');
INSERT INTO cd_cep_br VALUES ('52.121-540', '3282     ', '2a SAO BENEDITO', 'C BARRETO                     ');
INSERT INTO cd_cep_br VALUES ('52.121-550', '3282     ', '1a SAO BENEDITO', 'C BARRETO                     ');
INSERT INTO cd_cep_br VALUES ('52.040-010', '3282     ', 'R MARQUES DE ABRANTES', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('51.110-380', '3282     ', 'R MARQUES DE ALEGRETE', 'PINA                          ');
INSERT INTO cd_cep_br VALUES ('52.040-082', '3282     ', '2a MARQUES DE BAIPENDI', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('64.076-160', '3388     ', 'ROD BR-343(PAULO FERRAZ)', 'COMPRIDA                      ');
INSERT INTO cd_cep_br VALUES ('64.056-780', '3388     ', 'R BRANCA', 'SATELITE                      ');
INSERT INTO cd_cep_br VALUES ('64.016-255', '3388     ', 'R BRANCA', 'PICARRA                       ');
INSERT INTO cd_cep_br VALUES ('64.012-490', '3388     ', 'R BRAZ HONORIO', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('64.056-010', '3388     ', 'R BRENO PINHEIRO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('64.077-365', '3388     ', 'R BRENO TEODOMIRO DE CARVALHO', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.066-280', '3388     ', 'R BRITANIA', 'P MOLE                        ');
INSERT INTO cd_cep_br VALUES ('64.023-480', '3388     ', 'R BRITO MELO', 'L PARENTE                     ');
INSERT INTO cd_cep_br VALUES ('64.008-670', '3388     ', 'PC BUENOS AIRES', 'B AIRES                       ');
INSERT INTO cd_cep_br VALUES ('64.019-480', '3388     ', 'R BURITI DOS LOPES', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('64.004-110', '3388     ', 'R C-1', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('64.004-130', '3388     ', 'R C-2', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('64.005-545', '3388     ', 'R BECO-05', 'MAFRENSE                      ');
INSERT INTO cd_cep_br VALUES ('64.056-250', '3388     ', 'R BEGONIAS', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('64.052-435', '3388     ', 'R BEIJA FLOR', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('64.075-600', '3388     ', 'LOT BEIRA RIO', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('64.009-825', '3388     ', 'LOT BEIRA RIO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('64.056-750', '3388     ', 'R BELA', 'SATELITE                      ');
INSERT INTO cd_cep_br VALUES ('64.030-010', '3388     ', 'Q BELA VISTA01 A 05', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('64.030-020', '3388     ', 'Q BELA VISTA06 A 09', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('64.030-030', '3388     ', 'Q BELA VISTA10 A 14', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('64.030-040', '3388     ', 'Q BELA VISTA15 A 18', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('64.030-050', '3388     ', 'Q BELA VISTA19 A 23', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('64.030-060', '3388     ', 'Q BELA VISTA24 E 25', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('64.030-070', '3388     ', 'Q BELA VISTA26 A 28', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('64.030-130', '3388     ', 'Q BELA VISTA29 A 32', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('64.030-090', '3388     ', 'Q BELA VISTA33 A 37', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('54.515-280', '3277     ', 'R MARIA DO CARMO SOUZA- R 86', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.510-190', '3277     ', 'R MARIA FRANCISCA MENDES', 'VL S C MUCAMBO                ');
INSERT INTO cd_cep_br VALUES ('54.520-780', '3277     ', 'R MARIA JOSE CAVALCANTI- RUA 22', 'N S ROSARIO                   ');
INSERT INTO cd_cep_br VALUES ('54.530-170', '3277     ', 'R MARIA MADALENA DE LUCENA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('54.515-320', '3277     ', 'R MARIA MADALENNA TABOSA LOPES', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('54.505-541', '3277     ', 'TV MARQUES DO HERVAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.505-540', '3277     ', 'R MARQUES DO HERVAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.515-431', '3277     ', 'TV MAURICIO VELOSO', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('54.515-430', '3277     ', 'R MAURICIO VELOSO', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('54.510-585', '3277     ', 'R JAMBO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.515-620', '3277     ', 'R JAVARI', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.525-000', '3277     ', 'R JIQUIA', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('54.520-220', '3277     ', 'R JOAO BARROS LIMA- R 40', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.520-630', '3277     ', 'R JOAO CELESTINO- RUA 5', 'N S ROSARIO                   ');
INSERT INTO cd_cep_br VALUES ('54.510-680', '3277     ', 'R JOAO FARIAS EVANGELISTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.510-470', '3277     ', 'R JOAO MARINHO CORREIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.520-150', '3277     ', 'R JOAO MARINHO ESPINDOLA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.520-680', '3277     ', 'R JOAO ROSENDO MARQUES', 'N S ROSARIO                   ');
INSERT INTO cd_cep_br VALUES ('54.520-660', '3277     ', 'R JOAQUIM CAETANO GOMES- RUA 8', 'N S ROSARIO                   ');
INSERT INTO cd_cep_br VALUES ('54.510-080', '3277     ', 'R JOAQUIM MANOEL DOS SANTOS', 'VL S C MUCAMBO                ');
INSERT INTO cd_cep_br VALUES ('54.510-320', '3277     ', 'R JORGE GOMES DE OLIVEIRA', 'VL S C MUCAMBO                ');
INSERT INTO cd_cep_br VALUES ('54.520-190', '3277     ', 'R JORNALISTA JOSE DOS SANTOS PEREIRA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.510-670', '3277     ', 'R JOSE AMARO DE SOUZA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.515-270', '3277     ', 'R JOSE APOLONIO MATIAS- R 85', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.510-180', '3277     ', 'R JOSE BEZERRA', 'VL S C MUCAMBO                ');
INSERT INTO cd_cep_br VALUES ('54.520-750', '3277     ', 'R JOSE BRAZ DA SILVA- RUA 19', 'N S ROSARIO                   ');
INSERT INTO cd_cep_br VALUES ('54.520-040', '3277     ', 'R JOSE CARLOS FRANCA- R 66', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.530-330', '3277     ', 'R JOSE CASSIMIRO DA SILVA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('54.520-695', '3277     ', 'R JOSE CORDEIRO DA SILVA- RUA 13', 'N S ROSARIO                   ');
INSERT INTO cd_cep_br VALUES ('54.510-390', '3277     ', 'R JOSE FLEXA FERNANDES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.515-410', '3277     ', 'R JOSE FRANCISCO LINS', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('54.525-190', '3277     ', 'R JOSE LINO DE LIMA', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('54.510-280', '3277     ', 'R JOSE LINS TELES', 'VL S C MUCAMBO                ');
INSERT INTO cd_cep_br VALUES ('54.505-260', '3277     ', 'R JOSE MORAIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.510-130', '3277     ', 'R JOSE PEDRO DO NASCIMENTO', 'VL S C MUCAMBO                ');
INSERT INTO cd_cep_br VALUES ('54.510-140', '3277     ', 'R JOSE REGO DA SILVA', 'VL S C MUCAMBO                ');
INSERT INTO cd_cep_br VALUES ('54.510-655', '3277     ', 'R JOSE SEVERINO RAMOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.520-110', '3277     ', 'R JOSEFA BATISTA DE MEDEIROS- R 59', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.510-065', '3277     ', 'R JULIA RAMOS AMORIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.510-045', '3277     ', 'R JULIO ALVES DE SOUZA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.510-490', '3277     ', 'R JULIO DA SILVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.530-120', '3277     ', 'R JULIO PIRES FERREIRA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('54.530-121', '3277     ', '2a JULIO PIRES FERREIRA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('54.510-640', '3277     ', 'R JUNCO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.515-460', '3277     ', 'R JUSTINIANO MARINHO CORREIA FILHO', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('54.505-620', '3277     ', 'R LADEIRA, DA', 'CHARNEQUINHA                  ');
INSERT INTO cd_cep_br VALUES ('54.520-715', '3277     ', 'R LAERCIO SANTANA- RUA 15', 'N S ROSARIO                   ');
INSERT INTO cd_cep_br VALUES ('54.515-400', '3277     ', 'R EUCLIDES ALVES DOS SANTOS', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('54.520-140', '3277     ', 'R EUCLIDES DE OLIVEIRA PEREIRA- R 56', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.520-210', '3277     ', 'R EURIPEDES DE OLIVEIRA COOPER- R 1', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.520-400', '3277     ', 'R FAUSTO CAVALCANTE', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.525-010', '3277     ', 'R FEIRA DE SANTANA', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('54.530-045', '3277     ', 'R FERREIRO, DO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('54.505-065', '3277     ', 'R FIADORES, DOS', 'PIRAPAMA                      ');
INSERT INTO cd_cep_br VALUES ('54.510-160', '3277     ', 'R FIRMO BEZERRA DE SOUZA', 'VL S C MUCAMBO                ');
INSERT INTO cd_cep_br VALUES ('54.505-400', '3277     ', 'R FLORENTINAS, DAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.515-190', '3277     ', 'R FRANCISCO DE ASSIS TEIXEIRA- R 87', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('64.014-430', '3388     ', 'R DOIS', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('64.005-375', '3388     ', 'R DOIS', 'S JOAQUIM                     ');
INSERT INTO cd_cep_br VALUES ('64.010-750', '3388     ', 'AV DOIS', 'MOCAMBINHO                    ');
INSERT INTO cd_cep_br VALUES ('64.052-560', '3388     ', 'R DOIS', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('64.029-150', '3388     ', 'AV DOIS ANTONIO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('64.005-080', '3388     ', 'R DOIS DE MAIO', 'MATADOURO                     ');
INSERT INTO cd_cep_br VALUES ('64.018-120', '3388     ', 'R DOM AVELAR', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('64.008-290', '3388     ', 'R DOM AVELAR', 'B AIRES                       ');
INSERT INTO cd_cep_br VALUES ('64.049-290', '3388     ', 'PC DOM AVELAR BRANDAO VILELA', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('64.056-810', '3388     ', 'R DOM BOSCO', 'SATELITE                      ');
INSERT INTO cd_cep_br VALUES ('84.031-340', '2790     ', 'R OTAVIO FERREIRA DA SILVA', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.061-635', '2790     ', 'R OTAVIO LAROCCA', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.072-290', '2790     ', 'R OTAVIO PALHANO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.031-260', '2790     ', 'R OTILIA CUNHA GUIMARAES', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.061-500', '2790     ', 'R OTTO ADOLFO JUSTUS', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('64.049-380', '3388     ', 'AV DOM SEVERINO- LADO PAR', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('64.004-770', '3388     ', 'AL DOMINGOS AFONSO MAFRENSE', 'MAFRENSE                      ');
INSERT INTO cd_cep_br VALUES ('64.052-450', '3388     ', 'R DOMINGOS CORDEIRO', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('64.066-490', '3388     ', 'R DOMINGOS DE PADUA REGO', 'MORROS                        ');
INSERT INTO cd_cep_br VALUES ('64.004-800', '3388     ', 'AL DOMINGOS JORGE VELHO', 'P VELHO                       ');
INSERT INTO cd_cep_br VALUES ('64.016-730', '3388     ', 'R DOMINGOS MONTEIRO', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('64.046-430', '3388     ', 'R DOMINGOS MOURAO', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('64.048-500', '3388     ', 'R DOMINGOS SOARES', 'ININGA                        ');
INSERT INTO cd_cep_br VALUES ('64.056-580', '3388     ', 'R DONA AMALIA CASTRO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('64.077-710', '3388     ', 'R DONA AMELIA RUBIM', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.076-300', '3388     ', 'R DONA GRACI AGUIAR', 'EXTREMA                       ');
INSERT INTO cd_cep_br VALUES ('64.029-400', '3388     ', 'R DONA IAIA MELO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('64.016-725', '3388     ', 'R DONA LAURA AZEVEDO', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('64.016-260', '3388     ', 'R DONA LEOPOLDINA', 'PICARRA                       ');
INSERT INTO cd_cep_br VALUES ('64.017-190', '3388     ', 'R DONA SINHA PEREIRA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('64.005-720', '3388     ', 'R DOROTEU JOSE DA SILVA', 'P VELHO                       ');
INSERT INTO cd_cep_br VALUES ('64.016-210', '3388     ', 'R DOTA DE OLIVEIRA', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('64.046-740', '3388     ', 'R DOUTOR AGNELO SAMPAIO', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('64.028-460', '3388     ', 'R DOUTOR AIRTON FREITAS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('64.057-700', '3388     ', 'R DOUTOR ANERAO WALTER COUTINHO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('64.049-810', '3388     ', 'R DOUTOR ANISIO MAIA', 'ININGA                        ');
INSERT INTO cd_cep_br VALUES ('64.000-310', '3388     ', 'R DOUTOR AREA LEAO- Z/N - ATE 969/970', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.078-190', '3388     ', 'Q DIRCEU ARCOVERDE-II223 A 226', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.078-200', '3388     ', 'Q DIRCEU ARCOVERDE-II227 A 230', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.078-210', '3388     ', 'Q DIRCEU ARCOVERDE-II231 A 235', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.078-220', '3388     ', 'Q DIRCEU ARCOVERDE-II236 A 239', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('56.509-560', '3335     ', 'R VINTE E CINCO DE DEZEMBRO', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('56.512-065', '3335     ', 'R VINTE E CINCO DE JANEIRO', 'TAMBORIL                      ');
INSERT INTO cd_cep_br VALUES ('56.515-780', '3335     ', 'R VINTE E DOIS DE MARCO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('56.509-080', '3335     ', 'R VINTE E DOIS DE SETEMBRO', 'C S CAMPOS                    ');
INSERT INTO cd_cep_br VALUES ('56.506-375', '3335     ', 'R VINTE E NOVE DE JUNHO', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('56.509-040', '3335     ', 'R VINTE E NOVE DE MAIO', 'C S CAMPOS                    ');
INSERT INTO cd_cep_br VALUES ('56.515-235', '3335     ', 'R VINTE E NOVE JANEIRO', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('56.512-350', '3335     ', 'R VINTE E OITO DE FEVEREIRO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('56.509-355', '3335     ', 'R VINTE E OITO DE FEVEREIRO', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('56.509-630', '3335     ', 'R VINTE E QUATRO DE AGOSTO', 'P SOL                         ');
INSERT INTO cd_cep_br VALUES ('56.515-450', '3335     ', 'R VINTE E QUATRO DE OUTUBRO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('56.515-355', '3335     ', 'R VINTE E SEIS DE MARCO', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('56.512-030', '3335     ', 'R VINTE E TRES DE MAIO', 'TAMBORIL                      ');
INSERT INTO cd_cep_br VALUES ('56.515-365', '3335     ', 'R VINTE E UM DE DEZEMBRO', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('56.515-236', '3335     ', 'TV VINTE E UM DE JANEIRO', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('56.506-465', '3335     ', 'PC VIRGINIA GUERRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.506-340', '3335     ', 'R VITORINO JOSE FREIRE', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('56.509-250', '3335     ', 'R VITORINO PACHECO FREIRE', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('56.506-655', '3335     ', 'R VOLUNTARIO DA PATRIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.509-410', '3335     ', 'R WENCESLAU BRAZ', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('56.515-750', '3335     ', 'R X- COHAB-I', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('56.506-411', '3335     ', 'TV ZEFERINNO GALVAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.515-000', '3335     ', 'AV ZEFERINO GALVAO- ATE 222/223', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('56.506-410', '3335     ', 'AV ZEFERINO GALVAO- DE 224/225 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.520-430', '3335     ', 'R A', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.520-431', '3335     ', 'TV A', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.535-080', '3335     ', 'R A', 'CHARNECA                      ');
INSERT INTO cd_cep_br VALUES ('54.515-580', '3335     ', 'R AB', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.515-025', '3335     ', 'R ABEL VICENTE- R 54', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.520-620', '3335     ', 'R ABILIO SERAFIM CORREIA', 'N S ROSARIO                   ');
INSERT INTO cd_cep_br VALUES ('54.520-240', '3335     ', 'R ABRAAO CASSIMIRO- R 35', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.515-578', '3335     ', 'R AC', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.520-200', '3335     ', 'R ACACIA DE DEUS SENA- R 38', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.505-595', '3335     ', 'BC ACLIVE, DO', 'CHARNEQUINHA                  ');
INSERT INTO cd_cep_br VALUES ('54.515-573', '3335     ', 'R AD', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.525-240', '3335     ', 'R ADOLFO LINS ARAUJO', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('56.512-550', '3335     ', 'R SETE- COHAB-II', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('56.515-350', '3335     ', 'R SETE DE AGOSTO', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('56.509-625', '3335     ', 'R SETE DE JULHO', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('56.509-615', '3335     ', 'R SETE DE JUNHO', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('56.515-340', '3335     ', 'R SETE DE OUTUBRO', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('56.509-390', '3335     ', 'R SEVERINO ANDRADE DE OLIVEIRA', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('56.509-110', '3335     ', 'R SEVERINO FERREIRA PINTO', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('56.509-200', '3335     ', 'AV SEVERINO JOSE FREIRE- ATE 261/262', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('56.506-610', '3335     ', 'AV SEVERINO JOSE FREIRE- DE 263/264 AO 626/627', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.503-230', '3335     ', 'AV SEVERINO JOSE FREIRE- DE 628/629 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.506-070', '3335     ', 'R SILVIO NAPOLEAO ARCOVERDE', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('56.512-075', '3335     ', 'R SUCATA, DA', 'TAMBORIL                      ');
INSERT INTO cd_cep_br VALUES ('56.515-720', '3335     ', 'R T- COHAB-I', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('56.512-170', '3335     ', 'R TEIXEIRA DE FREITAS', 'TAMBORIL                      ');
INSERT INTO cd_cep_br VALUES ('56.512-171', '3335     ', 'TV TEIXEIRA DE FREITAS', 'TAMBORIL                      ');
INSERT INTO cd_cep_br VALUES ('56.503-040', '3335     ', 'R TENENTE OLIMPIO MARQUES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.515-830', '3335     ', 'R TIRADENTES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('56.503-450', '3335     ', 'R TITO MARQUES MAGALHAES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.503-451', '3335     ', 'TV TITO MARQUES MAGALHAES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.515-760', '3335     ', 'R TRES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('56.512-510', '3335     ', 'R TRES- COHAB-II', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('56.506-370', '3335     ', 'R TRES DE JULHO', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('64.018-825', '3388     ', 'R COIMBRA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('64.015-530', '3388     ', 'R COLIBRI', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('64.016-570', '3388     ', 'R COLOMBIA', 'T ANDARES                     ');
INSERT INTO cd_cep_br VALUES ('64.009-610', '3388     ', 'R COLUMBIA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('64.055-010', '3388     ', 'R COMANDANTE AREA LEAO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('64.003-770', '3388     ', 'R COMANDANTE HELVECIO', 'MATADOURO                     ');
INSERT INTO cd_cep_br VALUES ('64.007-310', '3388     ', 'R COMANDANTE PETIT', 'R COPAGRI                     ');
INSERT INTO cd_cep_br VALUES ('64.003-230', '3388     ', 'R COMPOSITOR PAULO LAURSA', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('64.076-000', '3388     ', 'LOT COMPRIDA', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.004-295', '3388     ', 'R CONCEICAO VIEIRA', 'MATADOURO                     ');
INSERT INTO cd_cep_br VALUES ('56.512-290', '3335     ', 'R FELIX PAIVA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('56.503-360', '3335     ', 'R FELIX PASCOAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.515-501', '3335     ', 'TV FERNANDO FERRARI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('56.515-500', '3335     ', 'R FERNANDO FERRARI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('56.503-675', '3335     ', 'TV FLORIANO PEIXOTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.503-676', '3335     ', 'TV FLORIANO PEIXOTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.503-430', '3335     ', 'R FRANCISCO A. SOUZA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.010-510', '3388     ', 'R CORONEL ANGELO PAZ', 'MOCAMBINHO                    ');
INSERT INTO cd_cep_br VALUES ('64.052-150', '3388     ', 'R CORONEL BELISARIO CUNHA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('64.031-030', '3388     ', 'R CORONEL BENEDITO DA LUZ', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('64.005-690', '3388     ', 'R CARTEIRO PINTASSILGO', 'MAFRENSE                      ');
INSERT INTO cd_cep_br VALUES ('64.009-330', '3388     ', 'R CASTELO DO PIAUI', 'MEMORARE                      ');
INSERT INTO cd_cep_br VALUES ('64.009-040', '3388     ', 'R CASTRO ALVES', 'MEMORARE                      ');
INSERT INTO cd_cep_br VALUES ('64.037-200', '3388     ', 'VL CEAC', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('64.003-400', '3388     ', 'R CEARA', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('64.056-610', '3388     ', 'R CECE RIBEIRO', 'PICARREIRA                    ');
INSERT INTO cd_cep_br VALUES ('64.006-620', '3388     ', 'R CECI', 'A MINERAL                     ');
INSERT INTO cd_cep_br VALUES ('64.088-510', '3388     ', 'R CECILIA ALVES DA SILVA', 'T SANTOS                      ');
INSERT INTO cd_cep_br VALUES ('64.009-740', '3388     ', 'R CEDRO', 'P VELHO                       ');
INSERT INTO cd_cep_br VALUES ('64.016-775', '3388     ', 'R CELESTE', 'T ANDARES                     ');
INSERT INTO cd_cep_br VALUES ('64.015-310', '3388     ', 'R CELSO PINHEIRO', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('64.004-070', '3388     ', 'R CENTAURO', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('64.006-700', '3388     ', 'AV CENTENARIO- LADO IMPAR', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('64.003-700', '3388     ', 'AV CENTENARIO- LADO PAR', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('64.016-865', '3388     ', 'R CENTRAL', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('64.078-580', '3388     ', 'CJ CEPISA', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.015-510', '3388     ', 'R CHAGAS LIRA', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('64.060-020', '3388     ', 'R CHAGAS MARQUES', 'SATELITE                      ');
INSERT INTO cd_cep_br VALUES ('64.077-750', '3388     ', 'R CHANCELER EDSON QUEIROZ', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.005-560', '3388     ', 'R CHEIA', 'MAFRENSE                      ');
INSERT INTO cd_cep_br VALUES ('64.088-520', '3388     ', 'R CHESF, DA', 'T SANTOS                      ');
INSERT INTO cd_cep_br VALUES ('64.012-590', '3388     ', 'R CHICO CONRADO', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('64.003-830', '3388     ', 'R CHICO DOCA', 'ACARAPE                       ');
INSERT INTO cd_cep_br VALUES ('64.017-570', '3388     ', 'R CHILE', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('64.002-610', '3388     ', 'R CHILON CORDEIRO', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('64.215-060', '3432     ', 'TV TABAJARA', 'S F GUARITA                   ');
INSERT INTO cd_cep_br VALUES ('64.215-210', '3432     ', 'R TABAJARA- ATE 1320/1321', 'S F GUARITA                   ');
INSERT INTO cd_cep_br VALUES ('64.202-210', '3432     ', 'R TABAJARA- DE 1322/1323 AO FIM', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('64.215-450', '3432     ', 'R TAMOIOS', 'CEARA                         ');
INSERT INTO cd_cep_br VALUES ('64.202-470', '3432     ', 'R TELIUS FERRAZ', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('64.218-680', '3432     ', 'R TERESINA', 'N PARNAIBA                    ');
INSERT INTO cd_cep_br VALUES ('64.200-095', '3432     ', 'TV TERESINA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.208-300', '3432     ', 'TV TIMBIRAS', 'PIAUI                         ');
INSERT INTO cd_cep_br VALUES ('64.215-300', '3432     ', 'TV TIMBIRAS- ATE 979/980', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('64.215-510', '3432     ', 'R TIMBIRAS- DE 981/982 AO FIM', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('64.208-040', '3432     ', 'TV TIMBIRAS II', 'PIAUI                         ');
INSERT INTO cd_cep_br VALUES ('64.210-481', '3432     ', 'R RAMIRO SANTOS', 'R VELOSO                      ');
INSERT INTO cd_cep_br VALUES ('64.218-300', '3432     ', 'R REGENERACAO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('64.200-280', '3432     ', 'R RIACHUELO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.216-470', '3432     ', 'R RODRIGUES COIMBRA', 'RODOVIARIA                    ');
INSERT INTO cd_cep_br VALUES ('64.218-710', '3432     ', 'EST ROSAPOLIS, DE', 'BEBEDOURO                     ');
INSERT INTO cd_cep_br VALUES ('64.216-020', '3432     ', 'EST ROSAPOLIS, DE', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('64.200-320', '3432     ', 'R ROSARIO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.206-040', '3432     ', 'R ROUXINOL', 'R VELOSO                      ');
INSERT INTO cd_cep_br VALUES ('64.216-160', '3432     ', 'R RUBEN FURTADO', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('64.210-030', '3432     ', 'R SALOMAO ALELAF', 'RODOVIARIA                    ');
INSERT INTO cd_cep_br VALUES ('64.208-050', '3432     ', 'TV SAMUEL SANTOS', 'PIAUI                         ');
INSERT INTO cd_cep_br VALUES ('64.215-200', '3432     ', 'R SAMUEL SANTOS- ATE 1925/1926', 'S F GUARITA                   ');
INSERT INTO cd_cep_br VALUES ('64.208-200', '3432     ', 'R SAMUEL SANTOS- DE 1927/1928 AO FIM', 'PIAUI                         ');
INSERT INTO cd_cep_br VALUES ('64.212-100', '3432     ', 'R SANTA BARBARA', 'RODOVIARIA                    ');
INSERT INTO cd_cep_br VALUES ('64.215-590', '3432     ', 'R SANTA CECILIA', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('64.215-140', '3432     ', 'TV SANTA HELENA', 'S F GUARITA                   ');
INSERT INTO cd_cep_br VALUES ('64.202-080', '3432     ', 'R SANTA LUCIA', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('64.216-450', '3432     ', 'R SANTA LUCIA', 'RODOVIARIA                    ');
INSERT INTO cd_cep_br VALUES ('64.210-350', '3432     ', 'TV SANTA LUCIA-I', 'RODOVIARIA                    ');
INSERT INTO cd_cep_br VALUES ('64.210-360', '3432     ', 'TV SANTA LUCIA-II', 'RODOVIARIA                    ');
INSERT INTO cd_cep_br VALUES ('64.212-210', '3432     ', 'TV SANTA MADALENA', 'RODOVIARIA                    ');
INSERT INTO cd_cep_br VALUES ('64.212-230', '3432     ', 'R SANTA MADALENA', 'RODOVIARIA                    ');
INSERT INTO cd_cep_br VALUES ('64.212-240', '3432     ', 'R SANTA MARIA', 'RODOVIARIA                    ');
INSERT INTO cd_cep_br VALUES ('64.212-060', '3432     ', 'TV SANTA MARIA', 'RODOVIARIA                    ');
INSERT INTO cd_cep_br VALUES ('64.204-300', '3432     ', 'CJ SANTA RITA', 'S J TADEU                     ');
INSERT INTO cd_cep_br VALUES ('64.215-080', '3432     ', 'R SANTA RITA', 'S F GUARITA                   ');
INSERT INTO cd_cep_br VALUES ('64.210-550', '3432     ', 'TV SANTA RITA', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('64.212-220', '3432     ', 'R SANTA TERESINHA', 'RODOVIARIA                    ');
INSERT INTO cd_cep_br VALUES ('64.208-500', '3432     ', 'R SANTANA', 'PIAUI                         ');
INSERT INTO cd_cep_br VALUES ('64.208-560', '3432     ', 'R SANTO ANTONIO', 'PIAUI                         ');
INSERT INTO cd_cep_br VALUES ('64.200-361', '3432     ', 'PC SANTO ANTONIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.218-330', '3432     ', 'PC SANTOS DUMONT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.202-420', '3432     ', 'AV SANTOS DUMONT', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('64.200-140', '3432     ', 'R SAO BERNARDO', 'N S CARMO                     ');
INSERT INTO cd_cep_br VALUES ('64.215-270', '3432     ', 'R SAO FRANCISCO', 'CEARA                         ');
INSERT INTO cd_cep_br VALUES ('64.216-440', '3432     ', 'R SAO JOAO', 'RODOVIARIA                    ');
INSERT INTO cd_cep_br VALUES ('64.215-570', '3432     ', 'R SAO JORGE', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('64.200-160', '3432     ', 'R SAO JOSE', 'N S CARMO                     ');
INSERT INTO cd_cep_br VALUES ('64.204-490', '3432     ', 'R PROJETADA 4', 'S J TADEU                     ');
INSERT INTO cd_cep_br VALUES ('64.210-220', '3432     ', 'R PROJETADA 40', 'RODOVIARIA                    ');
INSERT INTO cd_cep_br VALUES ('64.210-180', '3432     ', 'R PROJETADA 41', 'RODOVIARIA                    ');
INSERT INTO cd_cep_br VALUES ('64.210-160', '3432     ', 'R PROJETADA 42', 'RODOVIARIA                    ');
INSERT INTO cd_cep_br VALUES ('64.210-120', '3432     ', 'R PROJETADA 43', 'PIAUI                         ');
INSERT INTO cd_cep_br VALUES ('64.210-080', '3432     ', 'R PROJETADA 44', 'PIAUI                         ');
INSERT INTO cd_cep_br VALUES ('64.210-060', '3432     ', 'R PROJETADA 45', 'PIAUI                         ');
INSERT INTO cd_cep_br VALUES ('64.210-040', '3432     ', 'R PROJETADA 46', 'PIAUI                         ');
INSERT INTO cd_cep_br VALUES ('64.210-020', '3432     ', 'R PROJETADA 47', 'PIAUI                         ');
INSERT INTO cd_cep_br VALUES ('64.204-510', '3432     ', 'R PROJETADA 5', 'S J TADEU                     ');
INSERT INTO cd_cep_br VALUES ('64.202-330', '3432     ', 'R PROJETADA 50', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('64.208-510', '3432     ', 'R PROJETADA 50', 'PIAUI                         ');
INSERT INTO cd_cep_br VALUES ('64.208-550', '3432     ', 'R PROJETADA 51', 'PIAUI                         ');
INSERT INTO cd_cep_br VALUES ('64.208-570', '3432     ', 'R PROJETADA 52', 'PIAUI                         ');
INSERT INTO cd_cep_br VALUES ('64.000-430', '3388     ', 'R PRIMEIRO DE MAIO- Z/N - ATE 685/686', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.002-510', '3388     ', 'R PRIMEIRO DE MAIO- Z/N - DE 687/688 AO FIM', 'M PARANAGUA                   ');
INSERT INTO cd_cep_br VALUES ('64.001-430', '3388     ', 'R PRIMEIRO DE MAIO- Z/S', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.009-240', '3388     ', 'R PRIMEIRO DE NOVEMBRO', 'B AIRES                       ');
INSERT INTO cd_cep_br VALUES ('64.004-680', '3388     ', 'PC PRINCESA ISABEL', 'MAFRENSE                      ');
INSERT INTO cd_cep_br VALUES ('64.005-500', '3388     ', 'R PRINCESA ISABEL (BEN-TI-VI)', 'MAFRENSE                      ');
INSERT INTO cd_cep_br VALUES ('64.010-465', '3388     ', 'AV PRINCIPAL', 'MOCAMBINHO                    ');
INSERT INTO cd_cep_br VALUES ('64.079-570', '3388     ', 'AV PRINCIPAL', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.012-780', '3388     ', 'R PRINCIPAL (21)', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('54.762-450', '3277     ', 'R ANTONIO CAMILO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.762-451', '3277     ', 'TV ANTONIO CAMILO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.756-700', '3277     ', 'R ANTONIO CAMILO DIAS', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.756-703', '3277     ', '3a ANTONIO CAMILO DIAS', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.756-702', '3277     ', '2a ANTONIO CAMILO DIAS', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.756-701', '3277     ', '1a ANTONIO CAMILO DIAS', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.759-595', '3277     ', 'R ANTONIO CARDOSO', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.753-520', '3277     ', 'R AMETISTA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('56.503-030', '3335     ', 'R JOAQUIM DE BRITO CAVALCANTE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.512-180', '3335     ', 'R JOAQUIM FLORENCIO', 'TAMBORIL                      ');
INSERT INTO cd_cep_br VALUES ('56.515-160', '3335     ', 'R JOAQUIM FRANKLIN CORDEIRO', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('56.506-470', '3335     ', 'AV JOAQUIM NABUCO- LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.503-150', '3335     ', 'AV JOAQUIM NABUCO- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.515-140', '3335     ', 'R JOAQUIM RODRIGUES', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('56.515-010', '3335     ', 'R JOAQUIM SOARES', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('56.515-520', '3335     ', 'R JOAQUIM TENORIO CAVALCANTE DE MELO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('56.515-481', '3335     ', 'TV JOEL DE HOLANDA CAVALCANTE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('56.515-480', '3335     ', 'R JOEL DE HOLANDA CAVALCANTE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('56.515-482', '3335     ', '2a JOEL DE HOLANDA CAVALCANTE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('56.503-105', '3335     ', 'R JOSE BARBOSA DE SIQUEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.503-600', '3335     ', 'R JOSE BEZERRA DE CARVALHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.503-250', '3335     ', 'AV JOSE BONIFACIO- ATE 502 LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.512-000', '3335     ', 'AV JOSE BONIFACIO- DE 504 AO FIM - LADO PAR E LAD', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('56.515-420', '3335     ', 'R JOSE CANDIDO GALVAO', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('56.509-070', '3335     ', 'R JOSE CARLOS MONTEIRO DO AMORIM', 'C S CAMPOS                    ');
INSERT INTO cd_cep_br VALUES ('56.509-470', '3335     ', 'R JOSE DE MELO CAVALCANTE', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('56.512-010', '3335     ', 'R JOSE DE OLIVEIRA CALADO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('56.506-270', '3335     ', 'R JOSE DE SIQUEIRA BRITO', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('56.506-271', '3335     ', 'TV JOSE DE SIQUEIRA BRITO', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('56.503-070', '3335     ', 'R JOSE ESTRELA DE SOUZA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.530-000', '3276     ', 'R CENTO E QUINZE', 'CAETES I                      ');
INSERT INTO cd_cep_br VALUES ('53.540-630', '3276     ', 'R CENTO E SEIS', 'CAETES I                      ');
INSERT INTO cd_cep_br VALUES ('53.530-414', '3276     ', 'R CENTO E SESSENTA', 'CAETES I                      ');
INSERT INTO cd_cep_br VALUES ('53.530-424', '3276     ', 'R CENTO E SESSENTA E CINCO', 'CAETES I                      ');
INSERT INTO cd_cep_br VALUES ('53.530-418', '3276     ', 'R CENTO E SESSENTA E DOIS', 'CAETES I                      ');
INSERT INTO cd_cep_br VALUES ('53.530-436', '3276     ', 'R CENTO E SESSENTA E NOVE', 'CAETES I                      ');
INSERT INTO cd_cep_br VALUES ('53.530-434', '3276     ', 'R CENTO E SESSENTA E OITO', 'CAETES I                      ');
INSERT INTO cd_cep_br VALUES ('53.530-422', '3276     ', 'R CENTO E SESSENTA E QUATRO', 'CAETES I                      ');
INSERT INTO cd_cep_br VALUES ('53.530-428', '3276     ', 'R CENTO E SESSENTA E SEIS', 'CAETES I                      ');
INSERT INTO cd_cep_br VALUES ('53.530-430', '3276     ', 'R CENTO E SESSENTA E SETE', 'CAETES I                      ');
INSERT INTO cd_cep_br VALUES ('53.530-432', '3276     ', 'R CENTO E SESSENTA E SETE-A', 'CAETES I                      ');
INSERT INTO cd_cep_br VALUES ('53.530-420', '3276     ', 'R CENTO E SESSENTA E TRES', 'CAETES I                      ');
INSERT INTO cd_cep_br VALUES ('53.530-416', '3276     ', 'R CENTO E SESSENTA E UM', 'CAETES I                      ');
INSERT INTO cd_cep_br VALUES ('53.540-640', '3276     ', 'R CENTO E SETE', 'CAETES I                      ');
INSERT INTO cd_cep_br VALUES ('53.530-438', '3276     ', 'R CENTO E SETENTA', 'CAETES I                      ');
INSERT INTO cd_cep_br VALUES ('53.530-450', '3276     ', 'R CENTO E SETENTA E CINCO', 'CAETES I                      ');
INSERT INTO cd_cep_br VALUES ('53.530-442', '3276     ', 'R CENTO E SETENTA E DOIS', 'CAETES I                      ');
INSERT INTO cd_cep_br VALUES ('53.530-454', '3276     ', 'R CENTO E SETENTA E NOVE', 'CAETES I                      ');
INSERT INTO cd_cep_br VALUES ('53.550-830', '3276     ', 'R CAXANGA', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('53.580-550', '3276     ', 'R CEARA', 'FOSFATO                       ');
INSERT INTO cd_cep_br VALUES ('53.560-410', '3276     ', 'R CEDRO', 'AT S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('53.540-570', '3276     ', 'R CEM', 'CAETES I                      ');
INSERT INTO cd_cep_br VALUES ('53.540-620', '3276     ', 'R CENTO E CINCO', 'CAETES I                      ');
INSERT INTO cd_cep_br VALUES ('53.530-392', '3276     ', 'R CENTO E CINCOENTA', 'CAETES I                      ');
INSERT INTO cd_cep_br VALUES ('53.530-402', '3276     ', 'R CENTO E CINCOENTA E CINCO', 'CAETES I                      ');
INSERT INTO cd_cep_br VALUES ('53.530-396', '3276     ', 'R CENTO E CINCOENTA E DOIS', 'CAETES I                      ');
INSERT INTO cd_cep_br VALUES ('53.530-412', '3276     ', 'R CENTO E CINCOENTA E NOVE', 'CAETES I                      ');
INSERT INTO cd_cep_br VALUES ('53.530-408', '3276     ', 'R CENTO E CINCOENTA E OITO', 'CAETES I                      ');
INSERT INTO cd_cep_br VALUES ('53.530-410', '3276     ', 'R CENTO E CINCOENTA E OITO-A', 'CAETES I                      ');
INSERT INTO cd_cep_br VALUES ('53.530-400', '3276     ', 'R CENTO E CINCOENTA E QUATRO', 'CAETES I                      ');
INSERT INTO cd_cep_br VALUES ('53.530-404', '3276     ', 'R CENTO E CINCOENTA E SEIS', 'CAETES I                      ');
INSERT INTO cd_cep_br VALUES ('53.530-406', '3276     ', 'R CENTO E CINCOENTA E SETE', 'CAETES I                      ');
INSERT INTO cd_cep_br VALUES ('53.530-398', '3276     ', 'R CENTO E CINCOENTA E TRES', 'CAETES I                      ');
INSERT INTO cd_cep_br VALUES ('53.530-394', '3276     ', 'R CENTO E CINCOENTA E UM', 'CAETES I                      ');
INSERT INTO cd_cep_br VALUES ('53.540-670', '3276     ', 'R CENTO E DEZ', 'CAETES I                      ');
INSERT INTO cd_cep_br VALUES ('53.530-040', '3276     ', 'R CENTO E DEZENOVE', 'CAETES I                      ');
INSERT INTO cd_cep_br VALUES ('53.530-010', '3276     ', 'R CENTO E DEZESSEIS', 'CAETES I                      ');
INSERT INTO cd_cep_br VALUES ('53.530-020', '3276     ', 'R CENTO E DEZESSETE', 'CAETES I                      ');
INSERT INTO cd_cep_br VALUES ('53.530-030', '3276     ', 'R CENTO E DEZOITO', 'CAETES I                      ');
INSERT INTO cd_cep_br VALUES ('53.540-590', '3276     ', 'R CENTO E DOIS', 'CAETES I                      ');
INSERT INTO cd_cep_br VALUES ('53.540-690', '3276     ', 'R CENTO E DOZE', 'CAETES I                      ');
INSERT INTO cd_cep_br VALUES ('53.540-660', '3276     ', 'R CENTO E NOVE', 'CAETES I                      ');
INSERT INTO cd_cep_br VALUES ('53.530-476', '3276     ', 'R CENTO E NOVENTA', 'CAETES I                      ');
INSERT INTO cd_cep_br VALUES ('53.530-486', '3276     ', 'R CENTO E NOVENTA E CINCO', 'CAETES I                      ');
INSERT INTO cd_cep_br VALUES ('53.530-480', '3276     ', 'R CENTO E NOVENTA E DOIS', 'CAETES I                      ');
INSERT INTO cd_cep_br VALUES ('53.530-495', '3276     ', 'R CENTO E NOVENTA E NOVE', 'CAETES I                      ');
INSERT INTO cd_cep_br VALUES ('53.530-492', '3276     ', 'R CENTO E NOVENTA E OITO', 'CAETES I                      ');
INSERT INTO cd_cep_br VALUES ('53.530-484', '3276     ', 'R CENTO E NOVENTA E QUATRO', 'CAETES I                      ');
INSERT INTO cd_cep_br VALUES ('53.530-488', '3276     ', 'R CENTO E NOVENTA E SEIS', 'CAETES I                      ');
INSERT INTO cd_cep_br VALUES ('53.530-490', '3276     ', 'R CENTO E NOVENTA E SETE', 'CAETES I                      ');
INSERT INTO cd_cep_br VALUES ('53.530-482', '3276     ', 'R CENTO E NOVENTA E TRES', 'CAETES I                      ');
INSERT INTO cd_cep_br VALUES ('53.530-478', '3276     ', 'R CENTO E NOVENTA E UM', 'CAETES I                      ');
INSERT INTO cd_cep_br VALUES ('53.530-456', '3276     ', 'R CENTO E OITENTA', 'CAETES I                      ');
INSERT INTO cd_cep_br VALUES ('53.530-466', '3276     ', 'R CENTO E OITENTA E CINCO', 'CAETES I                      ');
INSERT INTO cd_cep_br VALUES ('53.530-460', '3276     ', 'R CENTO E OITENTA E DOIS', 'CAETES I                      ');
INSERT INTO cd_cep_br VALUES ('53.530-474', '3276     ', 'R CENTO E OITENTA E NOVE', 'CAETES I                      ');
INSERT INTO cd_cep_br VALUES ('53.510-320', '3276     ', 'R BONGI, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.550-520', '3276     ', 'R BORO, DO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('53.520-015', '3276     ', 'ROD BR-101 NORTE', 'TIMBO                         ');
INSERT INTO cd_cep_br VALUES ('53.520-790', '3276     ', 'AV BRASIL- ATE 220/221', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.560-740', '3276     ', 'AV BRASIL- DE 222/223 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.510-300', '3276     ', 'R BROMATO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.510-340', '3276     ', 'R BROMO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.774-005', '3277     ', 'R CANDIDO PESSOA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.759-030', '3277     ', 'R BENJAMIN CONSTANT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.768-620', '3277     ', 'R BENJAMIN CONSTANT', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.756-710', '3277     ', 'R BENTO LACERDA', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.777-150', '3277     ', 'R BERLIM ORIENTAL', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.777-170', '3277     ', 'R BERNA MAGALHAES', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.792-610', '3277     ', 'R BERNARDINO PESSOA', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.777-255', '3277     ', 'R BERNARDO GUIMARAES', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.789-410', '3277     ', 'R SALVADOR MESQUITA', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.774-670', '3277     ', 'R SALY FERNANDES DA SILVA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.768-250', '3277     ', 'R SAMARIA', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.783-505', '3277     ', 'R SAN MARTIN', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.759-330', '3277     ', 'R SANDALOS, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.756-455', '3277     ', 'R SANTA AMELIA', 'TABATINGA                     ');
INSERT INTO cd_cep_br VALUES ('54.762-035', '3277     ', 'TV SANTA BARBARA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.768-125', '3277     ', 'R REALISMO', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.789-245', '3277     ', 'R REBECA', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.774-480', '3277     ', 'R BOM PASTOR', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.774-481', '3277     ', '1a BOM PASTOR', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.774-482', '3277     ', '2a BOM PASTOR', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.774-483', '3277     ', '3a BOM PASTOR', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.783-660', '3277     ', 'R BOM RETIRO', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.789-315', '3277     ', 'R BOMFIM', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.789-025', '3277     ', 'EST BORRALHO, DO', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.768-545', '3277     ', 'R BOTANICO', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.771-205', '3277     ', 'R BRASILIA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.768-300', '3277     ', 'R BRAZ DINIZ', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.774-015', '3277     ', 'R BRIGADEIRO FARIA LIMA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.753-480', '3277     ', 'R BRILHANTE', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('54.762-788', '3277     ', 'R BROKLET', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.771-045', '3277     ', 'R BRUMADO', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.759-220', '3277     ', 'R BRUNO COELHO DE ALBUQUERQUE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.777-140', '3277     ', 'R BRUXELAS', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.756-370', '3277     ', 'R BUARQUE DE MACEDO', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.768-500', '3277     ', 'R BUARQUE DE MACEDO', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.792-210', '3277     ', 'R BULHOES MARQUES', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.756-235', '3277     ', 'COR BURRO, DO', 'TABATINGA                     ');
INSERT INTO cd_cep_br VALUES ('54.759-270', '3277     ', 'R BAIXA DA INOCENCIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.756-135', '3277     ', 'R BAIXINHA, DA', 'TABATINGA                     ');
INSERT INTO cd_cep_br VALUES ('54.789-580', '3277     ', 'R BANDEIRA, DA', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.774-710', '3277     ', 'R NOVA FRIBURGO', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.759-646', '3277     ', 'R NOVA HAMBURGO', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.771-710', '3277     ', 'R NOVA IGUASSU', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.771-711', '3277     ', 'TV NOVA IGUASSU', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.762-120', '3277     ', 'R NOVA LONDRINA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.768-040', '3277     ', 'R NOVA OLIMPIA', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.771-170', '3277     ', 'R NOVA OLINDA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.771-840', '3277     ', 'R NOVA PALMA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.771-270', '3277     ', 'R NOVA PALMEIRA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.789-570', '3277     ', 'R NOVA PETROPOLIS', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.771-330', '3277     ', 'R NOVA REZENDE', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.768-462', '3277     ', 'R NOVA ROMA', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.780-170', '3277     ', 'R NOVA VIDA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.789-175', '3277     ', 'R NOVA ZELANDIA', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.762-150', '3277     ', 'R NOVO CAMPO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.762-245', '3277     ', 'R NOVO CONTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.768-426', '3277     ', 'R NOVO RUMO', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.777-130', '3277     ', 'R NUNES MACHADO', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.759-205', '3277     ', 'R NUNES MACHADO', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.783-075', '3277     ', 'R OBERLANDIA', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.756-150', '3277     ', 'R ODORICO MENDES', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.786-580', '3277     ', 'R OITIZEIROS, DOS', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.780-280', '3277     ', 'R OITO DE MAIO', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.786-490', '3277     ', 'R OLEGARIO MACIEL C. DA CUNHA', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.789-155', '3277     ', 'R MOCAMBIQUE', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.771-010', '3277     ', 'R MONSENHOR GIL', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.771-410', '3277     ', 'R MONSENHOR HIPOLITO', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.771-365', '3277     ', 'R MONTE ALEGRE', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.774-115', '3277     ', 'R MONTE CARLO', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.771-350', '3277     ', 'R MONTE CARMELO', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.789-035', '3277     ', 'R MONTE CASTELO', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.786-390', '3277     ', 'R MONTE OREBE', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.789-165', '3277     ', 'R MONTE RIBEIRA', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.780-000', '3277     ', 'R MONTEIRO', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.753-430', '3277     ', 'R MONTEIRO LOBATO', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('54.771-225', '3277     ', 'R MORADA NOVA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.762-200', '3277     ', 'R MOREIRA SALES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.771-520', '3277     ', 'R MOSSORO', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.768-720', '3277     ', 'R MOTORISTAS, DOS', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.786-330', '3277     ', 'R MUCIO CARNEIRO LEAO', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.783-600', '3277     ', 'R MURIBECA', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.789-750', '3277     ', 'R MUSICOS, DOS', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.789-730', '3277     ', 'R NAIR ALVES', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.759-090', '3277     ', 'R NARCISOS, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.777-490', '3277     ', 'R NATAL', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.759-035', '3277     ', 'R NATALICIO NERY DA CUNHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.774-240', '3277     ', 'R NATIVIDADE', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.780-101', '3277     ', 'TV NATUBA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.780-100', '3277     ', 'R NATUBA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.783-550', '3277     ', 'R NAVEGANTES', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.765-060', '3277     ', 'R NAZARE CAVALCANTE', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.771-510', '3277     ', 'R NAZARE DO PIAUI', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.753-125', '3277     ', 'PC NAZARETH', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('54.777-180', '3277     ', 'R NELSON FERREIRA DOS SANTOS', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.777-025', '3277     ', 'R NELSON MARTINS', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.777-190', '3277     ', 'R NELSON RODRIGUES', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.783-560', '3277     ', 'R NEOPOLIS', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.765-400', '3277     ', 'R NESTOR BEZERRA DE ARRUDA', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.783-680', '3277     ', 'R NICARAGUA', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.777-035', '3277     ', 'R NILOPOLIS', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.777-295', '3277     ', 'R NINA RODRIGUES', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.768-666', '3277     ', 'R NISIA FLORESTA', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.525-210', '3277     ', 'R FRANCISCO FERREIRA DE SOUZA', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('54.525-211', '3277     ', 'TV FRANCISCO FERREIRA DE SOUZA', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('54.510-220', '3277     ', 'R FRANCISCO VELOSO', 'VL S C MUCAMBO                ');
INSERT INTO cd_cep_br VALUES ('54.530-640', '3277     ', 'R GAIVOTA, DA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('54.525-620', '3277     ', 'R GAMA', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('54.505-290', '3277     ', 'R GENERAL VITORINO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.510-300', '3277     ', 'R GENERESTILDE FERREIRA DE MELO', 'VL S C MUCAMBO                ');
INSERT INTO cd_cep_br VALUES ('54.510-605', '3277     ', 'R GRAMADO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.505-085', '3277     ', 'R GRANDE', 'PIRAPAMA                      ');
INSERT INTO cd_cep_br VALUES ('83.025-260', '2846     ', 'R PEDRO MUNARETTO', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('83.035-240', '2846     ', 'TV PEDRO PEREIRA SOBRINHO', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('83.015-630', '2846     ', 'R PEDRO PIRES DE OLIVEIRA', 'O FINO                        ');
INSERT INTO cd_cep_br VALUES ('83.055-260', '2846     ', 'R PEDRO RIBASKI', 'IPE                           ');
INSERT INTO cd_cep_br VALUES ('83.090-060', '2846     ', 'R PEDRO SCRIPE', 'MIRINGUAVA                    ');
INSERT INTO cd_cep_br VALUES ('83.025-580', '2846     ', 'R PEDRO TREVISAN', 'COL R GRANDE                  ');
INSERT INTO cd_cep_br VALUES ('54.783-025', '3277     ', 'R MACAIBAS, DAS', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.515-000', '3277     ', 'EST LINHA FERREA SUL- LADO IMPAR', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.510-210', '3277     ', 'EST LINHA FERRER SUL- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.520-060', '3277     ', 'R LOURIVAL VAN LEME- R 64', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.510-370', '3277     ', 'R LUCILIO REIS E SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.505-555', '3277     ', 'R LUIS ALVES DE LIMA', 'CHARNEQUINHA                  ');
INSERT INTO cd_cep_br VALUES ('54.520-730', '3277     ', 'R LUIS CARNEIRO DE FRANCA- R 36', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.505-710', '3277     ', 'R LUIZ ALVES LIMA- R DO RECREIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.520-735', '3277     ', 'R LUIZ CAETANO GOMES- RUA 17', 'N S ROSARIO                   ');
INSERT INTO cd_cep_br VALUES ('54.510-625', '3277     ', 'R MADEIRA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.520-770', '3277     ', 'R MAIA CARNEIRO DO VALE- RUA 21', 'N S ROSARIO                   ');
INSERT INTO cd_cep_br VALUES ('54.505-250', '3277     ', 'R MAJOR JOSE PAULO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.510-290', '3277     ', 'R MANDEL CUSTODIO DOS SANTOS', 'VL S C MUCAMBO                ');
INSERT INTO cd_cep_br VALUES ('54.515-160', '3277     ', 'R MANOEL BERNARDO DE OLIVEIRA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.510-055', '3277     ', 'R MANOEL CLEMENTINO DE SOUZA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.520-390', '3277     ', 'R MANOEL DE OLIVEIRA LINS- R 6', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.530-240', '3277     ', 'R MANOEL DOMINGOS DE BARROS', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('54.510-270', '3277     ', 'R MANOEL LELIS BARBOSA', 'VL S C MUCAMBO                ');
INSERT INTO cd_cep_br VALUES ('54.505-020', '3277     ', 'R MANOEL MARIA CAETANO BOM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.525-181', '3277     ', 'TV MANOEL QUEIROZ DA SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.525-180', '3277     ', 'R MANOEL QUEIROZ DA SILVA- ATE 78/79', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.515-020', '3277     ', 'R MANOEL QUEIROZ DA SILVA- DE 80/81 AO FIM', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.515-250', '3277     ', 'R MARCELINO DA PAIXAO- R 83', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.530-035', '3277     ', 'R MARCIA MARIA DE LUCENA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('54.505-240', '3277     ', 'R MARECHAL DANTAS BARRETO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.505-580', '3277     ', 'R MARIA CAETANO', 'CHARNEQUINHA                  ');
INSERT INTO cd_cep_br VALUES ('53.540-740', '3276     ', 'R TRINTA E OITO', 'CAETES II                     ');
INSERT INTO cd_cep_br VALUES ('53.540-720', '3276     ', 'R TRINTA E QUATRO', 'CAETES II                     ');
INSERT INTO cd_cep_br VALUES ('53.540-410', '3276     ', 'R TRINTA E TRES', 'CAETES II                     ');
INSERT INTO cd_cep_br VALUES ('53.540-780', '3276     ', 'R TRINTA E TRES-A', 'CAETES II                     ');
INSERT INTO cd_cep_br VALUES ('53.540-390', '3276     ', 'R TRINTA E UM', 'CAETES II                     ');
INSERT INTO cd_cep_br VALUES ('53.520-582', '3276     ', '2a TRINTA E UM DE MARCO', 'TIMBO                         ');
INSERT INTO cd_cep_br VALUES ('53.520-581', '3276     ', '1a TRINTA E UM DE MARCO', 'TIMBO                         ');
INSERT INTO cd_cep_br VALUES ('53.520-580', '3276     ', 'R TRINTA E UM DE MARCO', 'TIMBO                         ');
INSERT INTO cd_cep_br VALUES ('53.520-583', '3276     ', '3a TRINTA E UM DE MARCO', 'TIMBO                         ');
INSERT INTO cd_cep_br VALUES ('53.550-080', '3276     ', 'R TUPA', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('53.550-820', '3276     ', 'R TUPI', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('53.520-230', '3276     ', 'R ULISSES PERNAMBUCANO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.540-030', '3276     ', 'R UM', 'CAETES II                     ');
INSERT INTO cd_cep_br VALUES ('53.570-060', '3276     ', 'R UNIVERSAL', 'DESTERRO                      ');
INSERT INTO cd_cep_br VALUES ('53.520-803', '3276     ', 'R SESSENTA E CINCO', 'CAETES III                    ');
INSERT INTO cd_cep_br VALUES ('53.550-812', '3276     ', 'R SESSENTA E DOIS', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('53.520-420', '3276     ', 'R SESSENTA E NOVE', 'CAETES III                    ');
INSERT INTO cd_cep_br VALUES ('53.520-410', '3276     ', 'R SESSENTA E OITO', 'CAETES III                    ');
INSERT INTO cd_cep_br VALUES ('53.520-802', '3276     ', 'R SESSENTA E QUATRO', 'CAETES III                    ');
INSERT INTO cd_cep_br VALUES ('53.520-804', '3276     ', 'R SESSENTA E SEIS', 'CAETES III                    ');
INSERT INTO cd_cep_br VALUES ('53.520-145', '3276     ', 'R SESSENTA E SETE', 'CAETES III                    ');
INSERT INTO cd_cep_br VALUES ('53.520-801', '3276     ', 'R SESSENTA E TRES', 'CAETES III                    ');
INSERT INTO cd_cep_br VALUES ('53.550-811', '3276     ', 'R SESSENTA E UM', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('53.520-815', '3276     ', 'R SESSENTA E UM', 'CAETES III                    ');
INSERT INTO cd_cep_br VALUES ('53.540-090', '3276     ', 'R SETE', 'CAETES II                     ');
INSERT INTO cd_cep_br VALUES ('53.550-045', '3276     ', 'R SETE DE SETEMBRO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('53.520-622', '3276     ', 'R SETENTA', 'CAETES III                    ');
INSERT INTO cd_cep_br VALUES ('53.520-195', '3276     ', 'R SETENTA E CINCO', 'CAETES III                    ');
INSERT INTO cd_cep_br VALUES ('53.520-165', '3276     ', 'R SETENTA E DOIS', 'CAETES III                    ');
INSERT INTO cd_cep_br VALUES ('53.520-235', '3276     ', 'R SETENTA E NOVE', 'CAETES III                    ');
INSERT INTO cd_cep_br VALUES ('53.520-285', '3276     ', 'R SETENTA E OITO', 'CAETES III                    ');
INSERT INTO cd_cep_br VALUES ('53.520-185', '3276     ', 'R SETENTA E QUATRO', 'CAETES III                    ');
INSERT INTO cd_cep_br VALUES ('53.520-840', '3276     ', 'R SETENTA E SEIS', 'CAETES III                    ');
INSERT INTO cd_cep_br VALUES ('53.520-295', '3276     ', 'R SETENTA E SETE', 'CAETES III                    ');
INSERT INTO cd_cep_br VALUES ('53.520-175', '3276     ', 'R SETENTA E TRES', 'CAETES III                    ');
INSERT INTO cd_cep_br VALUES ('53.520-155', '3276     ', 'R SETENTA E UM', 'CAETES III                    ');
INSERT INTO cd_cep_br VALUES ('53.510-160', '3276     ', 'R SEVERINO BARBOSA DE CASTRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.560-115', '3276     ', 'R SEVERINO BELARMINO DA SILVA', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('53.510-660', '3276     ', 'R SEVERINO GOMES DE MELO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.550-120', '3276     ', 'R SILICIO', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('53.580-370', '3276     ', 'R SILVA JARDIM', 'FOSFATO                       ');
INSERT INTO cd_cep_br VALUES ('53.580-410', '3276     ', 'TV SILVA JARDIM', 'FOSFATO                       ');
INSERT INTO cd_cep_br VALUES ('53.580-500', '3276     ', 'VL SILVEIRA', 'FOSFATO                       ');
INSERT INTO cd_cep_br VALUES ('53.560-100', '3276     ', 'R SITIO DO BILIU', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('53.510-230', '3276     ', 'R SODIO, DO', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('53.550-790', '3276     ', 'R SOGO', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('53.560-540', '3276     ', 'R SUCUPIRA', 'AT S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('53.560-754', '3276     ', 'R SUECIA', 'AT S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('53.560-803', '3276     ', 'R SULFATO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.520-520', '3276     ', 'R TABIRA', 'CAETES III                    ');
INSERT INTO cd_cep_br VALUES ('53.580-170', '3276     ', 'R TAIOBA', 'FOSFATO                       ');
INSERT INTO cd_cep_br VALUES ('53.550-100', '3276     ', 'R TALIO', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('53.520-400', '3276     ', 'R SANTA GERTRUDES', 'TIMBO                         ');
INSERT INTO cd_cep_br VALUES ('53.560-670', '3276     ', 'R SANTA INES', 'AT S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('53.560-780', '3276     ', 'R SANTA LUZIA', 'AT S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('53.510-640', '3276     ', 'TV SANTA RITA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.510-630', '3276     ', 'R SANTA RITA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.520-050', '3276     ', 'R SANTA SOFIA', 'TIMBO                         ');
INSERT INTO cd_cep_br VALUES ('53.570-080', '3276     ', 'R SANTO AMARO', 'DESTERRO                      ');
INSERT INTO cd_cep_br VALUES ('53.580-470', '3276     ', 'R SANTO ANTONIO', 'FOSFATO                       ');
INSERT INTO cd_cep_br VALUES ('53.580-480', '3276     ', 'TV SANTO ANTONIO', 'FOSFATO                       ');
INSERT INTO cd_cep_br VALUES ('53.520-260', '3276     ', 'AV SANTOS DUMONT', 'TIMBO                         ');
INSERT INTO cd_cep_br VALUES ('53.560-810', '3276     ', 'R SAO BENTO', 'MATINHA                       ');
INSERT INTO cd_cep_br VALUES ('53.550-440', '3276     ', 'R SAO BRAS', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('53.570-570', '3276     ', 'R SAO CAETANO', 'DESTERRO                      ');
INSERT INTO cd_cep_br VALUES ('53.520-150', '3276     ', 'R SAO CRISTOVAO', 'TIMBO                         ');
INSERT INTO cd_cep_br VALUES ('53.520-040', '3276     ', 'R SAO DOMINGOS', 'TIMBO                         ');
INSERT INTO cd_cep_br VALUES ('53.560-660', '3276     ', 'R SAO FRANCISCO', 'AT S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('53.550-800', '3276     ', 'R SAO GERALDO', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('53.560-785', '3276     ', 'R SAO GONCALO', 'AT S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('64.200-230', '3432     ', 'PC LIMA REBELO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.208-240', '3432     ', 'TV LUCIDIO PORTELA', 'PIAUI                         ');
INSERT INTO cd_cep_br VALUES ('64.208-410', '3432     ', 'R LUCIDIO PORTELA', 'PIAUI                         ');
INSERT INTO cd_cep_br VALUES ('64.218-060', '3432     ', 'R LUIZ CORREIA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('64.210-470', '3432     ', 'R LUIZ SILVA', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('64.202-160', '3432     ', 'R MADEIRA BRANDAO', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('64.200-080', '3432     ', 'R MAESTRO ALMIR ARAUJO', 'N S CARMO                     ');
INSERT INTO cd_cep_br VALUES ('64.215-310', '3432     ', 'R MAJOR ANALIO', 'CEARA                         ');
INSERT INTO cd_cep_br VALUES ('64.200-450', '3432     ', 'R MARECHAL DEODORO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.016-835', '3388     ', 'R GUARANI', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('64.078-555', '3388     ', 'VL GUIA, DA', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.079-190', '3388     ', 'R GUIANA', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('64.016-540', '3388     ', 'R GURGUEIA', 'T ANDARES                     ');
INSERT INTO cd_cep_br VALUES ('64.007-070', '3388     ', 'R GURUPI', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('64.045-760', '3388     ', 'R GUSTAVO REMANSO', 'REC PALMEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('64.055-677', '3388     ', 'R H', 'SATELITE                      ');
INSERT INTO cd_cep_br VALUES ('64.200-030', '3432     ', 'R MERVAL VERAS', 'N S CARMO                     ');
INSERT INTO cd_cep_br VALUES ('64.200-480', '3432     ', 'PC MIGUEL FURTADO BACELAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.216-270', '3432     ', 'R MIRA RIOS', 'S V PAULA                     ');
INSERT INTO cd_cep_br VALUES ('64.200-150', '3432     ', 'R MONSENHOR JOAQUIM LOPES', 'N S CARMO                     ');
INSERT INTO cd_cep_br VALUES ('64.218-160', '3432     ', 'R MONSENHOR ROBERTO LOPES', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('64.208-220', '3432     ', 'CJ MORADA UNIVERSIDADE', 'PIAUI                         ');
INSERT INTO cd_cep_br VALUES ('64.215-810', '3432     ', 'R MORAES SOUZA', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('64.218-270', '3432     ', 'R MUNICIPAL', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('64.218-240', '3432     ', 'TV MUNICIPAL', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('64.200-040', '3432     ', 'AV NACOES UNIDAS- ATE 530/531', 'N S CARMO                     ');
INSERT INTO cd_cep_br VALUES ('64.202-600', '3432     ', 'AV NACOES UNIDAS- DE 532/533 AO FIM', 'CANTAGALO                     ');
INSERT INTO cd_cep_br VALUES ('64.218-550', '3432     ', 'AV NORMALISTAS, DAS', 'BEBEDOURO                     ');
INSERT INTO cd_cep_br VALUES ('64.202-220', '3432     ', 'AV NOSSA SENHORA DE FATIMA', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('64.218-720', '3432     ', 'R IGUAPOREACU', 'BEBEDOURO                     ');
INSERT INTO cd_cep_br VALUES ('64.218-370', '3432     ', 'R INDEPENDENCIA, DA', 'N PARNAIBA                    ');
INSERT INTO cd_cep_br VALUES ('64.215-410', '3432     ', 'CJ IPASE', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('64.206-340', '3432     ', 'R ISABEL ELIZIA DE OLIVEIRA', 'S J TADEU                     ');
INSERT INTO cd_cep_br VALUES ('64.215-320', '3432     ', 'R ITAUNA- ATE 1644/1645', 'S F GUARITA                   ');
INSERT INTO cd_cep_br VALUES ('64.208-320', '3432     ', 'R ITAUNA- DE 1646/1647 AO FIM', 'PIAUI                         ');
INSERT INTO cd_cep_br VALUES ('64.210-430', '3432     ', 'R IZAURA SANTOS', 'R VELOSO                      ');
INSERT INTO cd_cep_br VALUES ('64.210-640', '3432     ', 'R J', 'CATANDUVAS                    ');
INSERT INTO cd_cep_br VALUES ('64.218-800', '3432     ', 'R JAICOS', 'N PARNAIBA                    ');
INSERT INTO cd_cep_br VALUES ('56.509-130', '3335     ', 'R JOSE FERNANDO ROUSE', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('56.509-020', '3335     ', 'R JOSE FERREIRA DE LIMA', 'C S CAMPOS                    ');
INSERT INTO cd_cep_br VALUES ('56.512-440', '3335     ', 'R JOSE GONCALVES FELIPE', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('56.506-510', '3335     ', 'R JOSE LINS DE SIQUEIRA BRITO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.503-730', '3335     ', 'R JOSE LOPES- VL DO PRESIDIO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('56.506-480', '3335     ', 'AV JOSE MAGALHAES DE FRANCA- ATE 233/234', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.512-085', '3335     ', 'R FUSAN, DA', 'TAMBORIL                      ');
INSERT INTO cd_cep_br VALUES ('56.503-795', '3335     ', 'R G- CJ NOVO ARCOVERDE', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('56.515-600', '3335     ', 'R G- COHAB-I', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('56.509-600', '3335     ', 'R GERALDO FERREIRA DE LIMA', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('56.506-550', '3335     ', 'R GERMANO MAGALHAES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.515-800', '3335     ', 'R GERMANO MAGALHAES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('56.509-260', '3335     ', 'R GETULIO VARGAS', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('56.509-340', '3335     ', 'R GILBERTO SILVEIRA DE LIMA', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('56.515-460', '3335     ', 'R GILZENETE MACEDO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('56.503-410', '3335     ', 'R GONCALVES MAIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.503-411', '3335     ', 'TV GONCALVES MAIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.512-050', '3335     ', 'R GOVERNADOR ESTACIO COIMBRA', 'TAMBORIL                      ');
INSERT INTO cd_cep_br VALUES ('56.506-705', '3335     ', 'R GRANJA, DA', 'TAMBORIL                      ');
INSERT INTO cd_cep_br VALUES ('56.512-200', '3335     ', 'AV GUMERCINDO CAVALCANTE', 'TAMBORIL                      ');
INSERT INTO cd_cep_br VALUES ('56.515-610', '3335     ', 'R H- COHAB-I', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('56.506-040', '3335     ', 'R HELENA RODRIGUES PORTO', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('56.506-490', '3335     ', 'R HENRIQUE DIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.509-290', '3335     ', 'R HIDELBRANDO PACHECO', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('56.503-700', '3335     ', 'R HILDA PACHECO MAGALHAES - VL DO PRESIDIO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('56.509-760', '3335     ', 'R HONORIO TIAGO MARINHO', 'C S CAMPOS                    ');
INSERT INTO cd_cep_br VALUES ('56.503-270', '3335     ', 'R HUMBERTO DE CAMPOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.515-620', '3335     ', 'R I- COHAB-I', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('56.506-520', '3335     ', 'R IDELFONSO FREIRE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.509-280', '3335     ', 'R IEDA MARIA DE SIQUEIRA REGIS', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('56.509-105', '3335     ', 'R IRACEMA GOMES DOS SANTOS', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('56.509-370', '3335     ', 'R IVO LOPES DE LIMA', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('56.515-630', '3335     ', 'R J- COHAB-I', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('56.512-330', '3335     ', 'R JACINTA SAMPAIO FEITOSA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('56.503-640', '3335     ', 'R JACINTO SAMPAIO FEITOSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.515-030', '3335     ', 'R JAIME PACHECO', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('56.515-310', '3335     ', 'R JAIME PACHECO DE ALBUQUERQUE', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('56.515-311', '3335     ', 'TV JAIME PACHECO DE ALBUQUERQUE', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('56.515-210', '3335     ', 'TV JERONIMO JE', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('56.515-211', '3335     ', 'TV JERONIMO JE', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('56.503-220', '3335     ', 'R JOAO DE MELO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.506-700', '3335     ', 'R JOAO DE MELO CAVALCANTE', 'TAMBORIL                      ');
INSERT INTO cd_cep_br VALUES ('56.515-220', '3335     ', 'R JOAO GONCALVES DE LIMA', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('56.506-475', '3335     ', 'R JOAO JOSE DA SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.503-341', '3335     ', 'TV EMIDIO DE MIRANDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.503-340', '3335     ', 'R EMIDIO DE MIRANDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.512-410', '3335     ', 'R EMILIA BRITO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('56.509-750', '3335     ', 'R ERONIDES SIMOES DA ROCHA', 'C S CAMPOS                    ');
INSERT INTO cd_cep_br VALUES ('56.509-751', '3335     ', 'TV ERONIDES SIMOES DA ROCHA', 'C S CAMPOS                    ');
INSERT INTO cd_cep_br VALUES ('56.509-610', '3335     ', 'R ESCOLASTICA DE ALBUQUERQUE PADILHA', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('56.503-370', '3335     ', 'R ESMERALDINO PIRES DE CARVALHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.503-065', '3335     ', 'R ESTACIO COIMBRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.503-045', '3335     ', 'R ESTRADA DO DESERTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.509-530', '3335     ', 'R EUCLIDES DEOCLECIANO DE BARROS', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('56.503-580', '3335     ', 'R EUGENIO GONCALVES DE SOUZA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.506-455', '3335     ', 'PC EULALIA CAMELO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.509-150', '3335     ', 'R EURICO PACHECO FREIRE', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('64.056-350', '3388     ', 'R ANTONIETA FERRAZ', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('64.001-040', '3388     ', 'AV ANTONINO FREIRE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.000-610', '3388     ', 'R ANTONIO ALMEIDA', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('64.056-200', '3388     ', 'R ANTONIO BONA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('64.017-310', '3388     ', 'R ANTONIO CAVOUR DE MIRANDA', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('64.045-340', '3388     ', 'R ANTONIO CHAVES', 'NOIVOS                        ');
INSERT INTO cd_cep_br VALUES ('64.000-420', '3388     ', 'PC ANTONIO CRISTINO LEITE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.049-520', '3388     ', 'R ANTONIO DE CASTRO FRANCO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('64.015-060', '3388     ', 'R ALFREDO FERREIRA', 'ILHOTAS                       ');
INSERT INTO cd_cep_br VALUES ('64.009-815', '3388     ', 'R ALGAROBA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('53.560-220', '3276     ', 'R SARGITARIO', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('53.560-020', '3276     ', 'R SATURNO, DO', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('53.560-150', '3276     ', 'R SAUDADE, DA', 'AT S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('53.560-790', '3276     ', 'R SECUNDINO LIMA', 'AT S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('53.540-080', '3276     ', 'R SEIS', 'CAETES II                     ');
INSERT INTO cd_cep_br VALUES ('53.560-550', '3276     ', 'R SENTIDOS, DOS', 'AT S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('53.580-490', '3276     ', 'R SERGIO LOURETO', 'FOSFATO                       ');
INSERT INTO cd_cep_br VALUES ('53.550-060', '3276     ', 'R SERMANEO', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('53.550-780', '3276     ', 'R SERRA', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('64.048-370', '3388     ', 'R PROFESSORA MORENA LOPES', 'ININGA                        ');
INSERT INTO cd_cep_br VALUES ('64.046-710', '3388     ', 'R PROFESSORA OLGA BATISTA', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('64.062-240', '3388     ', 'R PROFESSORA PEQUENA RUBIM', 'MORROS                        ');
INSERT INTO cd_cep_br VALUES ('64.009-480', '3388     ', 'R PROFESSORA SINHA BORGES', 'B AIRES                       ');
INSERT INTO cd_cep_br VALUES ('64.046-720', '3388     ', 'R PROFESSORA SUSANA CAVALCANTE', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('64.055-160', '3388     ', 'R PROFESSORA TONHA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('64.017-250', '3388     ', 'R PROFESSORA ZEFINHA FERRAZ', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('64.076-090', '3388     ', 'LOT PROGRESSO I', 'COMPRIDA                      ');
INSERT INTO cd_cep_br VALUES ('64.083-400', '3388     ', 'LOT PROGRESSO II', 'RENASCENCA                    ');
INSERT INTO cd_cep_br VALUES ('64.056-715', '3388     ', 'R PROJETADA', 'SATELITE                      ');
INSERT INTO cd_cep_br VALUES ('64.046-590', '3388     ', 'R PROJETADA', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('64.009-030', '3388     ', 'R PROJETADA', 'B AIRES                       ');
INSERT INTO cd_cep_br VALUES ('64.016-175', '3388     ', 'R PROJETADA', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('64.012-810', '3388     ', 'R PROJETADA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('64.065-200', '3388     ', 'R PROJETADA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('64.065-500', '3388     ', 'R PROJETADA', 'AROEIRAS                      ');
INSERT INTO cd_cep_br VALUES ('64.065-010', '3388     ', 'R PROJETADA', 'TABAJARAS                     ');
INSERT INTO cd_cep_br VALUES ('64.049-665', '3388     ', 'R PROFESSOR MODGI NOGUEIRA', 'ININGA                        ');
INSERT INTO cd_cep_br VALUES ('64.010-600', '3388     ', 'R PROFESSOR BARRETO CORDEIRO', 'MOCAMBINHO                    ');
INSERT INTO cd_cep_br VALUES ('64.055-380', '3388     ', 'R PROFESSOR BARTOLOMEU FILHO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('64.017-230', '3388     ', 'R PROFESSOR BENEDITO LEMOS', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('64.067-770', '3388     ', 'R PROFESSOR BENJAMIN CARVALHO', 'P MOLE                        ');
INSERT INTO cd_cep_br VALUES ('64.008-620', '3388     ', 'R PROFESSOR CAZUZA AVELINO', 'B AIRES                       ');
INSERT INTO cd_cep_br VALUES ('64.009-070', '3388     ', 'R PROFESSOR CELESTINO FILHO', 'B AIRES                       ');
INSERT INTO cd_cep_br VALUES ('54.762-415', '3277     ', 'R BANDEIRANTE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.777-280', '3277     ', 'R BARAO DE COTEGIPE', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.786-210', '3277     ', 'R BARAO DE LORETO', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.777-350', '3277     ', 'R BARAO DE LUCENA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.771-380', '3277     ', 'R BARAO DE SAO FRANCISCO', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.792-530', '3277     ', 'R BARAO DO AMAZONAS', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.789-160', '3277     ', 'R BARAO HOMEM DE MELO', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.789-490', '3277     ', 'EST BARBALHO, DO', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.756-720', '3277     ', 'R BARBARA DE ALENCAR', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.756-730', '3277     ', 'R BARBOSA VIANA', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.771-720', '3277     ', 'R BARCELONA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.765-510', '3277     ', 'R BARRA DE SAO FRANCISCO', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.774-170', '3277     ', 'R BARRA DO PIRAI', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.774-160', '3277     ', 'R BARRA MANSA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.768-275', '3277     ', 'R BARRETO DE MENEZES', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.756-205', '3277     ', 'R BARROS BARRETO', 'TABATINGA                     ');
INSERT INTO cd_cep_br VALUES ('54.756-215', '3277     ', 'PC BARROS BARRETO', 'TABATINGA                     ');
INSERT INTO cd_cep_br VALUES ('54.789-065', '3277     ', 'TV BARROS SOBRINHO', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.768-285', '3277     ', 'R BEGONIAS, DAS', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.759-175', '3277     ', 'R BEIRA RIO', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.771-150', '3277     ', 'R BELA CRUZ', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.762-490', '3277     ', 'R BELA VISTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.768-373', '3277     ', 'R BELA VISTA DO PARAISO', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.792-260', '3277     ', 'R BELARMINO HENRIQUE', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.762-321', '3277     ', 'TV BELCHIOR DE ATAIDE DOS SANTOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.762-320', '3277     ', 'R BELCHIOR DE ATHAIDE DOS SANTOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.777-195', '3277     ', 'R BELEM', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.777-315', '3277     ', 'R BELGRADO', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.780-130', '3277     ', 'R BELMIRO GOUVEIA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.789-810', '3277     ', 'R BELO CAMPO', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.762-810', '3277     ', 'R BELO HORIZONTE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.756-225', '3277     ', 'R BENEDITO CHAVES', 'TABATINGA                     ');
INSERT INTO cd_cep_br VALUES ('54.765-130', '3277     ', 'R BENEDITO CORREIA', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.792-500', '3277     ', 'R BENEDITO L. RODRIGUES', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.792-250', '3277     ', 'R BENJAMIN CONSTANT', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.765-310', '3277     ', 'R ARAPONGAS', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.759-580', '3277     ', 'R ARARIPE', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.753-055', '3277     ', 'R ARARIPE JUNIOR', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('54.771-160', '3277     ', 'R ARATUBA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.756-510', '3277     ', 'R ARLINDO CISNEIROS', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.756-080', '3277     ', 'R ARLINDO LOPES DOS SANTOS', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.756-540', '3277     ', 'R ARMADOR MEIRA', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.756-620', '3277     ', 'R ARMANDO BURLE', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.756-630', '3277     ', 'R ARMANDO SORIANO', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.768-205', '3277     ', 'R ARNALDO CAMARA QUAGLIATO', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.792-240', '3277     ', 'R ARNALDO HUMBERTO', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.786-040', '3277     ', 'R ARNALDO PESSOA', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.756-490', '3277     ', 'R ARNALDO PIMENTEL', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.756-550', '3277     ', 'R ARNOBIO MARQUES', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.768-525', '3277     ', 'R ARQUITETOS, DOS', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.756-390', '3277     ', 'R ARRUDA BELTRAO', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.777-305', '3277     ', 'R ARTHUR RAMOS', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.792-130', '3277     ', 'R ARTUR AZEVEDO', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.792-480', '3277     ', 'R ARTUR DE OLIVEIRA', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.759-640', '3277     ', 'R ARTUR MEDEIROS', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.759-641', '3277     ', 'TV ARTUR MEDEIROS', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.792-520', '3277     ', 'R ARTUR ORLANDO', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.756-410', '3277     ', 'R ASE MARTINS', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.771-800', '3277     ', 'R ASSEMBLEIA, DA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.792-450', '3277     ', 'R ASSIS BRASIL', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.753-080', '3277     ', 'R ATAULFO ALVES', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('54.768-660', '3277     ', 'R AUDITORES, DOS', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.756-800', '3277     ', 'R AUGUSTO CALHEIROS', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.792-340', '3277     ', 'R AUGUSTO LIMA', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('53.560-030', '3276     ', 'R SAO JOAO', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('53.560-010', '3276     ', 'R SAO JOSE', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('53.520-350', '3276     ', 'R SAO JUDAS TADEU', 'TIMBO                         ');
INSERT INTO cd_cep_br VALUES ('53.560-260', '3276     ', 'R SAO PAULO', 'AT S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('53.560-760', '3276     ', 'R SAO PEDRO', 'AT S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('53.560-251', '3276     ', '3a SAO SEBASTIAO', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('53.560-250', '3276     ', 'R SAO SEBASTIAO', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('53.510-360', '3276     ', 'R SAO SEVERINO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.550-015', '3276     ', 'R SAPOTI', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('54.530-470', '3277     ', 'R TRINTA E OITO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('54.535-370', '3277     ', 'R TRINTA E OITO', 'CHARNECA                      ');
INSERT INTO cd_cep_br VALUES ('54.505-515', '3277     ', 'R TRINTA E OITO', 'CHARNEQUINHA                  ');
INSERT INTO cd_cep_br VALUES ('54.520-230', '3277     ', 'R TRINTA E QUATRO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.530-420', '3277     ', 'R TRINTA E QUATRO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('54.535-340', '3277     ', 'R TRINTA E QUATRO', 'CHARNECA                      ');
INSERT INTO cd_cep_br VALUES ('54.505-475', '3277     ', 'R TRINTA E QUATRO', 'CHARNEQUINHA                  ');
INSERT INTO cd_cep_br VALUES ('54.520-470', '3277     ', 'R TRINTA E SEIS', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.535-351', '3277     ', 'TV TRINTA E SEIS', 'CHARNECA                      ');
INSERT INTO cd_cep_br VALUES ('54.756-280', '3277     ', 'R ANTONIO DE CASTRO', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('53.570-390', '3276     ', 'R TAMARINEIRA', 'DESTERRO                      ');
INSERT INTO cd_cep_br VALUES ('53.570-130', '3276     ', 'R TEJIPIO', 'DESTERRO                      ');
INSERT INTO cd_cep_br VALUES ('53.520-270', '3276     ', 'R TELURENO', 'TIMBO                         ');
INSERT INTO cd_cep_br VALUES ('53.560-170', '3276     ', 'R TERRA', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('53.570-440', '3276     ', 'R TERRA', 'DESTERRO                      ');
INSERT INTO cd_cep_br VALUES ('53.560-500', '3276     ', 'R TIMBAUBA', 'AT S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('53.580-510', '3276     ', 'R TIRADENTES', 'FOSFATO                       ');
INSERT INTO cd_cep_br VALUES ('53.570-680', '3276     ', 'R TITANIO', 'FOSFATO                       ');
INSERT INTO cd_cep_br VALUES ('53.570-040', '3276     ', 'R TIUMA', 'DESTERRO                      ');
INSERT INTO cd_cep_br VALUES ('53.550-551', '3276     ', '1a TORRES GALVAO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('53.560-110', '3276     ', 'R TORRES GALVAO- ATE 1139/1140', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('53.550-050', '3276     ', 'R TORRES GALVAO- DE 1141/1142 AO FIM', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('53.570-250', '3276     ', 'R TOTO', 'DESTERRO                      ');
INSERT INTO cd_cep_br VALUES ('53.560-240', '3276     ', 'R TOURO', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('53.580-140', '3276     ', 'R TRANSAMAZONICA', 'FOSFATO                       ');
INSERT INTO cd_cep_br VALUES ('53.540-050', '3276     ', 'R TRES', 'CAETES II                     ');
INSERT INTO cd_cep_br VALUES ('53.560-756', '3276     ', 'R TRES AMERICAS', 'AT S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('53.540-150', '3276     ', 'R TREZE', 'CAETES II                     ');
INSERT INTO cd_cep_br VALUES ('53.550-470', '3276     ', 'R TREZE DE MAIO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('53.540-760', '3276     ', 'R TRINTA', 'CAETES II                     ');
INSERT INTO cd_cep_br VALUES ('53.540-730', '3276     ', 'R TRINTA E CINCO', 'CAETES II                     ');
INSERT INTO cd_cep_br VALUES ('53.540-400', '3276     ', 'R TRINTA E DOIS', 'CAETES II                     ');
INSERT INTO cd_cep_br VALUES ('53.540-770', '3276     ', 'R TRINTA E DOIS-A', 'CAETES II                     ');
INSERT INTO cd_cep_br VALUES ('53.540-750', '3276     ', 'R TRINTA E NOVE', 'CAETES II                     ');
INSERT INTO cd_cep_br VALUES ('64.078-230', '3388     ', 'Q DIRCEU ARCOVERDE-II240 A 242', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.078-240', '3388     ', 'Q DIRCEU ARCOVERDE-II243 A 246', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.078-250', '3388     ', 'Q DIRCEU ARCOVERDE-II247 A 250', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.078-260', '3388     ', 'Q DIRCEU ARCOVERDE-II251 A 254', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.078-270', '3388     ', 'Q DIRCEU ARCOVERDE-II255 A 259', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.078-280', '3388     ', 'Q DIRCEU ARCOVERDE-II260 A 263', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.078-290', '3388     ', 'Q DIRCEU ARCOVERDE-II264 A 267', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.078-300', '3388     ', 'Q DIRCEU ARCOVERDE-II268 A 270', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.078-310', '3388     ', 'Q DIRCEU ARCOVERDE-II271 A 273', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.078-320', '3388     ', 'Q DIRCEU ARCOVERDE-II274 A 276', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.078-330', '3388     ', 'Q DIRCEU ARCOVERDE-II277 A 281', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.078-340', '3388     ', 'Q DIRCEU ARCOVERDE-II282 A 286', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.078-350', '3388     ', 'Q DIRCEU ARCOVERDE-II287 A 291', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.078-360', '3388     ', 'Q DIRCEU ARCOVERDE-II292 A 295', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.078-370', '3388     ', 'Q DIRCEU ARCOVERDE-II296 A 299', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.078-380', '3388     ', 'Q DIRCEU ARCOVERDE-II300 A 305', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.078-390', '3388     ', 'Q DIRCEU ARCOVERDE-II306 A 310', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.078-400', '3388     ', 'Q DIRCEU ARCOVERDE-II311 A 316', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.078-410', '3388     ', 'Q DIRCEU ARCOVERDE-II317 E 318', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.078-420', '3388     ', 'Q DIRCEU ARCOVERDE-II319 A 323', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.078-430', '3388     ', 'Q DIRCEU ARCOVERDE-II324 A 327', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.078-440', '3388     ', 'Q DIRCEU ARCOVERDE-II328 A 331', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.078-450', '3388     ', 'Q DIRCEU ARCOVERDE-II332 A 335', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.078-460', '3388     ', 'Q DIRCEU ARCOVERDE-II336 A 339', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.078-470', '3388     ', 'Q DIRCEU ARCOVERDE-II340 A 343', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.078-480', '3388     ', 'Q DIRCEU ARCOVERDE-II344 A 347', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.078-490', '3388     ', 'Q DIRCEU ARCOVERDE-II348 A 350', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.078-500', '3388     ', 'Q DIRCEU ARCOVERDE-II351 A 356', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.078-510', '3388     ', 'Q DIRCEU ARCOVERDE-II357 A 360', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.078-520', '3388     ', 'Q DIRCEU ARCOVERDE-II361 A 365', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.078-530', '3388     ', 'Q DIRCEU ARCOVERDE-II366 A 369', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.078-540', '3388     ', 'Q DIRCEU ARCOVERDE-II370 A 373', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.045-770', '3388     ', 'R DITOSA CASTELO BRANCO', 'REC PALMEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('64.005-480', '3388     ', 'R DJALMA TAVARES SILVA', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('64.077-250', '3388     ', 'Q DIRCEU ARCOVERDE-I079 A 081', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.077-260', '3388     ', 'Q DIRCEU ARCOVERDE-I082 A 084', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.077-270', '3388     ', 'Q DIRCEU ARCOVERDE-I085 A 087', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.077-280', '3388     ', 'Q DIRCEU ARCOVERDE-I088 A 090', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.077-290', '3388     ', 'Q DIRCEU ARCOVERDE-I091 A 093', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.077-300', '3388     ', 'Q DIRCEU ARCOVERDE-I094 A 096', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.077-310', '3388     ', 'Q DIRCEU ARCOVERDE-I097 A 101', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.077-320', '3388     ', 'Q DIRCEU ARCOVERDE-I102 A 105', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.077-330', '3388     ', 'Q DIRCEU ARCOVERDE-I106 A 109', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.077-340', '3388     ', 'Q DIRCEU ARCOVERDE-I110 A 113', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.077-350', '3388     ', 'Q DIRCEU ARCOVERDE-I114 A 118', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.077-010', '3388     ', 'Q DIRCEU ARCOVERDE-I114 E 151', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.077-360', '3388     ', 'Q DIRCEU ARCOVERDE-I119 A 122', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.077-370', '3388     ', 'Q DIRCEU ARCOVERDE-I123 A 127', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.077-380', '3388     ', 'Q DIRCEU ARCOVERDE-I128 A 131', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.077-390', '3388     ', 'Q DIRCEU ARCOVERDE-I132 A 135', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.077-400', '3388     ', 'Q DIRCEU ARCOVERDE-I136 A 139', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.035-070', '3388     ', 'AV JORNALISTA LINDBERG LEITE', 'PRQ JACINTA                   ');
INSERT INTO cd_cep_br VALUES ('64.077-690', '3388     ', 'R JORNALISTA LIVIO LOPES', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.057-730', '3388     ', 'R JORNALISTA OFELIO LEITAO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('64.000-030', '3388     ', 'R JOAO CABRAL- Z/N - ATE 1293/1294', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.002-150', '3388     ', 'R JOAO CABRAL- Z/N - DE 1295/1296 AO FIM', 'MATINHA                       ');
INSERT INTO cd_cep_br VALUES ('64.001-030', '3388     ', 'R JOAO CABRAL- Z/S - ATE 939/940', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.018-030', '3388     ', 'R JOAO CABRAL- Z/S - DE 941/942 AO FIM', 'VERMELHA                      ');
INSERT INTO cd_cep_br VALUES ('64.012-710', '3388     ', 'R JOAO CARDOSO', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('83.302-140', '2843     ', 'R OSWALDO CRUZ', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('83.308-190', '2843     ', 'R MATHIAS JACOMEL', 'CH A CLARAS                   ');
INSERT INTO cd_cep_br VALUES ('83.305-480', '2843     ', 'R MATHIAS JACOMEL JUNIOR', 'VL FUCK                       ');
INSERT INTO cd_cep_br VALUES ('83.308-390', '2843     ', 'AV MATO GROSSO', 'JD ESTADOS 1                  ');
INSERT INTO cd_cep_br VALUES ('83.308-040', '2843     ', 'R MATO GROSSO', 'JD ESTADOS 2                  ');
INSERT INTO cd_cep_br VALUES ('83.307-130', '2843     ', 'R MATO GROSSO', 'JD ESTADOS 3                  ');
INSERT INTO cd_cep_br VALUES ('83.301-290', '2843     ', 'R MEM DE SA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('84.272-010', '2794     ', 'R SANTAREM', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('84.272-490', '2794     ', 'R SANTIAGO', 'AREA 01                       ');
INSERT INTO cd_cep_br VALUES ('84.271-180', '2794     ', 'R SANTO AGOSTINHO', 'AREA 03                       ');
INSERT INTO cd_cep_br VALUES ('84.262-240', '2794     ', 'R SANTO ANTONIO', 'B V PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('84.271-120', '2794     ', 'R SANTO INACIO', 'AREA 03                       ');
INSERT INTO cd_cep_br VALUES ('84.271-020', '2794     ', 'R SANTO ONOFRE', 'AREA 03                       ');
INSERT INTO cd_cep_br VALUES ('84.261-260', '2794     ', 'AV SANTOS DUMONT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.271-090', '2794     ', 'TV SAO BRAZ', 'AREA 03                       ');
INSERT INTO cd_cep_br VALUES ('84.271-140', '2794     ', 'R SAO FRANCISCO DE ASSIS', 'AREA 03                       ');
INSERT INTO cd_cep_br VALUES ('84.271-010', '2794     ', 'R SAO GERONIMO', 'AREA 03                       ');
INSERT INTO cd_cep_br VALUES ('84.269-050', '2794     ', 'TV RIO BONITO', 'AREA 02                       ');
INSERT INTO cd_cep_br VALUES ('84.270-000', '2794     ', 'R RIO BRANCO', 'AREA 08                       ');
INSERT INTO cd_cep_br VALUES ('84.272-350', '2794     ', 'R RIO CABURAI', 'VL ROSA                       ');
INSERT INTO cd_cep_br VALUES ('84.271-510', '2794     ', 'TV RIO CAMAQUA', 'AREA 03                       ');
INSERT INTO cd_cep_br VALUES ('84.271-520', '2794     ', 'TV RIO CANOAS', 'AREA 03                       ');
INSERT INTO cd_cep_br VALUES ('84.270-060', '2794     ', 'R RIO DAS CINZAS', 'AREA 08                       ');
INSERT INTO cd_cep_br VALUES ('84.267-110', '2794     ', 'R RIO DO OURO', 'AREA 02                       ');
INSERT INTO cd_cep_br VALUES ('84.270-050', '2794     ', 'TV RIO DOCE', 'AREA 08                       ');
INSERT INTO cd_cep_br VALUES ('84.270-010', '2794     ', 'TV RIO GRAJAU', 'AREA 08                       ');
INSERT INTO cd_cep_br VALUES ('84.270-040', '2794     ', 'TV RIO GRANDE', 'AREA 08                       ');
INSERT INTO cd_cep_br VALUES ('84.270-260', '2794     ', 'R RIO GUAPORE', 'AREA 07                       ');
INSERT INTO cd_cep_br VALUES ('84.271-470', '2794     ', 'R RIO IGUACU', 'AREA 06                       ');
INSERT INTO cd_cep_br VALUES ('84.271-530', '2794     ', 'TV RIO IGUAPE', 'AREA 03                       ');
INSERT INTO cd_cep_br VALUES ('84.271-480', '2794     ', 'TV RIO IMBAU', 'AREA 03                       ');
INSERT INTO cd_cep_br VALUES ('84.271-540', '2794     ', 'TV RIO IRIRI', 'AREA 03                       ');
INSERT INTO cd_cep_br VALUES ('84.270-080', '2794     ', 'R RIO ITANHEM', 'AREA 08                       ');
INSERT INTO cd_cep_br VALUES ('84.270-170', '2794     ', 'TV RIO IVAI', 'AREA 08                       ');
INSERT INTO cd_cep_br VALUES ('84.270-020', '2794     ', 'R RIO JAGUARIBE', 'AREA 08                       ');
INSERT INTO cd_cep_br VALUES ('84.270-280', '2794     ', 'R RIO JAPURA', 'AREA 07                       ');
INSERT INTO cd_cep_br VALUES ('84.271-490', '2794     ', 'TV RIO JORDAO', 'AREA 03                       ');
INSERT INTO cd_cep_br VALUES ('64.202-200', '3432     ', 'R JAMES CLARK', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('64.202-290', '3432     ', 'TV JAMES CLARK', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('64.206-220', '3432     ', 'CJ JARDIM AEROPORTO', 'CATANDUVAS                    ');
INSERT INTO cd_cep_br VALUES ('64.210-290', '3432     ', 'CJ JARDIM BUGAVILLE', 'CATANDUVAS                    ');
INSERT INTO cd_cep_br VALUES ('64.215-490', '3432     ', 'CJ JARDIM CARAMURU', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('64.202-610', '3432     ', 'CJ JARDIM DAS ACACIAS', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('64.208-180', '3432     ', 'CJ JARDIM DAS FLORES', 'R VELOSO                      ');
INSERT INTO cd_cep_br VALUES ('64.208-690', '3432     ', 'CJ JARDIM DOS PASSAROS', 'PIAUI                         ');
INSERT INTO cd_cep_br VALUES ('64.215-730', '3432     ', 'CJ JARDIM ESPERANCA I', 'CEARA                         ');
INSERT INTO cd_cep_br VALUES ('64.215-750', '3432     ', 'CJ JARDIM ESPERANCA-II', 'CEARA                         ');
INSERT INTO cd_cep_br VALUES ('64.215-620', '3432     ', 'CJ JARDIM ESPERANCA-III', 'CEARA                         ');
INSERT INTO cd_cep_br VALUES ('64.202-730', '3432     ', 'R JERONIMO TUPINABA', 'CANTAGALO                     ');
INSERT INTO cd_cep_br VALUES ('64.208-150', '3432     ', 'R JK', 'PIAUI                         ');
INSERT INTO cd_cep_br VALUES ('64.210-100', '3432     ', 'CJ JOAO ORLANDO', 'RODOVIARIA                    ');
INSERT INTO cd_cep_br VALUES ('64.206-310', '3432     ', 'R JOAO ORLANDO', 'CATANDUVAS                    ');
INSERT INTO cd_cep_br VALUES ('64.206-240', '3432     ', 'CJ JOAO XXIII', 'R VELOSO                      ');
INSERT INTO cd_cep_br VALUES ('64.202-710', '3432     ', 'R JOAQUIM SAMPAIO', 'CANTAGALO                     ');
INSERT INTO cd_cep_br VALUES ('64.215-110', '3432     ', 'R JOAQUIM SANTOS- ATE 796/797', 'S F GUARITA                   ');
INSERT INTO cd_cep_br VALUES ('53.570-342', '3276     ', 'R RIO UNINI', 'DESTERRO                      ');
INSERT INTO cd_cep_br VALUES ('64.202-110', '3432     ', 'R JOAQUIM SANTOS- DE 798/799 AO FIM', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('64.216-650', '3432     ', 'CJ JOAZ SOUZA', 'S V PAULA                     ');
INSERT INTO cd_cep_br VALUES ('64.202-560', '3432     ', 'R JOSE ALFREDO (MULUNGU)', 'CANTAGALO                     ');
INSERT INTO cd_cep_br VALUES ('64.200-410', '3432     ', 'R JOSE BASSON', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.215-190', '3432     ', 'R JOSE BONIFACIO- ATE 1187/1188', 'S F GUARITA                   ');
INSERT INTO cd_cep_br VALUES ('64.202-190', '3432     ', 'R JOSE BONIFACIO- DE 1189/1190 AO FIM', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('64.216-010', '3432     ', 'AV JOSE DE MORAES CORREIA', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('64.210-450', '3432     ', 'R JOSE MEDEIROS ALBUQUERQUE', 'R VELOSO                      ');
INSERT INTO cd_cep_br VALUES ('64.216-070', '3432     ', 'R JOSE MENDES MOURAO', 'S V PAULA                     ');
INSERT INTO cd_cep_br VALUES ('64.216-100', '3432     ', 'R JOSE MENTOR', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('64.216-280', '3432     ', 'TV JOSE MORAES CORREIA', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('64.200-430', '3432     ', 'R FLORINDO DE CASTRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.202-120', '3432     ', 'R FRANCISCO AYRES', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('64.210-281', '3432     ', 'R FRANCISCO BORGES SANTOS', 'CATANDUVAS                    ');
INSERT INTO cd_cep_br VALUES ('64.200-270', '3432     ', 'R FRANCISCO CORREIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.206-320', '3432     ', 'R FRANCISCO FONTENELE', 'CATANDUVAS                    ');
INSERT INTO cd_cep_br VALUES ('64.215-130', '3432     ', 'R FRANCISCO SEVERIANO- ATE 1179/1180', 'S F GUARITA                   ');
INSERT INTO cd_cep_br VALUES ('64.202-130', '3432     ', 'R FRANCISCO SEVERIANO- DE 1181/1182 AO FIM', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('64.215-070', '3432     ', 'R FRANKLIN VERAS- ATE 361/362', 'S F GUARITA                   ');
INSERT INTO cd_cep_br VALUES ('64.202-090', '3432     ', 'R FRANKLIN VERAS- DE 363/364 AO FIM', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('64.208-530', '3432     ', 'AV FREI ANASTACIO', 'PIAUI                         ');
INSERT INTO cd_cep_br VALUES ('64.208-230', '3432     ', 'R FREI HIGINO', 'PIAUI                         ');
INSERT INTO cd_cep_br VALUES ('64.216-390', '3432     ', 'R FREI HIGINO', 'PIAUI                         ');
INSERT INTO cd_cep_br VALUES ('64.208-310', '3432     ', 'R FREI INOCENCIO', 'PIAUI                         ');
INSERT INTO cd_cep_br VALUES ('64.216-210', '3432     ', 'TV FREI JOAO PEDRO', 'S V PAULA                     ');
INSERT INTO cd_cep_br VALUES ('64.216-190', '3432     ', 'R FREI JOAO PEDRO', 'S V PAULA                     ');
INSERT INTO cd_cep_br VALUES ('64.204-150', '3432     ', 'R G', 'R VELOSO                      ');
INSERT INTO cd_cep_br VALUES ('64.210-620', '3432     ', 'R G', 'CATANDUVAS                    ');
INSERT INTO cd_cep_br VALUES ('64.216-420', '3432     ', 'R GABRIEL FERREIRA', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('64.218-190', '3432     ', 'R GENERAL TAUMATURGO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('64.216-050', '3432     ', 'R GENESIO PIRES', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('64.206-280', '3432     ', 'TV GENESIO PIRES', 'CATANDUVAS                    ');
INSERT INTO cd_cep_br VALUES ('64.216-180', '3432     ', 'R GODOFREDO DE MIRANDA', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('64.200-490', '3432     ', 'AV GOVERNADOR CHAGAS RODRIGUES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.208-470', '3432     ', 'R GOVERNADOR PEDRO FREITAS', 'PIAUI                         ');
INSERT INTO cd_cep_br VALUES ('64.200-120', '3432     ', 'PC GRACA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.215-280', '3432     ', 'R GUAPORE- ATE 1717/1718', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('64.208-280', '3432     ', 'R GUAPORE- DE 1719/1720 AO FIM', 'PIAUI                         ');
INSERT INTO cd_cep_br VALUES ('64.210-111', '3432     ', 'TV GUARANI', 'PIAUI                         ');
INSERT INTO cd_cep_br VALUES ('64.204-190', '3432     ', 'R H', 'R VELOSO                      ');
INSERT INTO cd_cep_br VALUES ('64.216-350', '3432     ', 'R H', 'S V PAULA                     ');
INSERT INTO cd_cep_br VALUES ('64.210-420', '3432     ', 'R HELIO MOURAO', 'R VELOSO                      ');
INSERT INTO cd_cep_br VALUES ('64.210-210', '3432     ', 'R HENRIQUE PEREIRA FONTENELE', 'RODOVIARIA                    ');
INSERT INTO cd_cep_br VALUES ('64.208-030', '3432     ', 'R HORIZONTE', 'PIAUI                         ');
INSERT INTO cd_cep_br VALUES ('53.530-070', '3276     ', 'R CENTO E VINTE DOIS', 'CAETES I                      ');
INSERT INTO cd_cep_br VALUES ('53.530-140', '3276     ', 'R CENTO E VINTE NOVE', 'CAETES I                      ');
INSERT INTO cd_cep_br VALUES ('53.530-130', '3276     ', 'R CENTO E VINTE OITO', 'CAETES I                      ');
INSERT INTO cd_cep_br VALUES ('53.530-090', '3276     ', 'R CENTO E VINTE QUATRO', 'CAETES I                      ');
INSERT INTO cd_cep_br VALUES ('53.530-110', '3276     ', 'R CENTO E VINTE SEIS', 'CAETES I                      ');
INSERT INTO cd_cep_br VALUES ('53.530-120', '3276     ', 'R CENTO E VINTE SETE', 'CAETES I                      ');
INSERT INTO cd_cep_br VALUES ('53.530-080', '3276     ', 'R CENTO E VINTE TRES', 'CAETES I                      ');
INSERT INTO cd_cep_br VALUES ('53.530-060', '3276     ', 'R CENTO E VINTE UM', 'CAETES I                      ');
INSERT INTO cd_cep_br VALUES ('64.035-090', '3388     ', 'R MARIANO DE CARVALHO BRITO', 'PRQ JACINTA                   ');
INSERT INTO cd_cep_br VALUES ('64.012-440', '3388     ', 'R MARIANO GAIOSO', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('64.062-180', '3388     ', 'R MARIAZINHA AREA LEAO', 'MORROS                        ');
INSERT INTO cd_cep_br VALUES ('64.056-445', '3388     ', 'CJ MARINA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('64.055-185', '3388     ', 'LOT MARINA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('64.045-300', '3388     ', 'R MARINA', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('64.005-830', '3388     ', 'R MARIO AUGUSTO FREITAS', 'P VELHO                       ');
INSERT INTO cd_cep_br VALUES ('64.009-510', '3388     ', 'R MARIO AVELINO', 'MEMORARE                      ');
INSERT INTO cd_cep_br VALUES ('64.218-050', '3432     ', 'R DOMINGOS LEITE', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('64.208-270', '3432     ', 'R DOUTOR FRANCISCO MORAES SOUSA', 'PIAUI                         ');
INSERT INTO cd_cep_br VALUES ('54.780-180', '3277     ', 'R SAO CRISTOVAO', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.762-690', '3277     ', 'R SAO EDUARDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.771-550', '3277     ', 'R SAO FERNANDO', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.768-798', '3277     ', 'R SAO FRANCISCO', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.780-125', '3277     ', 'R SAO FRANCISCO', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.780-115', '3277     ', 'BC SAO FRANCISCO', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.765-760', '3277     ', 'PRQ SAO FRANCISCO', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.756-505', '3277     ', 'R SAO FRANCISCO DE ASSIS', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.777-440', '3277     ', 'R SAO FRANCISCO DO PIAUI', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.753-770', '3277     ', 'R SAO GERALDO', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('84.053-550', '2790     ', 'R OURINHOS', 'N RUSSIA                      ');
INSERT INTO cd_cep_br VALUES ('54.780-155', '3277     ', 'R SAO GONCALO', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.771-630', '3277     ', 'R SAO GONCALO DO AMARANTE', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.765-520', '3277     ', 'R SAO GONCALO DO AMARANTE', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.780-060', '3277     ', 'R SAO GONCALO DO PIAUI', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.753-195', '3277     ', 'R SAO JERONIMO DA SERRA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('54.753-205', '3277     ', 'R SAO JOAO', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('54.753-215', '3277     ', '1a SAO JOAO', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('54.753-206', '3277     ', '2a SAO JOAO', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('54.765-570', '3277     ', 'R SAO JOAO BATISTA', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.780-310', '3277     ', 'R SAO JOAO DA BARRA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.780-311', '3277     ', 'TV SAO JOAO DA BARRA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.777-075', '3277     ', 'R SAO JOAO DA SERRA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.783-510', '3277     ', 'R SAO JOAO DEL REI', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.762-055', '3277     ', 'R SAO JOAO DO BOCAIUVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.756-035', '3277     ', 'R SAO JOAO DO HAVAI', 'TABATINGA                     ');
INSERT INTO cd_cep_br VALUES ('54.753-640', '3277     ', 'R SAO JOAO DO TRIUNFO', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('54.789-495', '3277     ', 'R SAO JOAO DOS CAMPOS', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.762-780', '3277     ', 'R SAO JORGE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.753-210', '3277     ', 'R SAO JORGE DO OESTE', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('54.768-687', '3277     ', 'R SANTA CECILIA', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.762-540', '3277     ', 'R SANTA CLARA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.771-030', '3277     ', 'R SANTA CRUZ', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.753-165', '3277     ', 'R SANTA CRUZ DO MONTE CASTELO', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('54.771-750', '3277     ', 'R SANTA DIAMANTINA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.756-005', '3277     ', 'R SANTA FE', 'TABATINGA                     ');
INSERT INTO cd_cep_br VALUES ('54.753-015', '3277     ', 'R SANTA INES', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('54.783-750', '3277     ', 'R SANTA ISABEL DO HAVAI', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.756-020', '3277     ', 'R SANTA ISABEL DO OESTE', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.783-160', '3277     ', 'R SANTA ISABEL DO RIO NEGRO', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.765-390', '3277     ', 'R SANTA LEOPOLDINA', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.771-156', '3277     ', '1a SANTA MARIA MADALENA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.771-155', '3277     ', 'R SANTA MARIA MADALENA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.771-157', '3277     ', '2a SANTA MARIA MADALENA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.753-800', '3277     ', 'R SANTA MARIANA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('54.771-255', '3277     ', 'R SANTA MONICA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.786-400', '3277     ', 'R SANTA PALESTINA', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.771-140', '3277     ', 'R SANTA QUITERIA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.771-400', '3277     ', 'R SANTA RITA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.762-327', '3277     ', 'R SANTA TEREZINHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.765-070', '3277     ', 'R SANTA VERONICA', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.765-071', '3277     ', 'TV SANTA VERONICA', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.753-630', '3277     ', 'R SANTANA DO ITARARE', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('54.762-700', '3277     ', 'R SANTO ANDRE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.783-650', '3277     ', 'R SANTO ANGELO', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.771-590', '3277     ', 'R SANTO ANTONIO', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.753-610', '3277     ', 'R SANTO ANTONIO', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('54.762-491', '3277     ', '3a SANTO ANTONIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.762-471', '3277     ', '2a SANTO ANTONIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.762-421', '3277     ', '1a SANTO ANTONIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.762-500', '3277     ', '5a SANTO ANTONIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.762-497', '3277     ', '4a SANTO ANTONIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.753-235', '3277     ', 'R SANTO ANTONIO DA COVA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('54.756-015', '3277     ', 'R SANTO ANTONIO DA PLATINA', 'TABATINGA                     ');
INSERT INTO cd_cep_br VALUES ('54.780-510', '3277     ', 'R SANTO ANTONIO DE LISBOA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.771-792', '3277     ', 'R SANTO ANTONIO DE PADUA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.753-175', '3277     ', 'R SANTO ANTONIO DO CAIUVA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('54.756-025', '3277     ', 'R SANTO ANTONIO DO PARAISO', 'TABATINGA                     ');
INSERT INTO cd_cep_br VALUES ('54.768-480', '3277     ', 'R RIO TINTO', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.789-485', '3277     ', 'R RIO, DO', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.768-380', '3277     ', 'R RITA MARIA DA SILVA', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.786-270', '3277     ', 'R ROBERTO SIMONSEN', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.762-740', '3277     ', 'R ROBERVAL LUNA DE OLIVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.783-760', '3277     ', 'R RODESIA', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.786-260', '3277     ', 'R RODOLFO AURELIANO DE OLIVEIRA', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.786-280', '3277     ', 'R RODRIGO OTAVIANO', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.768-707', '3277     ', 'R ROMANCE, DO', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.768-135', '3277     ', 'R ROMANTISMO', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.783-140', '3277     ', 'AV ROMENIA', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.783-141', '3277     ', '1a ROMENIA', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.759-585', '3277     ', 'R RONCADOR, DO', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.765-465', '3277     ', 'R ROSA FELIX', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.774-721', '3277     ', 'TV ROSARIO, DO', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.774-720', '3277     ', 'R ROSARIO, DO', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.759-300', '3277     ', 'R ROSAS, DAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.774-660', '3277     ', 'R ROSAS, DAS', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.753-710', '3277     ', 'R ROSENDO GOMES DA ROCHA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('54.786-755', '3277     ', 'AV ROTARY', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.774-725', '3277     ', 'R ROTEIRO, DO', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.756-320', '3277     ', 'R AMARO COUTINHO', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.756-045', '3277     ', 'R AMARO DUARTE', 'TABATINGA                     ');
INSERT INTO cd_cep_br VALUES ('54.756-046', '3277     ', '1a AMARO DUARTE', 'TABATINGA                     ');
INSERT INTO cd_cep_br VALUES ('54.756-047', '3277     ', '2a AMARO DUARTE', 'TABATINGA                     ');
INSERT INTO cd_cep_br VALUES ('54.756-301', '3277     ', '1a AMARO DUARTE COUTINHO', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.756-300', '3277     ', 'R AMARO DUARTE COUTINHO', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.756-302', '3277     ', '2a AMARO DUARTE COUTINHO', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.756-835', '3277     ', 'R AMBROSIO MACHADO', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.759-630', '3277     ', 'R AMELIA RODRIGUES', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.768-655', '3277     ', 'R MARUAI', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.759-650', '3277     ', 'R MASSAPE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.759-440', '3277     ', 'R MASSARANDUBA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.768-065', '3277     ', 'R MATINHOS', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.762-050', '3277     ', 'R MATO GROSSO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.777-015', '3277     ', 'R MAURICIO VAISTMAN', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.768-825', '3277     ', 'R MECANICOS, DOS', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.768-340', '3277     ', 'R MEDICOS, DOS', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.762-680', '3277     ', 'R ANTONIO DO MONTE SANTANA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.765-280', '3277     ', 'R ANTONIO FELIPE', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.759-190', '3277     ', 'R ANTONIO FERNANDES DA SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.792-100', '3277     ', 'R ANTONIO FERREIRA LIMA', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.756-570', '3277     ', 'R ANTONIO FIGUEIREDO', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.759-365', '3277     ', 'R ANTONIO GONCALVES', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.759-235', '3277     ', 'R ANTONIO GUILHERME DE LIMA', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.756-690', '3277     ', 'R ANTONIO LEAO', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.756-580', '3277     ', 'R ANTONIO LUCENA', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.756-590', '3277     ', 'R ANTONIO NOVAES', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.771-740', '3277     ', 'R ANTONIO OLINTO', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.759-535', '3277     ', 'R ANTONIO PEREIRA DA SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.777-410', '3277     ', 'R ANTONIO PEREIRA DE LUCENA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.789-305', '3277     ', 'R ANTONIO PIMENTA', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.756-600', '3277     ', 'R ANTONIO RANGEL', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.768-400', '3277     ', 'R ANTONIO SOARES DE LIMA', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.777-555', '3277     ', 'R ANTONIO SOTERO DA SILVA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.768-757', '3277     ', 'R ANTONIO SOUTO', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.774-470', '3277     ', 'R APARICIO BORGES', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.792-050', '3277     ', 'R APIPUCOS', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.792-060', '3277     ', 'R APOLO', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.756-784', '3277     ', 'R APRIGIO ALVES', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.762-510', '3277     ', 'R APUCARANA- ATE 196/197', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.765-010', '3277     ', 'R APUCARANA- DE 198/199 AO FIM', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.786-500', '3277     ', 'AV ARACA', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.783-610', '3277     ', 'R ARACAJU', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.771-110', '3277     ', 'R ARACATI', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.792-090', '3277     ', 'R ARAGAO, DO', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.771-640', '3277     ', 'R ARAGUACU', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.792-080', '3277     ', 'R ARAGUAIA', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.756-460', '3277     ', 'R ANA ANGELICA', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.756-480', '3277     ', 'R ANA LUCIA', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.765-230', '3277     ', 'R ANA LUIZA', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.759-480', '3277     ', 'R ANA MARIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.759-335', '3277     ', 'R ANA MARIA DA SILVA', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.756-470', '3277     ', 'R ANA NERY', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.768-785', '3277     ', 'R ANA NERY', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.789-055', '3277     ', 'R ANA NERY DINIZ', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.756-640', '3277     ', 'R ANA XAVIER', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.768-515', '3277     ', 'R ANALISTAS, DOS', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.789-690', '3277     ', 'R ANANIAS', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.774-580', '3277     ', 'R ANANIAS GALDINO DA SILVA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.771-005', '3277     ', 'R ANASTACIA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.771-370', '3277     ', 'R ANCHIETA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.777-145', '3277     ', 'R ANDARAI', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.756-811', '3277     ', 'R ANDORINHA', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.756-085', '3277     ', 'COR ANDORINHA, DA', 'TABATINGA                     ');
INSERT INTO cd_cep_br VALUES ('54.777-155', '3277     ', 'R ANDORRA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.756-650', '3277     ', 'R ANDRADAS, DOS', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.774-200', '3277     ', 'R ANDRADE BEZERRA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.756-440', '3277     ', 'R ANDRE CAVALCANTE', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.756-660', '3277     ', 'R ANDRE DE MELO', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.756-430', '3277     ', 'R ANDRE REBOUCAS', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.768-255', '3277     ', 'R ANGATUBA', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('84.016-698', '2790     ', 'R NAZARE', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('54.759-160', '3277     ', 'R ANGELICAS, DAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.786-610', '3277     ', 'R ANGELICAS, DAS', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.786-590', '3277     ', 'R ANGELINS, DOS', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.759-240', '3277     ', 'R ANGICOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.792-190', '3277     ', 'R ANIBAL FALCAO', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.774-400', '3277     ', 'R ANIBAL FALCAO', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.756-290', '3277     ', 'R ANISIO GALVAO', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.774-510', '3277     ', 'R ANITA GARIBALDI', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.759-600', '3277     ', 'R ANIZIO ABREU', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.756-195', '3277     ', 'R ANTENOR NAVARRO', 'TABATINGA                     ');
INSERT INTO cd_cep_br VALUES ('54.756-670', '3277     ', 'R ANTERO MOTA', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.774-650', '3277     ', 'R ANTONIA TEREZA DA CONCEICAO', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.783-730', '3277     ', 'R ANTONIO', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.759-195', '3277     ', 'R ANTONIO ALBUQUERQUE', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.792-043', '3277     ', '3a ALVARO TEIXEIRA DE MESQUITA', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.792-042', '3277     ', '2a ALVARO TEIXEIRA DE MESQUITA', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.792-046', '3277     ', '6a ALVARO TEIXEIRA DE MESQUITA', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.792-047', '3277     ', '7a ALVARO TEIXEIRA DE MESQUITA', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.792-045', '3277     ', '5a ALVARO TEIXEIRA DE MESQUITA', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.792-041', '3277     ', '1a ALVARO TEIXEIRA DE MESQUITA', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.756-780', '3277     ', 'R ALVORADA', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.756-781', '3277     ', '2a ALVORADA', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.756-782', '3277     ', '3a ALVORADA', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.756-783', '3277     ', '4a ALVORADA', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.756-285', '3277     ', 'VL ALVORADA', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.768-460', '3277     ', 'R ALVORADA DO SUL', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.792-605', '3277     ', '5a AMADOR MEIRA', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.792-604', '3277     ', '4a AMADOR MEIRA', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.792-603', '3277     ', '3a AMADOR MEIRA', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.792-602', '3277     ', '2a AMADOR MEIRA', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.792-601', '3277     ', '1a AMADOR MEIRA', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.792-600', '3277     ', 'R AMADOR MEIRA', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.777-550', '3277     ', 'R AMARA ROSA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.762-400', '3277     ', 'R AMARO ALBINO PIMENTEL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.768-085', '3277     ', 'R AMARO ALVES DE LIMA', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('53.570-540', '3276     ', 'R RIO CAROBA', 'DESTERRO                      ');
INSERT INTO cd_cep_br VALUES ('53.560-360', '3276     ', 'R RIO CASSUARINA', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('53.560-806', '3276     ', 'R RIO CASUA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.560-021', '3276     ', 'R RIO CATANIA', 'MATINHA                       ');
INSERT INTO cd_cep_br VALUES ('53.580-280', '3276     ', 'R RIO CEGONHA', 'FOSFATO                       ');
INSERT INTO cd_cep_br VALUES ('53.580-060', '3276     ', 'R RIO CEVADA', 'FOSFATO                       ');
INSERT INTO cd_cep_br VALUES ('53.580-200', '3276     ', 'R RIO CHAREU', 'FOSFATO                       ');
INSERT INTO cd_cep_br VALUES ('53.570-705', '3276     ', 'R RIO CHORAO', 'FOSFATO                       ');
INSERT INTO cd_cep_br VALUES ('53.580-160', '3276     ', 'R RIO CISNE', 'FOSFATO                       ');
INSERT INTO cd_cep_br VALUES ('54.530-590', '3277     ', 'R QUARENTA E NOVE', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('54.525-560', '3277     ', 'R QUARENTA E OITO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.530-570', '3277     ', 'R QUARENTA E OITO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('54.530-510', '3277     ', 'R QUARENTA E QUATRO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('54.530-540', '3277     ', 'R QUARENTA E SEIS', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('54.530-560', '3277     ', 'R QUARENTA E SETE', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('54.530-530', '3277     ', 'R QUARENTA E TRES', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('84.060-176', '2790     ', 'PRQ OTTO CUNHA', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('53.550-810', '3276     ', 'R SESSENTA', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('53.520-838', '3276     ', 'R SESSENTA', 'CAETES III                    ');
INSERT INTO cd_cep_br VALUES ('53.580-720', '3276     ', 'R RIO PARANA', 'FOSFATO                       ');
INSERT INTO cd_cep_br VALUES ('53.570-340', '3276     ', 'R RIO PIRANHAS', 'DESTERRO                      ');
INSERT INTO cd_cep_br VALUES ('53.570-330', '3276     ', 'R RIO PORAQUE', 'DESTERRO                      ');
INSERT INTO cd_cep_br VALUES ('53.580-460', '3276     ', 'R RIO QUENIA', 'DESTERRO                      ');
INSERT INTO cd_cep_br VALUES ('53.560-088', '3276     ', 'R RIO SABARE', 'MATINHA                       ');
INSERT INTO cd_cep_br VALUES ('53.580-100', '3276     ', 'R RIO SALVIMEA', 'FOSFATO                       ');
INSERT INTO cd_cep_br VALUES ('53.570-410', '3276     ', 'R RIO SAUDADES', 'DESTERRO                      ');
INSERT INTO cd_cep_br VALUES ('53.580-740', '3276     ', 'R RIO SETE QUEDAS', 'FOSFATO                       ');
INSERT INTO cd_cep_br VALUES ('53.580-320', '3276     ', 'R RIO SOLIMOES', 'FOSFATO                       ');
INSERT INTO cd_cep_br VALUES ('53.560-620', '3276     ', 'R RIO SUECIA', 'AT S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('53.580-130', '3276     ', 'R RIO SUINA', 'FOSFATO                       ');
INSERT INTO cd_cep_br VALUES ('53.560-018', '3276     ', 'R RIO TAIOBA', 'MATINHA                       ');
INSERT INTO cd_cep_br VALUES ('53.580-310', '3276     ', 'R RIO TAPAJOS', 'FOSFATO                       ');
INSERT INTO cd_cep_br VALUES ('53.570-432', '3276     ', 'R RIO TIBAGI', 'DESTERRO                      ');
INSERT INTO cd_cep_br VALUES ('53.580-730', '3276     ', 'R RIO TOCANTINS', 'FOSFATO                       ');
INSERT INTO cd_cep_br VALUES ('53.560-320', '3276     ', 'R RIO TORDO', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('53.570-331', '3276     ', 'R RIO TORPEDO', 'DESTERRO                      ');
INSERT INTO cd_cep_br VALUES ('53.570-320', '3276     ', 'R RIO TUCUNARE', 'DESTERRO                      ');
INSERT INTO cd_cep_br VALUES ('53.570-510', '3276     ', 'R RIO TULIPAS', 'DESTERRO                      ');
INSERT INTO cd_cep_br VALUES ('53.570-091', '3276     ', 'R RIO TUPIA', 'DESTERRO                      ');
INSERT INTO cd_cep_br VALUES ('53.570-200', '3276     ', 'R RIO UMBU', 'DESTERRO                      ');
INSERT INTO cd_cep_br VALUES ('53.560-016', '3276     ', 'R RIO URANIO', 'MATINHA                       ');
INSERT INTO cd_cep_br VALUES ('53.570-411', '3276     ', 'R RIO VIOLETA', 'DESTERRO                      ');
INSERT INTO cd_cep_br VALUES ('53.510-620', '3276     ', 'R RIO XENORIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.570-190', '3276     ', 'R RIO ZUMBI', 'DESTERRO                      ');
INSERT INTO cd_cep_br VALUES ('53.560-795', '3276     ', 'R ROSA PEREIRA DA CRUZ', 'MATINHA                       ');
INSERT INTO cd_cep_br VALUES ('53.520-290', '3276     ', 'R ROSEIRA, DA', 'TIMBO                         ');
INSERT INTO cd_cep_br VALUES ('53.550-300', '3276     ', 'R RUBIDIO, DO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('53.560-071', '3276     ', 'TV RUI BARBOSA', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('53.520-250', '3276     ', 'AV RUI BARBOSA- ATE 120/121', 'TIMBO                         ');
INSERT INTO cd_cep_br VALUES ('53.560-070', '3276     ', 'AV RUI BARBOSA- DE 122/123 AO FIM', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('53.520-480', '3276     ', 'R RUTENIO', 'CAETES III                    ');
INSERT INTO cd_cep_br VALUES ('53.580-330', '3276     ', 'R SABARA', 'FOSFATO                       ');
INSERT INTO cd_cep_br VALUES ('53.570-180', '3276     ', 'R SALGADINHO', 'DESTERRO                      ');
INSERT INTO cd_cep_br VALUES ('53.560-510', '3276     ', 'AV SALGUEIRO', 'AT S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('53.550-025', '3276     ', 'R SANHARO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('53.520-390', '3276     ', 'R SANTA CLARA', 'TIMBO                         ');
INSERT INTO cd_cep_br VALUES ('53.580-680', '3276     ', 'R RIO ESPERANCA', 'DESTERRO                      ');
INSERT INTO cd_cep_br VALUES ('53.570-706', '3276     ', 'R RIO EUCALIPTO', 'FOSFATO                       ');
INSERT INTO cd_cep_br VALUES ('53.510-410', '3276     ', 'R RIO FAIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.580-340', '3276     ', 'R RIO FICUS', 'FOSFATO                       ');
INSERT INTO cd_cep_br VALUES ('53.550-370', '3276     ', 'R RIO FORMOSO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('53.550-260', '3276     ', 'R RIO GAUCHO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('53.560-764', '3276     ', 'R RIO GRANDE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.560-818', '3276     ', 'R RIO GRAVIUNA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.580-670', '3276     ', 'R RIO GUAIRA', 'FOSFATO                       ');
INSERT INTO cd_cep_br VALUES ('53.560-056', '3276     ', 'R RIO GUARA', 'MATINHA                       ');
INSERT INTO cd_cep_br VALUES ('53.580-190', '3276     ', 'R RIO GUARANI', 'FOSFATO                       ');
INSERT INTO cd_cep_br VALUES ('53.560-023', '3276     ', 'R RIO GUETZAL', 'MATINHA                       ');
INSERT INTO cd_cep_br VALUES ('53.560-350', '3276     ', 'R RIO HELIA', 'AT S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('53.560-370', '3276     ', 'R RIO HERA', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('53.580-070', '3276     ', 'R RIO IMBE', 'FOSFATO                       ');
INSERT INTO cd_cep_br VALUES ('53.570-451', '3276     ', 'R RIO INCENSO', 'DESTERRO                      ');
INSERT INTO cd_cep_br VALUES ('53.570-710', '3276     ', 'R RIO JAGUARAO', 'DESTERRO                      ');
INSERT INTO cd_cep_br VALUES ('53.570-430', '3276     ', 'R RIO JAQUARAO', 'DESTERRO                      ');
INSERT INTO cd_cep_br VALUES ('53.580-180', '3276     ', 'R RIO JUNCO', 'FOSFATO                       ');
INSERT INTO cd_cep_br VALUES ('53.580-690', '3276     ', 'R RIO JURUA', 'FOSFATO                       ');
INSERT INTO cd_cep_br VALUES ('53.570-280', '3276     ', 'R RIO LIXAS', 'DESTERRO                      ');
INSERT INTO cd_cep_br VALUES ('53.570-704', '3276     ', 'R RIO LOTUS', 'FOSFATO                       ');
INSERT INTO cd_cep_br VALUES ('53.580-290', '3276     ', 'R RIO MACAMBIRA', 'FOSFATO                       ');
INSERT INTO cd_cep_br VALUES ('53.580-700', '3276     ', 'R RIO MADEIRA', 'FOSFATO                       ');
INSERT INTO cd_cep_br VALUES ('53.570-140', '3276     ', 'R RIO MAMANGUAPE', 'DESTERRO                      ');
INSERT INTO cd_cep_br VALUES ('53.560-759', '3276     ', 'R RIO MAMONA', 'AT S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('53.570-433', '3276     ', 'R RIO MANACA', 'DESTERRO                      ');
INSERT INTO cd_cep_br VALUES ('53.550-250', '3276     ', 'R RIO MANASSU', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('53.560-390', '3276     ', 'R RIO MARCEJA', 'AT S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('53.580-450', '3276     ', 'R RIO MARROCOS', 'DESTERRO                      ');
INSERT INTO cd_cep_br VALUES ('53.570-010', '3276     ', 'R RIO MEXICO', 'DESTERRO                      ');
INSERT INTO cd_cep_br VALUES ('53.570-431', '3276     ', 'R RIO MOGNO', 'DESTERRO                      ');
INSERT INTO cd_cep_br VALUES ('53.570-170', '3276     ', 'R RIO MUNDAU', 'DESTERRO                      ');
INSERT INTO cd_cep_br VALUES ('53.580-710', '3276     ', 'R RIO NEGRO', 'FOSFATO                       ');
INSERT INTO cd_cep_br VALUES ('53.550-400', '3276     ', 'R RIO NILO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('53.580-250', '3276     ', 'R RIO OLARIA', 'FOSFATO                       ');
INSERT INTO cd_cep_br VALUES ('53.570-700', '3276     ', 'R RIO OSORIO', 'FOSFATO                       ');
INSERT INTO cd_cep_br VALUES ('53.560-340', '3276     ', 'R RIO PAJEU', 'AT S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('53.580-210', '3276     ', 'R RIO BIGODE', 'FOSFATO                       ');
INSERT INTO cd_cep_br VALUES ('53.560-330', '3276     ', 'R RIO BIRI', 'AT S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('53.580-780', '3276     ', 'R RIO BOA SORTE', 'DESTERRO                      ');
INSERT INTO cd_cep_br VALUES ('53.560-450', '3276     ', 'R RIO BOLIVIA', 'AT S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('53.570-070', '3276     ', 'R RIO BONINA', 'DESTERRO                      ');
INSERT INTO cd_cep_br VALUES ('53.550-010', '3276     ', 'R RIO BOTAFOGO', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('53.560-046', '3276     ', 'R RIO BOTO', 'MATINHA                       ');
INSERT INTO cd_cep_br VALUES ('53.550-750', '3276     ', 'R RIO BRANCO', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('53.580-440', '3276     ', 'R RIO BULGARIA', 'DESTERRO                      ');
INSERT INTO cd_cep_br VALUES ('53.570-050', '3276     ', 'R RIO CACAU', 'DESTERRO                      ');
INSERT INTO cd_cep_br VALUES ('53.580-300', '3276     ', 'R RIO CACHALOTE', 'FOSFATO                       ');
INSERT INTO cd_cep_br VALUES ('53.580-240', '3276     ', 'R RIO CALAU', 'FOSFATO                       ');
INSERT INTO cd_cep_br VALUES ('53.570-702', '3276     ', 'R RIO CAMBUCI', 'FOSFATO                       ');
INSERT INTO cd_cep_br VALUES ('53.570-092', '3276     ', 'R RIO CAMELIA', 'DESTERRO                      ');
INSERT INTO cd_cep_br VALUES ('53.580-080', '3276     ', 'R RIO CAMOMILA', 'FOSFATO                       ');
INSERT INTO cd_cep_br VALUES ('53.570-470', '3276     ', 'R RIO CANELA', 'DESTERRO                      ');
INSERT INTO cd_cep_br VALUES ('64.216-340', '3432     ', 'R HUM', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('64.200-380', '3432     ', 'R HUMBERTO DE CAMPOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.210-630', '3432     ', 'R I', 'CATANDUVAS                    ');
INSERT INTO cd_cep_br VALUES ('64.215-710', '3432     ', 'CJ IGARACU', 'RODOVIARIA                    ');
INSERT INTO cd_cep_br VALUES ('64.215-505', '3432     ', 'CJ IGUACU', 'RODOVIARIA                    ');
INSERT INTO cd_cep_br VALUES ('64.218-450', '3432     ', 'R DESEMBARGADOR SALES', 'N PARNAIBA                    ');
INSERT INTO cd_cep_br VALUES ('64.218-210', '3432     ', 'R DEZENOVE DE OUTUBRO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('64.218-320', '3432     ', 'TV DEZENOVE DE OUTUBRO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('64.001-070', '3388     ', 'R FIRMINO PIRES- Z/S - ATE 1043/1044', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.018-070', '3388     ', 'R FIRMINO PIRES- Z/S - DE 1045/1046 AO FIM', 'VERMELHA                      ');
INSERT INTO cd_cep_br VALUES ('64.045-450', '3388     ', 'R FIRMINO VIANA', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('64.004-330', '3388     ', 'R FISCAL JOSE DE CASTRO', 'MATADOURO                     ');
INSERT INTO cd_cep_br VALUES ('64.077-770', '3388     ', 'LOT FLAMBOYANE', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.064-170', '3388     ', 'AL FLAMBOYANT', 'ZOOBOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('64.088-580', '3388     ', 'R FLOR DO TEMPO', 'T SANTOS                      ');
INSERT INTO cd_cep_br VALUES ('64.056-270', '3388     ', 'R FLORES', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('64.066-200', '3388     ', 'R FLORESTA', 'P MOLE                        ');
INSERT INTO cd_cep_br VALUES ('64.218-410', '3432     ', 'R DOUTOR JOAO CANDIDO', 'N PARNAIBA                    ');
INSERT INTO cd_cep_br VALUES ('64.218-420', '3432     ', 'TV DOUTOR JOAO CANDIDO', 'N PARNAIBA                    ');
INSERT INTO cd_cep_br VALUES ('64.218-290', '3432     ', 'R DOUTOR JOAO EMILIO FALCAO COSTA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('64.218-030', '3432     ', 'R DOUTOR JOAO GOULART', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('64.200-475', '3432     ', 'R DOUTOR MARQUES BASTOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.202-100', '3432     ', 'R DOUTOR SEBASTIAO BASTOS', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('64.218-700', '3432     ', 'R DOUTOR VIEIRA DA CUNHA', 'N PARNAIBA                    ');
INSERT INTO cd_cep_br VALUES ('64.208-450', '3432     ', 'R DOZE DE MARCO', 'PIAUI                         ');
INSERT INTO cd_cep_br VALUES ('64.200-070', '3432     ', 'R DUQUE DE CAXIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.204-070', '3432     ', 'R E', 'R VELOSO                      ');
INSERT INTO cd_cep_br VALUES ('64.216-200', '3432     ', 'R E', 'S V PAULA                     ');
INSERT INTO cd_cep_br VALUES ('64.212-040', '3432     ', 'R EDGAR BARROSO', 'RODOVIARIA                    ');
INSERT INTO cd_cep_br VALUES ('64.216-230', '3432     ', 'R ELISEU RAIMUNDO DE OLIVEIRA', 'CATANDUVAS                    ');
INSERT INTO cd_cep_br VALUES ('64.215-840', '3432     ', 'R EMILIO BORGES', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('64.215-220', '3432     ', 'R ESPERANCA', 'S F GUARITA                   ');
INSERT INTO cd_cep_br VALUES ('64.218-280', '3432     ', 'R ESTUDANTE JOSE ADALBERTO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('64.200-400', '3432     ', 'R EUNICE WEAVER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.204-110', '3432     ', 'R F', 'R VELOSO                      ');
INSERT INTO cd_cep_br VALUES ('64.216-220', '3432     ', 'R F', 'S V PAULA                     ');
INSERT INTO cd_cep_br VALUES ('64.216-290', '3432     ', 'R FAUSTINO BASTOS', 'S V PAULA                     ');
INSERT INTO cd_cep_br VALUES ('64.218-390', '3432     ', 'VL FAUSTO BASTOS', 'N PARNAIBA                    ');
INSERT INTO cd_cep_br VALUES ('64.216-301', '3432     ', 'R FELICIDADE, DA', 'CATANDUVAS                    ');
INSERT INTO cd_cep_br VALUES ('64.216-090', '3432     ', 'R FELIPE MOTA', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('64.218-860', '3432     ', 'R FLORES, DAS', 'BEBEDOURO                     ');
INSERT INTO cd_cep_br VALUES ('64.218-740', '3432     ', 'R FLORIANO', 'N PARNAIBA                    ');
INSERT INTO cd_cep_br VALUES ('64.215-250', '3432     ', 'TV CARAMURU', 'S F GUARITA                   ');
INSERT INTO cd_cep_br VALUES ('64.215-400', '3432     ', 'R CARAMURU- ATE 1500/1501', 'S F GUARITA                   ');
INSERT INTO cd_cep_br VALUES ('64.208-400', '3432     ', 'R CARAMURU- DE 1502/1503 AO FIM', 'PIAUI                         ');
INSERT INTO cd_cep_br VALUES ('64.210-340', '3432     ', 'R CARLOS CARVALHO', 'RODOVIARIA                    ');
INSERT INTO cd_cep_br VALUES ('64.210-200', '3432     ', 'R CARLOTA FREITAS', 'CATANDUVAS                    ');
INSERT INTO cd_cep_br VALUES ('64.208-190', '3432     ', 'R CARPINA', 'PIAUI                         ');
INSERT INTO cd_cep_br VALUES ('64.216-360', '3432     ', 'TV CARPINA', 'PIAUI                         ');
INSERT INTO cd_cep_br VALUES ('64.218-590', '3432     ', 'R CASTELO', 'BEBEDOURO                     ');
INSERT INTO cd_cep_br VALUES ('64.215-500', '3432     ', 'R CEARA', 'S F GUARITA                   ');
INSERT INTO cd_cep_br VALUES ('64.201-030', '3432     ', 'CJ CECY MOURAO', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('64.208-390', '3432     ', 'R CENTENARIO', 'PIAUI                         ');
INSERT INTO cd_cep_br VALUES ('64.215-780', '3432     ', 'R CINCO', 'RODOVIARIA                    ');
INSERT INTO cd_cep_br VALUES ('64.202-250', '3432     ', 'R COELHO BASTOS', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('64.218-120', '3432     ', 'R COELHO RODRIGUES', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('64.200-240', '3432     ', 'R COMERCIO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.200-010', '3432     ', 'PC CONSTANTINO CORREIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.215-880', '3432     ', 'R CONTINENTAL', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('64.218-180', '3432     ', 'R CORONEL GERVASIO SAMPAIO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('64.218-640', '3432     ', 'R CORONEL JOAQUIM ANTONIO', 'N PARNAIBA                    ');
INSERT INTO cd_cep_br VALUES ('64.200-330', '3432     ', 'PC CORONEL JONAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.218-760', '3432     ', 'R CORONEL LUCAS', 'N PARNAIBA                    ');
INSERT INTO cd_cep_br VALUES ('64.200-440', '3432     ', 'PC CORONEL OSORIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.218-080', '3432     ', 'R CORONEL PACIFICO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('64.200-090', '3432     ', 'R CORONEL RIBEIRO', 'N S CARMO                     ');
INSERT INTO cd_cep_br VALUES ('64.202-350', '3432     ', 'R COSTA FERNANDES', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('64.202-180', '3432     ', 'TV COSTA FERNANDES', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('64.204-090', '3432     ', 'R CRISTINO MELO', 'R VELOSO                      ');
INSERT INTO cd_cep_br VALUES ('64.204-060', '3432     ', 'R D', 'R VELOSO                      ');
INSERT INTO cd_cep_br VALUES ('64.216-140', '3432     ', 'R D', 'S V PAULA                     ');
INSERT INTO cd_cep_br VALUES ('64.218-570', '3432     ', 'R DAVID CALDAS', 'BEBEDOURO                     ');
INSERT INTO cd_cep_br VALUES ('64.215-460', '3432     ', 'R DELBAO RODRIGUES', 'CEARA                         ');
INSERT INTO cd_cep_br VALUES ('64.215-820', '3432     ', 'TV DEPUTADO PINHEIRO MACHADO', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('64.208-010', '3432     ', 'AV DEPUTADO PINHEIRO MACHADO- LADO IMPAR', 'PIAUI                         ');
INSERT INTO cd_cep_br VALUES ('64.210-010', '3432     ', 'AV DEPUTADO PINHEIRO MACHADO- LADO IMPAR', 'RODOVIARIA                    ');
INSERT INTO cd_cep_br VALUES ('64.204-010', '3432     ', 'AV DEPUTADO PINHEIRO MACHADO- LADO IMPAR', 'R VELOSO                      ');
INSERT INTO cd_cep_br VALUES ('64.202-590', '3432     ', 'AV DEPUTADO PINHEIRO MACHADO- LADO PAR', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('64.215-870', '3432     ', 'R DEPUTADO PINHEIRO MACHADO- LADO PAR', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('64.218-490', '3432     ', 'R DESEMBARGADOR FREITAS', 'N PARNAIBA                    ');
INSERT INTO cd_cep_br VALUES ('64.218-690', '3432     ', 'R BAIXINHA, DA', 'BEBEDOURO                     ');
INSERT INTO cd_cep_br VALUES ('64.215-670', '3432     ', 'R BANDEIRANTES', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('64.218-220', '3432     ', 'R BARAO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('64.204-140', '3432     ', 'R BARAO DO RIO BRANCO', 'S J TADEU                     ');
INSERT INTO cd_cep_br VALUES ('64.218-020', '3432     ', 'R BARQUEIROS, DOS', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('64.215-540', '3432     ', 'CJ BEBETA-I', 'CEARA                         ');
INSERT INTO cd_cep_br VALUES ('64.215-240', '3432     ', 'CJ BEBETA-II', 'CEARA                         ');
INSERT INTO cd_cep_br VALUES ('64.208-330', '3432     ', 'R BEIJA FLOR', 'PIAUI                         ');
INSERT INTO cd_cep_br VALUES ('64.200-110', '3432     ', 'R BEIRA RIO', 'N S CARMO                     ');
INSERT INTO cd_cep_br VALUES ('64.216-030', '3432     ', 'R BEIRA RIO', 'S V PAULA                     ');
INSERT INTO cd_cep_br VALUES ('64.204-015', '3432     ', 'CJ BELA VISTA', 'R VELOSO                      ');
INSERT INTO cd_cep_br VALUES ('64.202-270', '3432     ', 'R BELARMINO PIRES', 'R VELOSO                      ');
INSERT INTO cd_cep_br VALUES ('64.200-510', '3432     ', 'R BENEDITO DOS SANTOS LIMA', 'PINDORAMA                     ');
INSERT INTO cd_cep_br VALUES ('64.216-130', '3432     ', 'R BENTIVI', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('64.210-750', '3432     ', 'CJ BETANIA-I', 'PIAUI                         ');
INSERT INTO cd_cep_br VALUES ('64.210-760', '3432     ', 'CJ BETANIA-II', 'PIAUI                         ');
INSERT INTO cd_cep_br VALUES ('64.215-610', '3432     ', 'CJ BOA ESPERANCA-I', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('64.215-630', '3432     ', 'CJ BOA ESPERANCA-II', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('64.202-530', '3432     ', 'R BOA VISTA', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('64.208-080', '3432     ', 'R BOM JESUS', 'PIAUI                         ');
INSERT INTO cd_cep_br VALUES ('64.216-110', '3432     ', 'TV BORGES', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('64.208-060', '3432     ', 'R BORGES MACHADO', 'PIAUI                         ');
INSERT INTO cd_cep_br VALUES ('64.215-100', '3432     ', 'R BORGES MACHADO', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('64.202-260', '3432     ', 'ROD BR-343', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('53.540-240', '3276     ', 'AV C', 'CAETES I                      ');
INSERT INTO cd_cep_br VALUES ('53.510-080', '3276     ', 'R C', 'TIMBO                         ');
INSERT INTO cd_cep_br VALUES ('53.560-800', '3276     ', 'R CACAU', 'MATINHA                       ');
INSERT INTO cd_cep_br VALUES ('53.560-380', '3276     ', 'R CAIENA', 'AT S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('53.570-560', '3276     ', 'R CALCIO', 'DESTERRO                      ');
INSERT INTO cd_cep_br VALUES ('53.510-280', '3276     ', 'R CALCIO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.560-580', '3276     ', 'R CAMACARI', 'AT S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('53.550-430', '3276     ', 'R CAMARAGIBE', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('53.580-000', '3276     ', 'R CAMPO, DO', 'FOSFATO                       ');
INSERT INTO cd_cep_br VALUES ('64.009-350', '3388     ', 'R MANOEL CARLOS DE OLIVEIRA', 'B AIRES                       ');
INSERT INTO cd_cep_br VALUES ('64.019-280', '3388     ', 'R MANOEL DA PAZ', 'VERMELHA                      ');
INSERT INTO cd_cep_br VALUES ('64.003-190', '3388     ', 'R MANOEL DOMINGUESATE 851/852', 'MATINHA                       ');
INSERT INTO cd_cep_br VALUES ('64.003-130', '3388     ', 'R MANOEL DOMINGUESDE 1231/1232 AO FIM', 'PORENQUANTO                   ');
INSERT INTO cd_cep_br VALUES ('64.000-460', '3388     ', 'R MANOEL DOMINGUESDE 853/854 A 1229/1230', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.049-690', '3388     ', 'R MANOEL FELICIO DE CARVALHO', 'ININGA                        ');
INSERT INTO cd_cep_br VALUES ('64.088-610', '3388     ', 'R MANOEL FELINTO', 'T SANTOS                      ');
INSERT INTO cd_cep_br VALUES ('64.215-120', '3432     ', 'R AFONSO PENA- ATE 2099/2100', 'S F GUARITA                   ');
INSERT INTO cd_cep_br VALUES ('64.208-120', '3432     ', 'R AFONSO PENA- DE 2101/2102 AO FIM', 'PIAUI                         ');
INSERT INTO cd_cep_br VALUES ('53.560-120', '3276     ', 'R CAPITAO JOSE PRIMO', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('53.560-121', '3276     ', '1a CAPITAO JOSE PRIMO', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('53.560-122', '3276     ', '2a CAPITAO JOSE PRIMO', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('53.560-080', '3276     ', 'R CAPRICORNIO, DO', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('53.550-210', '3276     ', 'R CARBONIO', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('53.520-130', '3276     ', 'R CARLOS GOMES', 'TIMBO                         ');
INSERT INTO cd_cep_br VALUES ('53.550-065', '3276     ', 'R CARONIO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('53.550-593', '3276     ', '5a CARUARU', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('53.550-592', '3276     ', '4a CARUARU', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('53.550-591', '3276     ', '3a CARUARU', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('53.550-590', '3276     ', 'R CARUARU', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('53.550-594', '3276     ', '6a CARUARU', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('53.510-000', '3276     ', 'R CARVAO, DO', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('53.580-750', '3276     ', 'R CASA AMARELA', 'DESTERRO                      ');
INSERT INTO cd_cep_br VALUES ('53.560-600', '3276     ', 'R CASTRO ALVES', 'AT S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('53.560-700', '3276     ', 'R ARLINDO FEIJO DA SILVA', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('53.550-410', '3276     ', 'R ARRAIAL, DO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('53.570-260', '3276     ', 'R ARRUDA', 'DESTERRO                      ');
INSERT INTO cd_cep_br VALUES ('53.560-165', '3276     ', 'R ARRUDA', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('53.550-220', '3276     ', 'R ARSENIO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('53.560-755', '3276     ', 'R ARTUR CAMPELO', 'AT S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('53.520-785', '3276     ', 'AV ASSEDIPE', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('53.520-190', '3276     ', 'R ASSEMBLEIA, DA', 'TIMBO                         ');
INSERT INTO cd_cep_br VALUES ('53.570-580', '3276     ', 'R ASTATO', 'FOSFATO                       ');
INSERT INTO cd_cep_br VALUES ('53.550-420', '3276     ', 'R ATALAIA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('53.570-120', '3276     ', 'R ATIVIDADE, DA', 'DESTERRO                      ');
INSERT INTO cd_cep_br VALUES ('53.580-360', '3276     ', 'R AVELOZ, DO', 'FOSFATO                       ');
INSERT INTO cd_cep_br VALUES ('53.510-070', '3276     ', 'R B', 'TIMBO                         ');
INSERT INTO cd_cep_br VALUES ('53.510-240', '3276     ', 'R BADIO, DO', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('53.560-710', '3276     ', 'R BAHIA', 'AT S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('53.560-711', '3276     ', '1a BAHIA', 'AT S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('53.560-712', '3276     ', '2a BAHIA', 'AT S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('53.560-713', '3276     ', '3a BAHIA', 'AT S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('53.510-140', '3276     ', 'R BALIO, DO', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('53.510-470', '3276     ', 'PC BANDEIRA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.550-570', '3276     ', 'R BANDEIRANTE', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('53.570-550', '3276     ', 'R BARIO', 'DESTERRO                      ');
INSERT INTO cd_cep_br VALUES ('53.580-530', '3276     ', 'R BARIO, DO', 'FOSFATO                       ');
INSERT INTO cd_cep_br VALUES ('53.570-610', '3276     ', 'R BASE', 'FOSFATO                       ');
INSERT INTO cd_cep_br VALUES ('53.570-720', '3276     ', 'R BATRO', 'DESTERRO                      ');
INSERT INTO cd_cep_br VALUES ('53.510-010', '3276     ', 'R BAUXITA, DO', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('53.510-490', '3276     ', 'TV BELA VISTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.510-480', '3276     ', 'R BELA VISTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.520-530', '3276     ', 'R BELO HORIZONTE', 'TIMBO                         ');
INSERT INTO cd_cep_br VALUES ('53.550-825', '3276     ', 'R BELO JARDIM', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('53.550-840', '3276     ', 'R BELO MONTE', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('53.510-220', '3276     ', 'R BERILO, DO', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('53.580-110', '3276     ', 'R BISMUTO', 'FOSFATO                       ');
INSERT INTO cd_cep_br VALUES ('53.570-110', '3276     ', 'R BOA SORTE', 'DESTERRO                      ');
INSERT INTO cd_cep_br VALUES ('53.560-720', '3276     ', 'R BOA VISTA', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('53.550-580', '3276     ', 'R BOM CONSELHO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('53.560-650', '3276     ', 'R BOM JESUS', 'AT S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('53.560-640', '3276     ', 'R BONFIM', 'AT S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('53.550-541', '3276     ', 'TV ANANIAS LACERDA DE ANDRADE', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('53.550-560', '3276     ', 'R ANTIMONIO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('53.570-520', '3276     ', 'R ANTINONIO', 'DESTERRO                      ');
INSERT INTO cd_cep_br VALUES ('53.510-420', '3276     ', 'PC ANTONIO VITALINO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.550-110', '3276     ', 'R AQUARIO', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('53.550-550', '3276     ', 'R ARACATI', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('53.560-000', '3276     ', 'R ARAME, DO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('53.510-380', '3276     ', 'TV ARAME, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.510-370', '3276     ', 'R ARAME, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.560-530', '3276     ', 'R ARARAMAR', 'AT S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('53.550-460', '3276     ', 'R ARARIPE, DO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('53.580-040', '3276     ', 'R ARCOVERDE', 'FOSFATO                       ');
INSERT INTO cd_cep_br VALUES ('53.580-520', '3276     ', 'TV ARCOVERDE', 'FOSFATO                       ');
INSERT INTO cd_cep_br VALUES ('53.570-420', '3276     ', 'R AREIAS', 'DESTERRO                      ');
INSERT INTO cd_cep_br VALUES ('53.520-780', '3276     ', 'R ARGONIO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.540-010', '3276     ', 'AV A', 'CAETES II                     ');
INSERT INTO cd_cep_br VALUES ('53.550-340', '3276     ', 'R ABC, DO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('53.550-510', '3276     ', 'R ABOLICAO, DA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('53.560-817', '3276     ', 'R ACIDO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.520-360', '3276     ', 'TV ADUTORA', 'TIMBO                         ');
INSERT INTO cd_cep_br VALUES ('53.570-230', '3276     ', 'R AFLITOS', 'DESTERRO                      ');
INSERT INTO cd_cep_br VALUES ('53.510-400', '3276     ', 'TV AFONSO PENA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.510-390', '3276     ', 'R AFONSO PENA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.570-480', '3276     ', 'R AGUAS FINAS', 'DESTERRO                      ');
INSERT INTO cd_cep_br VALUES ('53.560-690', '3276     ', 'R ALEGRIA, DA', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('53.560-460', '3276     ', 'R ALGAROBA', 'AT S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('53.550-530', '3276     ', 'R ALMIRANTE TAMANDARE', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('53.510-430', '3276     ', 'R ALTO DA BELA VISTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.570-290', '3276     ', 'R ALTO DO MANDU', 'DESTERRO                      ');
INSERT INTO cd_cep_br VALUES ('53.560-400', '3276     ', 'R ALTO SAO MIGUEL', 'AT S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('53.550-310', '3276     ', 'R ALUMINIO, DO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('53.510-440', '3276     ', 'R ALVARO PESSOA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.550-380', '3276     ', 'R ALVORADA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('53.510-450', '3276     ', '1a AMARAL, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.580-030', '3276     ', 'R AMAZONAS', 'FOSFATO                       ');
INSERT INTO cd_cep_br VALUES ('53.560-765', '3276     ', 'R ANA DE SOUZA GONCALVES', 'AT S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('53.560-814', '3276     ', 'R ANAJA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.550-540', '3276     ', 'R ANANIAS LACERDA DE ANDRADE', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('54.762-670', '3277     ', 'R SEVERINO JUSTINO DE OLIVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.759-260', '3277     ', 'R SEVERINO LEOTERIO DO NASCIMENTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.759-261', '3277     ', 'TV SEVERINO LEOTERIO DO NASCIMENTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.759-016', '3277     ', 'R SEVERINO RIBEIRO DE VASCONCELOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.756-400', '3277     ', 'R AUGUSTO SEVERO', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.756-680', '3277     ', 'R AUSTRO COSTA', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.759-315', '3277     ', 'R AUTAZES', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.768-535', '3277     ', 'R AUTORES, DOS', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.780-030', '3277     ', 'R AVELINO LOPES', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.777-165', '3277     ', 'R BAGDARES', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.759-115', '3277     ', 'R BAHIA', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.762-355', '3277     ', 'R BAIRRO DOS ESTADOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.762-405', '3277     ', 'R BAITI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.771-135', '3277     ', 'R POTENGI', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.783-240', '3277     ', 'R PRAIA DE TAMANDARE', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.756-812', '3277     ', 'R PRAZERES LOPES DOS SANTOS', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.756-055', '3277     ', 'R PREFEITO JOSUE PEREIRA', 'TABATINGA                     ');
INSERT INTO cd_cep_br VALUES ('54.753-390', '3277     ', 'R PRESIDENTE CASTELO BRANCO', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('54.753-400', '3277     ', 'R PRESIDENTE COSTA E SILVA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('84.035-720', '2790     ', 'R OTTO EWY', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.050-090', '2790     ', 'R OZORIO DE ALMEIDA TAQUES', 'ESTRELA                       ');
INSERT INTO cd_cep_br VALUES ('84.062-310', '2790     ', 'R OZORIO FERNANDES DOS SANTOS', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.046-520', '2790     ', 'R OZORIO GUIMARAES MARTINS', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.072-288', '2790     ', 'R P(JD ELDORADO)', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.065-140', '2790     ', 'R PADEIRO, DO', 'PERIQUITOS                    ');
INSERT INTO cd_cep_br VALUES ('84.070-320', '2790     ', 'R PADRE ANACLETO', 'N RUSSIA                      ');
INSERT INTO cd_cep_br VALUES ('84.045-250', '2790     ', 'R PADRE ANCHIETA', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.070-640', '2790     ', 'PC PADRE ANGELO BORTOLINI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.033-010', '2790     ', 'R PADRE ANGELO BORTOLINI', 'CARA-CARA                     ');
INSERT INTO cd_cep_br VALUES ('84.072-230', '2790     ', 'PC PADRE ANGELO FERNANDES CARVALHO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.033-020', '2790     ', 'R PADRE ANTONIO CAVANIS', 'CARA-CARA                     ');
INSERT INTO cd_cep_br VALUES ('84.052-020', '2790     ', 'R ONZE(PRQ ALTO ESTRADA)', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.031-120', '2790     ', 'R NICOLAU FLORENZANO', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.061-000', '2790     ', 'R NICOLAU KLUPPEL NETTO', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.072-180', '2790     ', 'R NILO GASPARETTO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.040-040', '2790     ', 'R NILO PECANHA', 'ESTRELA                       ');
INSERT INTO cd_cep_br VALUES ('84.046-015', '2790     ', 'R NILTON LUIZ DE CASTRO', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.031-480', '2790     ', 'R NILTON SALES ROSA', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.073-430', '2790     ', 'R NILZA MARQUES LEME', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.051-100', '2790     ', 'R NINA RODRIGUES', 'RONDA                         ');
INSERT INTO cd_cep_br VALUES ('84.061-280', '2790     ', 'R NOGUEIRA', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.064-030', '2790     ', 'AV NOROESTE', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.033-120', '2790     ', 'R NOSSA SENHORA DE VILA VELHA', 'CARA-CARA                     ');
INSERT INTO cd_cep_br VALUES ('84.035-260', '2790     ', 'R NOSSA SENHORA DO ROCIO', 'OLARIAS                       ');
INSERT INTO cd_cep_br VALUES ('84.052-360', '2790     ', 'R NOVA ESPERANCA', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.052-060', '2790     ', 'R NOVA FATIMA', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.052-190', '2790     ', 'R NOVA LONDRINA', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.045-410', '2790     ', 'R NUNES MACHADO', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.063-200', '2790     ', 'R O BRASIL PARA CRISTO', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.070-540', '2790     ', 'R OCTAVIANO MACEDO RIBAS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.015-500', '2790     ', 'R OCTAVIO DE CARVALHO- ATE 1470/1471', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.016-310', '2790     ', 'R OCTAVIO DE CARVALHO- DE 1472/1473 AO FIM', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.045-200', '2790     ', 'R OCTAVIO TRINDADE DE ALMEIDA', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.016-130', '2790     ', 'R ODORICO MENDES', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.032-205', '2790     ', 'R OITO(JD CENTENARIO)', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.063-105', '2790     ', 'R OITO(PRQ DO CAFE)', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.026-060', '2790     ', 'R OLAVO BILAC', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.020-786', '2790     ', 'R OLAVO DE PAULA BARBOSA', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('84.061-636', '2790     ', 'R OLDIMAR CORNELIO JANSER', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.070-090', '2790     ', 'R OLEGARIO MACIEL', 'N RUSSIA                      ');
INSERT INTO cd_cep_br VALUES ('84.020-420', '2790     ', 'R OLEGARIO MARIANO', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('84.060-450', '2790     ', 'R OLINDO MARENDA', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.030-720', '2790     ', 'R OLIVAL BAER', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.033-440', '2790     ', 'R OLIVEIRA', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.035-750', '2790     ', 'TV OLIVEIRA BELO', 'OLARIAS                       ');
INSERT INTO cd_cep_br VALUES ('84.020-200', '2790     ', 'R OLIVEIRA LIMA', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.035-740', '2790     ', 'R OLIVEIRA MARTINS', 'OLARIAS                       ');
INSERT INTO cd_cep_br VALUES ('84.063-100', '2790     ', 'R OLIVIO SCORSIM', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.021-400', '2790     ', 'R ONIX', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('84.010-700', '2790     ', 'R NICOLAU FLORENSKI', 'RONDA                         ');
INSERT INTO cd_cep_br VALUES ('84.031-370', '2790     ', 'R MIGUEL GUSTAVO SCHLUBERG', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.031-525', '2790     ', 'PC MIGUEL SALLUM', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.051-340', '2790     ', 'R MILTON HILGEMBERG', 'RONDA                         ');
INSERT INTO cd_cep_br VALUES ('84.064-350', '2790     ', 'R MIMOSAS', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.070-040', '2790     ', 'R MINAS GERAIS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.043-340', '2790     ', 'R MINUANO', 'CARA-CARA                     ');
INSERT INTO cd_cep_br VALUES ('84.016-700', '2790     ', 'R MOABE', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.063-080', '2790     ', 'R MOACIR LAZZAROTTO DE OLIVEIRA', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.033-470', '2790     ', 'R MOGNO', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.021-330', '2790     ', 'R MOLDAVITA', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('84.016-010', '2790     ', 'R MONTE ALVERNE', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.015-480', '2790     ', 'R MONTEIRO LOBATO- ATE 1785/1786', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.016-210', '2790     ', 'AV MONTEIRO LOBATO- DE 1787/1788 AO FIM', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.050-005', '2790     ', 'CH MORO', 'ESTRELA                       ');
INSERT INTO cd_cep_br VALUES ('84.016-717', '2790     ', 'R MOSEROTE', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.065-130', '2790     ', 'R MOTORISTA, DO', 'PERIQUITOS                    ');
INSERT INTO cd_cep_br VALUES ('84.016-290', '2790     ', 'R MUNHOZ DE MELLO', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.043-660', '2790     ', 'R MURILO MONTEIRO MENDES', 'CARA-CARA                     ');
INSERT INTO cd_cep_br VALUES ('84.040-330', '2790     ', 'PC MUSICA, DA', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.016-706', '2790     ', 'R NAALIEL', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.031-510', '2790     ', 'AL NABUCO DE ARAUJO', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.050-620', '2790     ', 'R NAEL NUNES ROCHA', 'ESTRELA                       ');
INSERT INTO cd_cep_br VALUES ('84.043-360', '2790     ', 'R NAVAJO', 'CARA-CARA                     ');
INSERT INTO cd_cep_br VALUES ('84.031-350', '2790     ', 'R NELSON BARRETO', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.030-350', '2790     ', 'R NELSON MARCONDES DA CUNHA', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.026-500', '2790     ', 'R NELSON PEREIRA DIAS JUNIOR', 'OLARIAS                       ');
INSERT INTO cd_cep_br VALUES ('84.072-170', '2790     ', 'R NELSON PEREIRA JORGE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.030-580', '2790     ', 'R NESTOR ALVES DE CAMPOS', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.051-400', '2790     ', 'R NESTOR BORBA', 'RONDA                         ');
INSERT INTO cd_cep_br VALUES ('84.040-310', '2790     ', 'R NESTOR DE CASTRO', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.040-130', '2790     ', 'R NESTOR GUIMARAES', 'ESTRELA                       ');
INSERT INTO cd_cep_br VALUES ('84.051-030', '2790     ', 'R NESTOR VICTOR', 'RONDA                         ');
INSERT INTO cd_cep_br VALUES ('84.020-790', '2790     ', 'R NEUZA RODRIGUES DE OLIVEIRA', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('84.053-100', '2790     ', 'R NEWTON PRADO', 'N RUSSIA                      ');
INSERT INTO cd_cep_br VALUES ('83.308-440', '2843     ', 'R PERNAMBUCO', 'JD ESTADOS 1                  ');
INSERT INTO cd_cep_br VALUES ('83.306-420', '2843     ', 'R PEROBA', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('83.314-160', '2843     ', 'R PETROPOLIS', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('83.310-180', '2843     ', 'AV PHILADELPHIA', 'P CPO LARGO                   ');
INSERT INTO cd_cep_br VALUES ('83.308-340', '2843     ', 'AV PIAUI', 'JD ESTADOS 1                  ');
INSERT INTO cd_cep_br VALUES ('83.308-130', '2843     ', 'R PIAUI', 'JD ESTADOS 2                  ');
INSERT INTO cd_cep_br VALUES ('83.308-160', '2843     ', 'R PINHEIROS, DOS', 'CH A CLARAS                   ');
INSERT INTO cd_cep_br VALUES ('83.311-040', '2843     ', 'R PINHEIROS, DOS', 'GUARITUBA                     ');
INSERT INTO cd_cep_br VALUES ('83.305-620', '2843     ', 'R PINTASSILGOS', 'REC SERRA                     ');
INSERT INTO cd_cep_br VALUES ('83.308-150', '2843     ', 'R PINUS SILVESTRE', 'CH A CLARAS                   ');
INSERT INTO cd_cep_br VALUES ('64.210-580', '3432     ', 'R PROJETADA-74', 'PIAUI                         ');
INSERT INTO cd_cep_br VALUES ('64.216-490', '3432     ', 'R PROJETADA-81', 'RODOVIARIA                    ');
INSERT INTO cd_cep_br VALUES ('64.210-590', '3432     ', 'R PROJETADA-84', 'PIAUI                         ');
INSERT INTO cd_cep_br VALUES ('64.210-600', '3432     ', 'R PROJETADA-90', 'PIAUI                         ');
INSERT INTO cd_cep_br VALUES ('64.216-500', '3432     ', 'R PROTETADA 22', 'S V PAULA                     ');
INSERT INTO cd_cep_br VALUES ('64.208-140', '3432     ', 'TV PRUDENTE DE MORAES', 'PIAUI                         ');
INSERT INTO cd_cep_br VALUES ('53.570-093', '3276     ', 'R RIO DENDE', 'DESTERRO                      ');
INSERT INTO cd_cep_br VALUES ('53.510-260', '3276     ', 'R RIO DO OXIGENIO', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('53.560-807', '3276     ', 'R RIO EIDER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.560-630', '3276     ', 'R RIO ESCOCIA', 'AT S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('53.570-000', '3276     ', 'R RIO ESPANHA', 'DESTERRO                      ');
INSERT INTO cd_cep_br VALUES ('53.520-630', '3276     ', 'R QUARENTA E QUATRO', 'CAETES III                    ');
INSERT INTO cd_cep_br VALUES ('53.520-640', '3276     ', 'R QUARENTA E SEIS', 'CAETES III                    ');
INSERT INTO cd_cep_br VALUES ('53.520-650', '3276     ', 'R QUARENTA E SETE', 'CAETES III                    ');
INSERT INTO cd_cep_br VALUES ('53.520-660', '3276     ', 'R QUARENTA E TRES', 'CAETES III                    ');
INSERT INTO cd_cep_br VALUES ('53.520-661', '3276     ', 'R QUARENTA E TRES-A', 'CAETES III                    ');
INSERT INTO cd_cep_br VALUES ('53.550-760', '3276     ', 'R QUARENTA E UM', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('53.520-670', '3276     ', 'R QUARENTA E UM', 'CAETES III                    ');
INSERT INTO cd_cep_br VALUES ('53.560-819', '3276     ', 'R QUARTZO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.540-160', '3276     ', 'R QUATORZE', 'CAETES II                     ');
INSERT INTO cd_cep_br VALUES ('53.550-730', '3276     ', 'R QUATRO DE OUTUBRO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('53.540-170', '3276     ', 'R QUINZE', 'CAETES II                     ');
INSERT INTO cd_cep_br VALUES ('53.550-770', '3276     ', 'R QUINZE DE NOVEMBRO', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('53.580-380', '3276     ', 'R QUINZE DE NOVEMBRO', 'FOSFATO                       ');
INSERT INTO cd_cep_br VALUES ('53.560-763', '3276     ', 'R RADIO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.560-773', '3276     ', 'R RADONIO, DO', 'MATINHA                       ');
INSERT INTO cd_cep_br VALUES ('53.540-450', '3276     ', 'R REAIS', 'CAETES I                      ');
INSERT INTO cd_cep_br VALUES ('53.550-360', '3276     ', 'R REAL', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('53.580-640', '3276     ', 'R REDENCAO', 'FOSFATO                       ');
INSERT INTO cd_cep_br VALUES ('53.560-823', '3276     ', 'R REDENCAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.550-330', '3276     ', 'R RENIO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('53.580-790', '3276     ', 'R RIACHO DO FLAMENGO', 'DESTERRO                      ');
INSERT INTO cd_cep_br VALUES ('53.580-650', '3276     ', 'R RIO ABACAXI', 'FOSFATO                       ');
INSERT INTO cd_cep_br VALUES ('53.570-450', '3276     ', 'R RIO ABELHA', 'DESTERRO                      ');
INSERT INTO cd_cep_br VALUES ('53.570-511', '3276     ', 'R RIO ABUNA', 'DESTERRO                      ');
INSERT INTO cd_cep_br VALUES ('53.580-775', '3276     ', 'R RIO AMBU', 'DESTERRO                      ');
INSERT INTO cd_cep_br VALUES ('53.570-703', '3276     ', 'R RIO AMENDOEIRA', 'FOSFATO                       ');
INSERT INTO cd_cep_br VALUES ('53.580-270', '3276     ', 'R RIO AMORA', 'FOSFATO                       ');
INSERT INTO cd_cep_br VALUES ('53.560-066', '3276     ', 'R RIO ANCHOVA', 'MATINHA                       ');
INSERT INTO cd_cep_br VALUES ('53.560-077', '3276     ', 'R RIO ANDORINHA', 'MATINHA                       ');
INSERT INTO cd_cep_br VALUES ('53.510-250', '3276     ', 'R RIO ANDRADE', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('53.560-816', '3276     ', 'R RIO ANGELIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.570-090', '3276     ', 'R RIO ANGOLA', 'DESTERRO                      ');
INSERT INTO cd_cep_br VALUES ('53.580-260', '3276     ', 'R RIO ARACARI', 'FOSFATO                       ');
INSERT INTO cd_cep_br VALUES ('53.570-341', '3276     ', 'R RIO ARUMA', 'DESTERRO                      ');
INSERT INTO cd_cep_br VALUES ('53.580-150', '3276     ', 'R RIO AVENCA', 'FOSFATO                       ');
INSERT INTO cd_cep_br VALUES ('53.580-010', '3276     ', 'R RIO BAMBU', 'FOSFATO                       ');
INSERT INTO cd_cep_br VALUES ('53.570-701', '3276     ', 'R RIO BARAUNA', 'FOSFATO                       ');
INSERT INTO cd_cep_br VALUES ('53.550-030', '3276     ', 'R RIO BEBERIBE', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('53.570-220', '3276     ', 'R PAISSANDU', 'DESTERRO                      ');
INSERT INTO cd_cep_br VALUES ('53.530-555', '3276     ', 'R PARAISO', 'CAETES II                     ');
INSERT INTO cd_cep_br VALUES ('53.580-785', '3276     ', 'R PARIS', 'DESTERRO                      ');
INSERT INTO cd_cep_br VALUES ('53.580-220', '3276     ', 'R PARQUE AMORIM', 'FOSFATO                       ');
INSERT INTO cd_cep_br VALUES ('53.520-030', '3276     ', 'R PASTOR JOAO PAIVA', 'TIMBO                         ');
INSERT INTO cd_cep_br VALUES ('53.520-280', '3276     ', 'R PATRIA, DA', 'TIMBO                         ');
INSERT INTO cd_cep_br VALUES ('53.560-570', '3276     ', 'R PAU D ARCO', 'AT S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('53.580-620', '3276     ', 'R PAULISTA', 'FOSFATO                       ');
INSERT INTO cd_cep_br VALUES ('53.580-630', '3276     ', 'TV PAULISTA', 'FOSFATO                       ');
INSERT INTO cd_cep_br VALUES ('53.560-145', '3276     ', 'R PAULO ALVES DE ARAUJO', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('53.560-752', '3276     ', 'R PEDRO', 'AT S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('53.520-240', '3276     ', 'R PEDRO SALVIANO FILHO', 'TIMBO                         ');
INSERT INTO cd_cep_br VALUES ('53.560-290', '3276     ', 'R PEIXE', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('53.550-390', '3276     ', 'R PEROBA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('53.560-560', '3276     ', 'R PEROBA', 'AT S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('53.560-401', '3276     ', '2a PERTO DO CEU', 'AT S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('53.560-402', '3276     ', '3a PERTO DO CEU', 'AT S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('53.560-420', '3276     ', 'R PITIA', 'AT S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('53.570-460', '3276     ', 'R PLANETA, DO', 'DESTERRO                      ');
INSERT INTO cd_cep_br VALUES ('53.570-670', '3276     ', 'R PLATINA', 'FOSFATO                       ');
INSERT INTO cd_cep_br VALUES ('53.520-570', '3276     ', 'R PLATINA', 'TIMBO                         ');
INSERT INTO cd_cep_br VALUES ('53.560-280', '3276     ', 'R PLUTAO', 'AT S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('53.510-040', '3276     ', 'R POTASSIO, DO', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('53.520-340', '3276     ', 'R PRAIA, DA', 'TIMBO                         ');
INSERT INTO cd_cep_br VALUES ('53.520-100', '3276     ', 'R PRATA, DA', 'TIMBO                         ');
INSERT INTO cd_cep_br VALUES ('53.520-020', '3276     ', 'AV PRESIDENTE CASTELO BRANCO', 'TIMBO                         ');
INSERT INTO cd_cep_br VALUES ('53.560-061', '3276     ', 'TV PRESIDENTE GETULIO VARGAS', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('53.520-220', '3276     ', 'R PRESIDENTE GETULIO VARGAS- ATE 150/151', 'TIMBO                         ');
INSERT INTO cd_cep_br VALUES ('53.560-060', '3276     ', 'R PRESIDENTE GETULIO VARGAS- DE 152/153 AO FIM', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('53.550-720', '3276     ', 'R PRIMAVERA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('53.520-110', '3276     ', 'R PRIMEIRO DE MARCO', 'TIMBO                         ');
INSERT INTO cd_cep_br VALUES ('53.570-160', '3276     ', 'R PRINCESA ISABEL', 'DESTERRO                      ');
INSERT INTO cd_cep_br VALUES ('53.520-662', '3276     ', 'R QUARENTA', 'CAETES III                    ');
INSERT INTO cd_cep_br VALUES ('53.520-590', '3276     ', 'R QUARENTA E CINCO', 'CAETES III                    ');
INSERT INTO cd_cep_br VALUES ('53.520-600', '3276     ', 'R QUARENTA E DOIS', 'CAETES III                    ');
INSERT INTO cd_cep_br VALUES ('53.520-601', '3276     ', 'R QUARENTA E DOIS-A', 'CAETES III                    ');
INSERT INTO cd_cep_br VALUES ('53.520-610', '3276     ', 'R QUARENTA E NOVE', 'CAETES III                    ');
INSERT INTO cd_cep_br VALUES ('53.520-620', '3276     ', 'R QUARENTA E OITO', 'CAETES III                    ');
INSERT INTO cd_cep_br VALUES ('53.520-710', '3276     ', 'R NOVA DESCOBERTA- ATE 745/746', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.550-000', '3276     ', 'R NOVA DESCOBERTA- DE 747/748 AO FIM', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('53.580-050', '3276     ', 'R NOVA ESPERANCA', 'FOSFATO                       ');
INSERT INTO cd_cep_br VALUES ('53.540-110', '3276     ', 'R NOVE', 'CAETES II                     ');
INSERT INTO cd_cep_br VALUES ('53.540-470', '3276     ', 'R NOVENTA', 'CAETES I                      ');
INSERT INTO cd_cep_br VALUES ('53.540-520', '3276     ', 'R NOVENTA E CINCO', 'CAETES I                      ');
INSERT INTO cd_cep_br VALUES ('53.540-490', '3276     ', 'R NOVENTA E DOIS', 'CAETES I                      ');
INSERT INTO cd_cep_br VALUES ('53.540-560', '3276     ', 'R NOVENTA E NOVE', 'CAETES I                      ');
INSERT INTO cd_cep_br VALUES ('53.540-550', '3276     ', 'R NOVENTA E OITO', 'CAETES I                      ');
INSERT INTO cd_cep_br VALUES ('53.540-510', '3276     ', 'R NOVENTA E QUATRO', 'CAETES I                      ');
INSERT INTO cd_cep_br VALUES ('53.540-530', '3276     ', 'R NOVENTA E SEIS', 'CAETES I                      ');
INSERT INTO cd_cep_br VALUES ('64.206-260', '3432     ', 'ROD BR-343', 'S J TADEU                     ');
INSERT INTO cd_cep_br VALUES ('64.204-260', '3432     ', 'ROD BR-343', 'R VELOSO                      ');
INSERT INTO cd_cep_br VALUES ('64.204-240', '3432     ', 'AL BRASIL', 'CATANDUVAS                    ');
INSERT INTO cd_cep_br VALUES ('64.216-700', '3432     ', 'CJ BRODER VILLER', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('64.204-400', '3432     ', 'CJ BUGAVILLE', 'S J TADEU                     ');
INSERT INTO cd_cep_br VALUES ('64.204-080', '3432     ', 'R C', 'R VELOSO                      ');
INSERT INTO cd_cep_br VALUES ('64.216-120', '3432     ', 'R C', 'S V PAULA                     ');
INSERT INTO cd_cep_br VALUES ('64.216-520', '3432     ', 'TV C', 'CATANDUVAS                    ');
INSERT INTO cd_cep_br VALUES ('64.215-470', '3432     ', 'R CAIAPOS', 'CEARA                         ');
INSERT INTO cd_cep_br VALUES ('64.218-110', '3432     ', 'R CAJAZEIRAS,DAS', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('64.079-410', '3388     ', 'PRQ ESPERANCA', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.052-415', '3388     ', 'R ESPERANTINA', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('64.016-230', '3388     ', 'R ESPERANTO', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('64.012-610', '3388     ', 'R ESPIGAO', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('64.003-750', '3388     ', 'R ESPIRITO SANTO', 'ACARAPE                       ');
INSERT INTO cd_cep_br VALUES ('64.038-010', '3388     ', 'CJ ESPLANADA', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('64.038-300', '3388     ', 'LOT ESPLANADA', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('64.056-660', '3388     ', 'R ESTADOS UNIDOS', 'PICARREIRA                    ');
INSERT INTO cd_cep_br VALUES ('64.206-270', '3432     ', 'R AGRIMENSOR ALPRIM SILVA ARRI', 'CATANDUVAS                    ');
INSERT INTO cd_cep_br VALUES ('64.215-370', '3432     ', 'R AIMORES', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('64.200-115', '3432     ', 'CJ AIMORES', 'PINDORAMA                     ');
INSERT INTO cd_cep_br VALUES ('64.218-360', '3432     ', 'R ALARICO DA CUNHA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('64.218-600', '3432     ', 'R ALBERTO CORREIA', 'N PARNAIBA                    ');
INSERT INTO cd_cep_br VALUES ('64.200-190', '3432     ', 'R ALCENOR CANDEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.210-490', '3432     ', 'R ALEGRIA', 'PIAUI                         ');
INSERT INTO cd_cep_br VALUES ('64.200-250', '3432     ', 'R ALMIRANTE GERVASIO SAMPAIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.218-380', '3432     ', 'R ALTO LONGA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('64.218-350', '3432     ', 'AV ALVARO MENDES', 'N PARNAIBA                    ');
INSERT INTO cd_cep_br VALUES ('64.210-380', '3432     ', 'R ALZIRA GUILHERMINA NEVES', 'R VELOSO                      ');
INSERT INTO cd_cep_br VALUES ('64.200-100', '3432     ', 'R AMAZONAS', 'N S CARMO                     ');
INSERT INTO cd_cep_br VALUES ('64.215-150', '3432     ', 'TV ANHANGUERA', 'S F GUARITA                   ');
INSERT INTO cd_cep_br VALUES ('64.215-360', '3432     ', 'R ANHANGUERA- ATE 1904/1905', 'S F GUARITA                   ');
INSERT INTO cd_cep_br VALUES ('64.208-360', '3432     ', 'R ANHANGUERA- DE 1907/1908 AO FIM', 'PIAUI                         ');
INSERT INTO cd_cep_br VALUES ('64.218-200', '3432     ', 'R ANISIO ABREU', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('64.215-480', '3432     ', 'R ANISIO NEVES', 'CEARA                         ');
INSERT INTO cd_cep_br VALUES ('64.208-170', '3432     ', 'R ANTONIETA SOTERO', 'PIAUI                         ');
INSERT INTO cd_cep_br VALUES ('64.215-800', '3432     ', 'R ANTONIETA VELOSO', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('64.218-340', '3432     ', 'PC ANTONIO DO MONTE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.216-430', '3432     ', 'R ANTONIO G CARVALHO', 'RODOVIARIA                    ');
INSERT INTO cd_cep_br VALUES ('64.216-150', '3432     ', 'R ANTONIO VERAS', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('64.218-260', '3432     ', 'R AREOLINO DE ABREU', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('64.215-850', '3432     ', 'R ARIZONA', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('64.215-380', '3432     ', 'TV ARMANDO BURLAMAQUI', 'S F GUARITA                   ');
INSERT INTO cd_cep_br VALUES ('64.215-170', '3432     ', 'R ARMANDO BURLAMAQUI- ATE 888/889', 'S F GUARITA                   ');
INSERT INTO cd_cep_br VALUES ('64.202-150', '3432     ', 'R ARMANDO BURLAMAQUI- DE 900/901 AO FIM', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('64.212-090', '3432     ', 'LOT ATLANTICO', 'RODOVIARIA                    ');
INSERT INTO cd_cep_br VALUES ('64.200-075', '3432     ', 'R AUGUSTO SEVERO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.204-100', '3432     ', 'R B', 'R VELOSO                      ');
INSERT INTO cd_cep_br VALUES ('64.216-310', '3432     ', 'R B', 'S V PAULA                     ');
INSERT INTO cd_cep_br VALUES ('64.019-350', '3388     ', 'R MURILO BRAGA', 'VERMELHA                      ');
INSERT INTO cd_cep_br VALUES ('64.014-450', '3388     ', 'CJ MURILO REZENDE', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('64.019-230', '3388     ', 'AV NACOES UNIDAS', 'VERMELHA                      ');
INSERT INTO cd_cep_br VALUES ('64.045-580', '3388     ', 'R NAIR RAMALHO', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('64.064-100', '3388     ', 'AL NANDINA', 'ZOOBOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('64.085-580', '3388     ', 'R NAPOLEAO AZEVEDO', 'RENASCENCA                    ');
INSERT INTO cd_cep_br VALUES ('64.049-220', '3388     ', 'R NAPOLEAO LIMA', 'JOQUEI                        ');
INSERT INTO cd_cep_br VALUES ('64.008-550', '3388     ', 'R NARCISO CORREA LIMA', 'B AIRES                       ');
INSERT INTO cd_cep_br VALUES ('64.079-160', '3388     ', 'R NATAL', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('64.076-120', '3388     ', 'LOT NAYKELANE', 'COMPRIDA                      ');
INSERT INTO cd_cep_br VALUES ('64.016-805', '3388     ', 'R NAZARE DO PIAUI', 'T ANDARES                     ');
INSERT INTO cd_cep_br VALUES ('64.005-640', '3388     ', 'R NELSON CRUZ', 'MAFRENSE                      ');
INSERT INTO cd_cep_br VALUES ('64.052-660', '3388     ', 'R NELSON MANDELA', 'ININGA                        ');
INSERT INTO cd_cep_br VALUES ('64.035-010', '3388     ', 'R NENEN DO VALE', 'PRQ JACINTA                   ');
INSERT INTO cd_cep_br VALUES ('64.056-850', '3388     ', 'R NERES DOS SANTOS', 'PICARREIRA                    ');
INSERT INTO cd_cep_br VALUES ('64.056-720', '3388     ', 'R NETUNO', 'SATELITE                      ');
INSERT INTO cd_cep_br VALUES ('64.009-380', '3388     ', 'R NEY BAUMAN', 'B AIRES                       ');
INSERT INTO cd_cep_br VALUES ('64.060-100', '3388     ', 'R NICINHA', 'SATELITE                      ');
INSERT INTO cd_cep_br VALUES ('64.010-580', '3388     ', 'R NILO ANGELINE', 'MOCAMBINHO                    ');
INSERT INTO cd_cep_br VALUES ('64.056-100', '3388     ', 'R NILO BRITO', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('64.017-840', '3388     ', 'R NILO CAMPELO DE MATOS', 'T ANDARES                     ');
INSERT INTO cd_cep_br VALUES ('64.003-810', '3388     ', 'R NILO CORREIA LIMA', 'ACARAPE                       ');
INSERT INTO cd_cep_br VALUES ('64.023-420', '3388     ', 'R NILO PECANHA', 'L PARENTE                     ');
INSERT INTO cd_cep_br VALUES ('64.048-570', '3388     ', 'R NILO SOARES DA SILVA', 'ININGA                        ');
INSERT INTO cd_cep_br VALUES ('64.051-210', '3388     ', 'R NILZA SOARES', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('64.000-630', '3388     ', 'R NINA RODRIGUES', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('64.057-840', '3388     ', 'R NOE FORTES', 'URUGUAI                       ');
INSERT INTO cd_cep_br VALUES ('64.084-130', '3388     ', 'AV NOE MENDES', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('64.046-020', '3388     ', 'R NOGUEIRA TAPETY', 'NOIVOS                        ');
INSERT INTO cd_cep_br VALUES ('64.009-615', '3388     ', 'R NONATO MESQUITA', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('64.003-030', '3388     ', 'R NOROESTE', 'MATINHA                       ');
INSERT INTO cd_cep_br VALUES ('64.045-500', '3388     ', 'AV NORONHA ALMEIDA', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('64.009-605', '3388     ', 'R NORONHA MESQUITA', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('64.028-350', '3388     ', 'AV NORTE SUL', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('64.006-240', '3388     ', 'R NORTE, DO', 'A MINERAL                     ');
INSERT INTO cd_cep_br VALUES ('64.078-780', '3388     ', 'VL NOSSA SENHORA DA GUIA', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.015-480', '3388     ', 'R NOSSA SENHORA DAS DORES', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('64.048-180', '3388     ', 'AV NOSSA SENHORA DE FATIMA', 'JOQUEI                        ');
INSERT INTO cd_cep_br VALUES ('64.010-400', '3388     ', 'Q MOCAMBINHO - SETOR E10 E 11', 'MOCAMBINHO                    ');
INSERT INTO cd_cep_br VALUES ('64.010-410', '3388     ', 'Q MOCAMBINHO - SETOR E12 A 14', 'MOCAMBINHO                    ');
INSERT INTO cd_cep_br VALUES ('64.010-420', '3388     ', 'Q MOCAMBINHO - SETOR E15 A 17', 'MOCAMBINHO                    ');
INSERT INTO cd_cep_br VALUES ('64.010-430', '3388     ', 'Q MOCAMBINHO - SETOR E18 A 20', 'MOCAMBINHO                    ');
INSERT INTO cd_cep_br VALUES ('64.010-440', '3388     ', 'Q MOCAMBINHO - SETOR E21 E 22', 'MOCAMBINHO                    ');
INSERT INTO cd_cep_br VALUES ('64.010-450', '3388     ', 'Q MOCAMBINHO - SETOR E23 E 24', 'MOCAMBINHO                    ');
INSERT INTO cd_cep_br VALUES ('64.052-260', '3388     ', 'R MODESTINO SOARES', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('64.078-570', '3388     ', 'R MOGI MIRIM', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.076-025', '3388     ', 'R MOISES CASTELO BRANCO FILHO', 'COMPRIDA                      ');
INSERT INTO cd_cep_br VALUES ('64.002-070', '3388     ', 'R MOISES SAID', 'ACARAPE                       ');
INSERT INTO cd_cep_br VALUES ('64.002-060', '3388     ', 'R MONSENHOR BOSON', 'MATINHA                       ');
INSERT INTO cd_cep_br VALUES ('64.056-600', '3388     ', 'R MONSENHOR CICERO PORTELA', 'PICARREIRA                    ');
INSERT INTO cd_cep_br VALUES ('64.001-140', '3388     ', 'R MONSENHOR GIL', 'F SERAFIM                     ');
INSERT INTO cd_cep_br VALUES ('64.055-180', '3388     ', 'R MONSENHOR JOSE LUIS CORTEZ', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('64.000-520', '3388     ', 'R MONSENHOR LOPES', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('54.777-415', '3277     ', 'R SAO REGINALDO', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.777-110', '3277     ', 'R SAO RESENDE', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.771-275', '3277     ', 'R SAO SALVADOR', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.780-360', '3277     ', 'R SAO SEBASTIAO', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.783-210', '3277     ', 'R SAO SEBASTIAO DOS CAMPOS', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.771-185', '3277     ', 'R SAO TOME', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.780-580', '3277     ', 'R SAO VICENTE', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.759-355', '3277     ', 'R SANTO ANTONIO DO SUL DO OESTE', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.777-065', '3277     ', 'R SANTO INACIO DO PIAUI', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('64.066-430', '3388     ', 'R JOSUE MOURA SANTOS', 'P MOLE                        ');
INSERT INTO cd_cep_br VALUES ('64.060-030', '3388     ', 'R JUCA CUNHA', 'SATELITE                      ');
INSERT INTO cd_cep_br VALUES ('64.000-640', '3388     ', 'R JUCA TRINDADE', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('64.057-810', '3388     ', 'R JUIZ AURIMAR CASTELO BRANCO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('64.078-215', '3388     ', 'R JUIZ EMILIANO PAES LANDIM', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.049-650', '3388     ', 'R JUIZ JOAO ALMEIDA', 'ININGA                        ');
INSERT INTO cd_cep_br VALUES ('64.076-080', '3388     ', 'R JUIZ JOSE CARVALHO FEITOSA', 'COMPRIDA                      ');
INSERT INTO cd_cep_br VALUES ('64.017-680', '3388     ', 'CJ JULIA MAIONE', 'T ANDARES                     ');
INSERT INTO cd_cep_br VALUES ('85.903-200', '3097     ', 'R ITAIPU', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('85.909-627', '3097     ', 'R ITAJUBA', 'JD CASSANDRA                  ');
INSERT INTO cd_cep_br VALUES ('85.906-738', '3097     ', 'R ITALIA', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('54.771-285', '3277     ', 'R SIMOES', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.777-085', '3277     ', 'R SIMPLICIO MENDES', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.783-570', '3277     ', 'R SIRIA', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.780-470', '3277     ', 'R SITIO DOS MOREIRA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.780-471', '3277     ', 'TV SITIO DOS MOREIRA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.768-175', '3277     ', 'R SITIO NOVO', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.786-071', '3277     ', 'TV SOARES MEIRELES', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.786-070', '3277     ', 'R SOARES MEIRELES', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.768-180', '3277     ', 'R SOCIOLOGOS, DOS', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.759-305', '3277     ', 'R SOL, DO', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.762-804', '3277     ', 'R SOLANO CARNEIRO DA CUNHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.768-185', '3277     ', 'R SONETO', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.756-525', '3277     ', 'R SOROCABA', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.783-350', '3277     ', 'R SOUTO FILHO', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.771-080', '3277     ', 'R SOUZA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.774-140', '3277     ', 'R SUELY FERNANDES DA SILVA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.756-831', '3277     ', '1a TABATINGA', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.756-832', '3277     ', '2a TABATINGA', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.756-833', '3277     ', '3a TABATINGA', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.786-630', '3277     ', 'R SAPOTIZEIROS, DOS', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.753-380', '3277     ', 'R SARGENTO WOLFF', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('54.768-755', '3277     ', 'R SATIRO IVO', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.525-490', '3277     ', 'R VINTE E TRES', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('54.530-290', '3277     ', 'R VINTE E TRES', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('54.535-240', '3277     ', 'R VINTE E TRES', 'CHARNECA                      ');
INSERT INTO cd_cep_br VALUES ('54.505-600', '3277     ', 'R VINTE E TRES', 'CHARNEQUINHA                  ');
INSERT INTO cd_cep_br VALUES ('54.520-520', '3277     ', 'R VINTE E UM', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.525-510', '3277     ', 'R VINTE E UM', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('54.525-511', '3277     ', 'TV VINTE E UM', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('54.530-250', '3277     ', 'R VINTE E UM', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('54.535-220', '3277     ', 'R VINTE E UM', 'CHARNECA                      ');
INSERT INTO cd_cep_br VALUES ('54.505-015', '3277     ', 'R VINTE E UM', 'PIRAPAMA                      ');
INSERT INTO cd_cep_br VALUES ('54.510-015', '3277     ', 'R VISCONDE DE BARRETO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.505-370', '3277     ', 'R VISCONDE DE CAMPO ALEGRE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.505-310', '3277     ', 'R VISCONDE DE PELOTAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.505-480', '3277     ', 'R VISCONDE DE PORTO ALEGRE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.505-530', '3277     ', 'R VOLUNTARIO DA PATRIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.505-531', '3277     ', 'TV VOLUNTARIO DA PRATA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.515-555', '3277     ', 'R ZUMBI', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.786-690', '3277     ', 'R ABDIAS DE OLIVEIRA', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.789-005', '3277     ', 'R ABEL GENUINO', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.783-100', '3277     ', 'R ABELARDO BALTAR', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.783-030', '3277     ', 'R ABELARDO BASTOS', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.759-170', '3277     ', 'R ACACIAS, DAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.771-700', '3277     ', 'R ACARI', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.768-005', '3277     ', 'R ACAUA', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.768-015', '3277     ', 'R ACESSORES, DOS', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.759-040', '3277     ', 'R ACUCENAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.768-070', '3277     ', 'R ACUDE UM', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.783-080', '3277     ', 'R ADALBERTO CAMARGO', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.783-070', '3277     ', 'R ADALBERTO MELO', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.783-520', '3277     ', 'R ADALBERTO MORENO', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.510-075', '3277     ', 'R VACARIA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.505-700', '3277     ', 'R VARAL', 'CHARNEQUINHA                  ');
INSERT INTO cd_cep_br VALUES ('54.510-010', '3277     ', 'EST VELHA DO CABO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.535-560', '3277     ', 'R VERDES MARES', 'CHARNECA                      ');
INSERT INTO cd_cep_br VALUES ('54.515-340', '3277     ', 'R VEREADOR ALDERICO MARQUES DA SILVA', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('54.510-330', '3277     ', 'R VEREADOR GILBERTO FRAGOSO', 'VL S C MUCAMBO                ');
INSERT INTO cd_cep_br VALUES ('54.520-530', '3277     ', 'R VEREADOR JARBAS A CAMPOS- R 23', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.783-020', '3277     ', 'R MANAIN', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.520-155', '3277     ', 'R VEREADOR JOSE C. SILVA- R 36', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.520-145', '3277     ', 'R VEREADOR JOSE F.B. SILVA- R 10', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.520-670', '3277     ', 'R VEREADOR JOSE FELICIANO FILHO', 'N S ROSARIO                   ');
INSERT INTO cd_cep_br VALUES ('54.510-660', '3277     ', 'R VEREADOR JOSE PROCOPIO DO NASCIMENTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.510-650', '3277     ', 'R VEREADOR VOLNEY DA COSTA MACHADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.510-030', '3277     ', 'R VICENTE F. BARROS- R DA IGREJINHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.525-050', '3277     ', 'R VICENTE PIZON', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('54.505-300', '3277     ', 'R VIGARIO BARRETO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.505-470', '3277     ', 'R VIGARIO JOAO BATISTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.505-280', '3277     ', 'R VIGARIO QUEIROZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.525-520', '3277     ', 'R VINTE', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('54.525-521', '3277     ', 'TV VINTE', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('54.530-300', '3277     ', 'R VINTE', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('54.535-210', '3277     ', 'R VINTE', 'CHARNECA                      ');
INSERT INTO cd_cep_br VALUES ('54.520-605', '3277     ', 'R VINTE', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.520-560', '3277     ', 'R VINTE E CINCO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.525-480', '3277     ', 'R VINTE E CINCO', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('54.530-260', '3277     ', 'R VINTE E CINCO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('54.535-260', '3277     ', 'R VINTE E CINCO', 'CHARNECA                      ');
INSERT INTO cd_cep_br VALUES ('54.530-360', '3277     ', 'R VINTE E DOIS', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('54.535-230', '3277     ', 'R VINTE E DOIS', 'CHARNECA                      ');
INSERT INTO cd_cep_br VALUES ('54.530-310', '3277     ', 'R VINTE E NOVE', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('54.535-300', '3277     ', 'R VINTE E NOVE', 'CHARNECA                      ');
INSERT INTO cd_cep_br VALUES ('54.530-110', '3277     ', 'R VINTE E OITO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('54.520-590', '3277     ', 'TV VINTE E OITO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.535-290', '3277     ', 'R VINTE E OITO', 'CHARNECA                      ');
INSERT INTO cd_cep_br VALUES ('54.520-550', '3277     ', 'R VINTE E QUATRO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.525-470', '3277     ', 'R VINTE E QUATRO', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('54.530-320', '3277     ', 'R VINTE E QUATRO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('54.535-250', '3277     ', 'R VINTE E QUATRO', 'CHARNECA                      ');
INSERT INTO cd_cep_br VALUES ('54.505-605', '3277     ', 'R VINTE E QUATRO', 'CHARNEQUINHA                  ');
INSERT INTO cd_cep_br VALUES ('54.535-310', '3277     ', 'R TRINTA', 'CHARNECA                      ');
INSERT INTO cd_cep_br VALUES ('64.014-050', '3388     ', 'R GOVERNADOR TIBERIO NUNES- Z/S - DE 701/702 AO', 'ILHOTAS                       ');
INSERT INTO cd_cep_br VALUES ('64.004-060', '3388     ', 'R GRAFITE', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('64.052-750', '3388     ', 'R GRAHAM BELL', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('64.052-180', '3388     ', 'R GRANADA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('64.008-170', '3388     ', 'R GRANITO', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('64.066-370', '3388     ', 'R GRAVATA', 'P MOLE                        ');
INSERT INTO cd_cep_br VALUES ('64.031-190', '3388     ', 'R GRECIA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('64.064-190', '3388     ', 'AL GREVILLEA', 'ZOOBOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('64.007-050', '3388     ', 'R GUAPORE', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('64.009-800', '3388     ', 'R GUARACI', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('54.515-595', '3277     ', 'R GUARA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.530-020', '3277     ', 'R GUAREBAS, DAS', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('54.530-021', '3277     ', '1a GUAREBAS, DAS', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('54.530-022', '3277     ', '2a GUAREBAS, DAS', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('54.530-023', '3277     ', 'TV GUAREBAS, DAS', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('54.520-000', '3277     ', 'R HELENO DE MELO VIANA- R 75', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('83.301-130', '2843     ', 'R MIGUEL COUTO', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('83.310-190', '2843     ', 'R MIGUEL LUCAS BARBETTA', 'P CPO LARGO                   ');
INSERT INTO cd_cep_br VALUES ('83.301-750', '2843     ', 'R MIGUEL VITOR DA SILVA PINTO', 'VL S REMO I                   ');
INSERT INTO cd_cep_br VALUES ('83.308-080', '2843     ', 'R MINAS GERAIS', 'JD ESTADOS 2                  ');
INSERT INTO cd_cep_br VALUES ('83.307-120', '2843     ', 'R MINAS GERAIS', 'JD ESTADOS 3                  ');
INSERT INTO cd_cep_br VALUES ('83.308-360', '2843     ', 'AV MINAS GERAIS', 'JD ESTADOS 1                  ');
INSERT INTO cd_cep_br VALUES ('83.303-370', '2843     ', 'R MINERVINO DE OLIVEIRA E SOUZA', 'P B CAMPO                     ');
INSERT INTO cd_cep_br VALUES ('83.305-560', '2843     ', 'R MIOSOTIS, DOS', 'REC SERRA                     ');
INSERT INTO cd_cep_br VALUES ('83.308-240', '2843     ', 'R MOISES MARCONDES DE ALBUQUERQUE', 'JD ESTADOS 2                  ');
INSERT INTO cd_cep_br VALUES ('83.301-110', '2843     ', 'R MONTE CASTELO', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('83.301-430', '2843     ', 'R MORRETES', 'P ARACATUBA                   ');
INSERT INTO cd_cep_br VALUES ('83.302-120', '2843     ', 'R MOSSORO', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('83.301-170', '2843     ', 'AV NACOES UNIDAS', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('83.305-380', '2843     ', 'R NARCISO GOMES', 'VL S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('83.303-140', '2843     ', 'R NATAL', 'VL V MACEDO                   ');
INSERT INTO cd_cep_br VALUES ('83.305-570', '2843     ', 'R NEY LEPREVOST', 'REC SERRA                     ');
INSERT INTO cd_cep_br VALUES ('83.304-280', '2843     ', 'AV NILZA GELINSKY DE FARIA', 'P DEODORO                     ');
INSERT INTO cd_cep_br VALUES ('83.301-640', '2843     ', 'R NOSSA SENHORA DE FATIMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.304-350', '2843     ', 'R NOVA JERUSALEM', 'P DEODORO                     ');
INSERT INTO cd_cep_br VALUES ('83.301-520', '2843     ', 'R NOVA LONDRINA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.306-230', '2843     ', 'R NOVA TIROL', 'P S TIAGO                     ');
INSERT INTO cd_cep_br VALUES ('83.309-120', '2843     ', 'R NOVE(VL SANTA HELENA)', 'CH A CLARAS                   ');
INSERT INTO cd_cep_br VALUES ('83.309-200', '2843     ', 'R OITO(VL MILITAR)', 'CH A CLARAS                   ');
INSERT INTO cd_cep_br VALUES ('83.309-110', '2843     ', 'R OITO(VL SANTA HELENA)', 'CH A CLARAS                   ');
INSERT INTO cd_cep_br VALUES ('83.306-300', '2843     ', 'R OLAVIO DE SOUZA', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('83.301-135', '2843     ', 'R OLAVO BILAC', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('83.314-200', '2843     ', 'R OLIVIA PALHARES DA SILVA', 'JD ITIBERE                    ');
INSERT INTO cd_cep_br VALUES ('83.305-110', '2843     ', 'TV ONDINA DE SOUZA', 'VL S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('83.305-580', '2843     ', 'AL ORQUIDEAS, DAS', 'REC SERRA                     ');
INSERT INTO cd_cep_br VALUES ('83.310-200', '2843     ', 'AV ORQUIDEAS, DAS', 'GUARITUBA                     ');
INSERT INTO cd_cep_br VALUES ('83.305-095', '2843     ', 'R OSMARIO DE OLIVEIRA BASTOS', 'VL FUCK                       ');
INSERT INTO cd_cep_br VALUES ('83.301-380', '2843     ', 'R MATHIAS JACOMEL', 'JD ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('83.314-030', '2843     ', 'R LINHARES', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('83.304-290', '2843     ', 'AV LIRIO JACOMEL', 'P DEODORO                     ');
INSERT INTO cd_cep_br VALUES ('83.310-380', '2843     ', 'R LIRIOS, DOS', 'P G PEQUENA                   ');
INSERT INTO cd_cep_br VALUES ('83.301-600', '2843     ', 'R LONDRINA', 'P ARACATUBA                   ');
INSERT INTO cd_cep_br VALUES ('83.314-270', '2843     ', 'R LUIS CARLOS OLIVEIRA', 'JD ITIBERE                    ');
INSERT INTO cd_cep_br VALUES ('83.301-058', '2843     ', 'R LUIZ GONCALVES DE ARAUJO', 'VL IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('83.303-000', '2843     ', 'R MACEIO', 'VL V MACEDO                   ');
INSERT INTO cd_cep_br VALUES ('83.302-300', '2843     ', 'R MAESTRO WASSILIO ZEBULSKI', 'JD S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('83.303-240', '2843     ', 'R MAJOR BERNARDINO BORMANN', 'VL MILITAR I                  ');
INSERT INTO cd_cep_br VALUES ('83.307-200', '2843     ', 'R MAJOR DIRCEU MENDES', 'JD DIGUIMABRI                 ');
INSERT INTO cd_cep_br VALUES ('83.303-300', '2843     ', 'R MAJOR FABRICIANO DO REGO BARROS', 'VL MILITAR I                  ');
INSERT INTO cd_cep_br VALUES ('83.303-220', '2843     ', 'R MAJOR INACIO GOMES DA COSTA', 'VL MILITAR I                  ');
INSERT INTO cd_cep_br VALUES ('83.301-540', '2843     ', 'R MAJOR JOSE LUCIANO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.303-200', '2843     ', 'R MAJOR VICENTE DE CASTRO', 'VL MILITAR I                  ');
INSERT INTO cd_cep_br VALUES ('83.301-515', '2843     ', 'R MALET', 'P ARACATUBA                   ');
INSERT INTO cd_cep_br VALUES ('83.306-390', '2843     ', 'R MALVA', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('83.306-400', '2843     ', 'R MANACA', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('83.303-150', '2843     ', 'R MANAUS', 'VL V MACEDO                   ');
INSERT INTO cd_cep_br VALUES ('83.301-035', '2843     ', 'R MANOEL ALVES TEIXEIRA', 'VL IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('83.306-290', '2843     ', 'R MANOEL PEDRO DOS SANTOS', 'P S CLARA                     ');
INSERT INTO cd_cep_br VALUES ('83.314-070', '2843     ', 'R MARANHAO', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('83.312-090', '2843     ', 'R MARARUPA', 'P TAMOYO                      ');
INSERT INTO cd_cep_br VALUES ('83.301-650', '2843     ', 'R MARECHAL DEODORO DA FONSECA', 'P ARACATUBA                   ');
INSERT INTO cd_cep_br VALUES ('83.301-210', '2843     ', 'R MARECHAL HERMES', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('83.305-550', '2843     ', 'R MARGARIDAS, DAS', 'REC SERRA                     ');
INSERT INTO cd_cep_br VALUES ('83.306-280', '2843     ', 'AV MARIA BEVERVANSO', 'P S TIAGO                     ');
INSERT INTO cd_cep_br VALUES ('83.306-070', '2843     ', 'R MARIA CAROLINA WILK', 'VL JULIANA                    ');
INSERT INTO cd_cep_br VALUES ('83.311-110', '2843     ', 'R MARIA CONCEICAO DA CRUZ', 'P S LUCIA                     ');
INSERT INTO cd_cep_br VALUES ('83.310-420', '2843     ', 'R MARIA LUIZA', 'JD VENEZA                     ');
INSERT INTO cd_cep_br VALUES ('83.305-085', '2843     ', 'R MARIA VALENGA', 'VL FRANCA                     ');
INSERT INTO cd_cep_br VALUES ('83.314-310', '2843     ', 'R MARIANO DE OLIVEIRA DA SILVA', 'P P FILHO                     ');
INSERT INTO cd_cep_br VALUES ('83.311-270', '2843     ', 'R MARINA CAMARGO', 'PL URUCANGA                   ');
INSERT INTO cd_cep_br VALUES ('83.301-590', '2843     ', 'R MARINGA', 'P ARACATUBA                   ');
INSERT INTO cd_cep_br VALUES ('83.301-190', '2843     ', 'R MARTIM AFONSO', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('83.305-210', '2843     ', 'R MARTIMIANO SABINO DA SILVA', 'VL S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('83.311-160', '2843     ', 'R MATHEUS MOSCATELLI', 'JD GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('83.304-120', '2843     ', 'R MATHIAS GAIO', 'VL SUSI                       ');
INSERT INTO cd_cep_br VALUES ('83.306-000', '2843     ', 'R LEONIDAS ALVES CORDEIRO', 'VL JULIANA                    ');
INSERT INTO cd_cep_br VALUES ('83.304-100', '2843     ', 'R JOAO SCHMITZ', 'VL SUSI                       ');
INSERT INTO cd_cep_br VALUES ('83.305-040', '2843     ', 'R JOAQUIM ARTIGAS', 'VL FRANCA                     ');
INSERT INTO cd_cep_br VALUES ('83.312-070', '2843     ', 'R JOAQUIM CAMARGO', 'P S CATARINA                  ');
INSERT INTO cd_cep_br VALUES ('83.314-010', '2843     ', 'R JOAQUIM SIMOES', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('83.307-070', '2843     ', 'R JOINVILLE', 'P S TIAGO                     ');
INSERT INTO cd_cep_br VALUES ('83.305-350', '2843     ', 'R JORGE BERBERI', 'VL S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('83.311-070', '2843     ', 'R JORGE FAUSTINO DA SILVA', 'JD EUCALIPTOS                 ');
INSERT INTO cd_cep_br VALUES ('83.301-425', '2843     ', 'R JOSE CLENCK', 'P ARACATUBA                   ');
INSERT INTO cd_cep_br VALUES ('83.314-250', '2843     ', 'R JOSE CORDEIRO DA SILVA', 'JD ITIBERE                    ');
INSERT INTO cd_cep_br VALUES ('83.305-010', '2843     ', 'R JOSE DA LUZ CAVALCANTI', 'VL FRANCA                     ');
INSERT INTO cd_cep_br VALUES ('83.301-610', '2843     ', 'R JOSE ELIZEU HIPOLITO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.303-380', '2843     ', 'R JOSE FERNANDES RIBEIRO', 'P B CAMPO                     ');
INSERT INTO cd_cep_br VALUES ('83.301-490', '2843     ', 'R JOSE JARDELINO DE BRITO', 'P ARACATUBA                   ');
INSERT INTO cd_cep_br VALUES ('83.304-020', '2843     ', 'R JOSE LEAL JUNIOR', 'VL ROSA                       ');
INSERT INTO cd_cep_br VALUES ('83.306-110', '2843     ', 'R JOSE MARCELINO ARTIGAS', 'VL JULIANA                    ');
INSERT INTO cd_cep_br VALUES ('83.304-130', '2843     ', 'R JOSE NESTOR DE CAMPOS', 'VL SUSI                       ');
INSERT INTO cd_cep_br VALUES ('83.310-410', '2843     ', 'R JOSE ZIPPIM', 'JD VENEZA                     ');
INSERT INTO cd_cep_br VALUES ('85.904-240', '3097     ', 'R GENERAL DALTRO FILHO- DE 1796/1797 AO FIM', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('85.908-330', '3097     ', 'R GENERAL DUCIO L. PELICETI', 'RES S CLARA                   ');
INSERT INTO cd_cep_br VALUES ('85.900-120', '3097     ', 'R GENERAL ESTILAC LEAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.911-030', '3097     ', 'R GENERAL FLORES DA CUNHA', 'PANORAMA                      ');
INSERT INTO cd_cep_br VALUES ('85.906-760', '3097     ', 'R GENERAL FLORES DA CUNHA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('85.906-690', '3097     ', 'R GENERAL HENRIQUE LOTT', 'JD M CARMO                    ');
INSERT INTO cd_cep_br VALUES ('85.901-160', '3097     ', 'R GENERAL RONDON- ATE 1766/1767', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.902-090', '3097     ', 'R GENERAL RONDON- DE 1768/1769 AO FIM', 'JD L SALLE                    ');
INSERT INTO cd_cep_br VALUES ('56.506-292', '3335     ', '2a BANDEIRA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.506-180', '3335     ', 'PC BARAO DO RIO BRANCO', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('56.506-450', '3335     ', 'R BARBOSA LIMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.503-010', '3335     ', 'TV BARBOSA LIMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.503-115', '3335     ', 'R BECO CHUVA DE OURO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.506-050', '3335     ', 'AV BEIRA CANAL', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('56.515-100', '3335     ', 'R BELA VISTA', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('85.905-610', '3097     ', 'R ITALIA PIOVESAN PASQUALLI', 'JD PASQUALLI                  ');
INSERT INTO cd_cep_br VALUES ('85.905-410', '3097     ', 'R ITAMARATI', 'JD ANAPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('85.909-020', '3097     ', 'R ITAPERUNA', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('85.909-520', '3097     ', 'R ITAPUA', 'W FONTANA                     ');
INSERT INTO cd_cep_br VALUES ('85.911-040', '3097     ', 'TV ITARARE', 'PANORAMA                      ');
INSERT INTO cd_cep_br VALUES ('85.906-050', '3097     ', 'R IVAI', 'JD POR ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('85.905-440', '3097     ', 'R IVAN ANTES', 'JD ANAPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('85.903-680', '3097     ', 'R IVO HEISS', 'COOPAGRO                      ');
INSERT INTO cd_cep_br VALUES ('85.909-085', '3097     ', 'R JACARANDAS, DOS', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('85.906-715', '3097     ', 'R JACINTO JOAO SARTORI', 'JD POR ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('85.903-356', '3097     ', 'R JAIME ZENI', 'CJ RES TOCANTINS              ');
INSERT INTO cd_cep_br VALUES ('85.906-737', '3097     ', 'R JAPAO', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('85.906-750', '3097     ', 'R JARDIM BANDEIRANTES', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('85.909-236', '3097     ', 'R JARDINEIRO, DO', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('85.904-320', '3097     ', 'R JOANA D ARC', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('85.913-140', '3097     ', 'R JOANA PRESSOTTO PERIN', 'C PARK                        ');
INSERT INTO cd_cep_br VALUES ('85.903-425', '3097     ', 'R JOAO AGNES FILHO', 'COOPAGRO                      ');
INSERT INTO cd_cep_br VALUES ('85.901-080', '3097     ', 'R JOAO ALBERTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.905-460', '3097     ', 'R JOAO ANTONIO GASPERIN', 'JD ANAPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('85.913-170', '3097     ', 'R JOAO ARCANGELO RUPOLO', 'C PARK                        ');
INSERT INTO cd_cep_br VALUES ('54.753-766', '3277     ', 'R SAUDADE, DA', 'TABATINGA                     ');
INSERT INTO cd_cep_br VALUES ('54.789-275', '3277     ', 'R SEBASTIANA TEREZA', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.780-590', '3277     ', 'R SEBASTIAO DA ROCHA PITTA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.780-600', '3277     ', 'R SEBASTIAO EVARISTO DA COSTA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.756-515', '3277     ', 'R SEBASTIAO JOSE PEREIRA', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.768-700', '3277     ', 'R SECRETARIOS, DOS', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.789-505', '3277     ', 'R SEIS DE JANEIRO', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.765-530', '3277     ', 'R SENADOR POMPEU', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.762-650', '3277     ', 'R SERAFIM SALES DA SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.756-210', '3277     ', 'R SERGIO LORETO', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.786-170', '3277     ', 'R SERGIO ROMERO', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.771-120', '3277     ', 'R SERIDO', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.780-135', '3277     ', 'R SERINHAEM', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.762-465', '3277     ', 'R SERRA AZUL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.762-475', '3277     ', '1a SERRA AZUL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.789-500', '3277     ', 'R SERRA DOURADA', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.789-515', '3277     ', 'R SERRA TALHADA', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.777-540', '3277     ', 'R SERTANEJA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.777-330', '3277     ', 'R SERTANIA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.768-150', '3277     ', 'R SERTANOPOLIS', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.762-105', '3277     ', 'TV SETE DE SETEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.762-095', '3277     ', 'R SETE DE SETEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.789-525', '3277     ', 'R SETE DE SETEMBRO', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.756-155', '3277     ', 'R SETE HORAS', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.756-090', '3277     ', 'R SEVERINA CARNEIRO DE ALBUQUERQUE', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.756-091', '3277     ', '1a SEVERINA CARNEIRO DE ALBUQUERQUE', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.765-105', '3277     ', 'R SEVERINA FRANCISCA DO NASCIMENTO', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.774-425', '3277     ', 'R SEVERINO ANIBAL DE SOUZA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.789-285', '3277     ', 'R SEVERINO CARLOS', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.783-065', '3277     ', 'R SEVERINO DE BARROS', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.783-066', '3277     ', '2a SEVERINO DE BARROS', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.780-610', '3277     ', 'R SEVERINO DIAS DOS SANTOS', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.762-720', '3277     ', 'AV SEVERINO FRANCISCO DE OLIVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.762-580', '3277     ', 'R SEVERINO GOMES DA SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.765-120', '3277     ', 'R SEVERINO JOAQUIM DE SANTANA', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.753-780', '3277     ', 'R SAO JOSE DA BOA VISTA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('54.780-320', '3277     ', 'R SAO JOSE DA LAJE', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.780-350', '3277     ', 'R SAO JOSE DO PIAUI', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.768-145', '3277     ', 'R SAO JOSE DO RIBAMAR', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.783-390', '3277     ', 'R SAO JOSE DO RIO PRETO', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.783-460', '3277     ', 'R SAO JOSE DOS CAMPOS', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.765-770', '3277     ', 'R SAO JOSE DOS CORDEIROS', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.753-670', '3277     ', 'R SAO JOSE DOS PINHAIS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('54.771-460', '3277     ', 'R SAO JULIANO', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.753-764', '3277     ', 'R SAO LUCAS', 'TABATINGA                     ');
INSERT INTO cd_cep_br VALUES ('54.768-270', '3277     ', 'R SAO MACEDO', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.753-600', '3277     ', 'R SAO MATEUS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('54.753-580', '3277     ', 'R SAO MIGUEL', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('54.753-581', '3277     ', 'TV SAO MIGUEL', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('54.768-705', '3277     ', 'R SAO MIGUEL DO TAIPU', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.768-155', '3277     ', 'R SAO NICOLAU', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.768-165', '3277     ', 'TV SAO NICOLAU', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.756-040', '3277     ', 'R SAO PAULO', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.762-065', '3277     ', 'AV SAO PAULO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.762-076', '3277     ', 'R SAO PAULO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.762-085', '3277     ', 'TV SAO PAULO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.756-041', '3277     ', '1a SAO PAULO', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.756-042', '3277     ', '2a SAO PAULO', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.756-043', '3277     ', '3a SAO PAULO', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.771-600', '3277     ', 'R SAO PEDRO', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.771-760', '3277     ', 'R SAO PEDRO DE ALDEIA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.768-280', '3277     ', 'R SAO PEDRO DO HAVAI', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.768-750', '3277     ', 'R SAO PEDRO DO PARANA', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.777-450', '3277     ', 'R SAO PEDRO DO PIAUI', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.771-540', '3277     ', 'R SAO RAFAEL', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.780-460', '3277     ', 'R SAO RAIMUNDO NONATO', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.753-510', '3277     ', 'R AGUA MARINHA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('54.768-225', '3277     ', 'R AGUAS DE LINDOIA', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.789-630', '3277     ', 'R AGUIA BRANCA, DA', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.783-720', '3277     ', 'R ALABAMA', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.786-015', '3277     ', 'R ALAMEDA AUGUSTINHO COSTA', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.759-695', '3277     ', 'R ALAMEDA DA MATA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.786-510', '3277     ', 'R ALAMEDA DAS ACACIAS', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.759-730', '3277     ', 'R ALAMEDA DAS BARAUNAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.759-660', '3277     ', 'R ALAMEDA DAS CACUARINAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.786-790', '3277     ', 'R ALAMEDA DAS CASCATAS', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.786-320', '3277     ', 'R OSORIO DUQUE', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.759-051', '3277     ', 'TV OSVALDO FERREIRA DOS SANTOS CORDEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.765-055', '3277     ', 'R OTACIANA DO CARMO SILVA', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.768-290', '3277     ', 'R OTAVIO GOMES DA SILVA', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.786-480', '3277     ', 'R OTAVIO MANGABEIRA', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.771-790', '3277     ', 'R OURO BRANCO', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.786-530', '3277     ', 'R ALAMEDA DAS LARANJEIRAS', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.759-720', '3277     ', 'R ALAMEDA DAS OLIVEIRAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.759-710', '3277     ', 'R ALAMEDA DAS PALMEIRAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.783-120', '3277     ', 'R ALAMEDA DAS PITANGAS', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.789-235', '3277     ', 'R ALAMEDA DAS PITANGUEIRA', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.786-005', '3277     ', 'R ALAMEDA DOS ABACATEIROS', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.786-025', '3277     ', 'R ALAMEDA DOS ANGELINS', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.786-560', '3277     ', 'R ALAMEDA DOS CAJUEIROS', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.768-035', '3277     ', 'R ALAMEDA DOS CARVALHOS', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.786-045', '3277     ', 'R ALAMEDA DOS COQUEIROS', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.759-665', '3277     ', 'R ALAMEDA DOS DENDES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.759-675', '3277     ', 'R ALAMEDA DOS EUCALIPTOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.520-570', '3277     ', 'R VINTE E SEIS', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.530-270', '3277     ', 'R VINTE E SEIS', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('54.535-270', '3277     ', 'R VINTE E SEIS', 'CHARNECA                      ');
INSERT INTO cd_cep_br VALUES ('54.505-255', '3277     ', 'R VINTE E SEIS', 'CHARNEQUINHA                  ');
INSERT INTO cd_cep_br VALUES ('54.520-580', '3277     ', 'R VINTE E SETE', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.530-280', '3277     ', 'R VINTE E SETE', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('54.535-280', '3277     ', 'R VINTE E SETE', 'CHARNECA                      ');
INSERT INTO cd_cep_br VALUES ('54.505-265', '3277     ', 'R VINTE E SETE', 'CHARNEQUINHA                  ');
INSERT INTO cd_cep_br VALUES ('85.906-560', '3097     ', 'R JOAO BOMBARDELLI', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('85.905-650', '3097     ', 'R JOAO CORDEIRO GOMES', 'PRQ RES GISELA                ');
INSERT INTO cd_cep_br VALUES ('85.910-150', '3097     ', 'R JOAO NEGRAO', 'JD A ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('85.904-520', '3097     ', 'R JOAO ORESTES RUARO- ATE 874/875', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('85.903-716', '3097     ', 'R JOAO ORESTES RUARO- DE 876/877 AO FIM', 'SACHINI                       ');
INSERT INTO cd_cep_br VALUES ('85.906-630', '3097     ', 'R JOAO PAULO I', 'JD CONCORDIA                  ');
INSERT INTO cd_cep_br VALUES ('85.903-550', '3097     ', 'R JOAO PEDRO BORDIGNON', 'COOPAGRO                      ');
INSERT INTO cd_cep_br VALUES ('85.908-160', '3097     ', 'R JOAO PESSOA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('85.909-685', '3097     ', 'R JOAO RISCAROLLI', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('85.907-220', '3097     ', 'R JOAO SARTORI', 'RES S CLARA                   ');
INSERT INTO cd_cep_br VALUES ('85.906-460', '3097     ', 'R JOAO XXIII', 'JD CONCORDIA                  ');
INSERT INTO cd_cep_br VALUES ('85.900-190', '3097     ', 'R GUARANI- ATE 1832/1833', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.902-030', '3097     ', 'R GUARANI- DE 1834/1835 AO FIM', 'JD L SALLE                    ');
INSERT INTO cd_cep_br VALUES ('85.913-090', '3097     ', 'R GUARAPUAVA', 'JD BRESSAN                    ');
INSERT INTO cd_cep_br VALUES ('85.909-080', '3097     ', 'R GUARATI', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('85.907-130', '3097     ', 'R GUERINO ANTONIO VICARI', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('85.906-610', '3097     ', 'R GUERINO MASCHIO', 'JD CONCORDIA                  ');
INSERT INTO cd_cep_br VALUES ('85.914-040', '3097     ', 'R GUIDO FRIEDRICH', 'CJ RES PARIZZOTTO             ');
INSERT INTO cd_cep_br VALUES ('85.906-380', '3097     ', 'R GUILHERME LEYSER', 'JD POR ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('85.908-030', '3097     ', 'R GUIMARAES ROSA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('85.909-626', '3097     ', 'R GUINE', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('85.911-140', '3097     ', 'R GUSTAVO BARROSO', 'PANORAMA                      ');
INSERT INTO cd_cep_br VALUES ('85.906-550', '3097     ', 'R GUSTAVO ISERNHAGEN', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('85.905-390', '3097     ', 'R HAROLDO HAMILTON', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.903-355', '3097     ', 'R HELMUTH PRIENITZ', 'CJ RES TOCANTINS              ');
INSERT INTO cd_cep_br VALUES ('85.906-480', '3097     ', 'R HENRIQUE BOMBARDELLI', 'JD CONCORDIA                  ');
INSERT INTO cd_cep_br VALUES ('85.910-040', '3097     ', 'R HENRIQUE DIAS', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('85.912-200', '3097     ', 'R HENRIQUE MAAS', 'LOT L J VOLS                  ');
INSERT INTO cd_cep_br VALUES ('85.909-740', '3097     ', 'R HENRIQUE RAMISCH', 'VL PIONEIRO                   ');
INSERT INTO cd_cep_br VALUES ('85.912-180', '3097     ', 'R HENRIQUE ROSSAN', 'LOT L J VOLS                  ');
INSERT INTO cd_cep_br VALUES ('85.902-320', '3097     ', 'R HERMES DA FONSECA', 'JD FILADELPIA                 ');
INSERT INTO cd_cep_br VALUES ('85.910-290', '3097     ', 'R HERMINIO NICHETTI', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('85.910-000', '3097     ', 'R HERVAL, DO', 'MARACANA                      ');
INSERT INTO cd_cep_br VALUES ('85.914-020', '3097     ', 'R HILBERTO PEITER', 'CJ RES PARIZZOTTO             ');
INSERT INTO cd_cep_br VALUES ('85.911-060', '3097     ', 'R HONORIO LEMOS', 'PANORAMA                      ');
INSERT INTO cd_cep_br VALUES ('85.902-170', '3097     ', 'R HORTENSIAS, DAS', 'JD SOCIAL                     ');
INSERT INTO cd_cep_br VALUES ('85.905-530', '3097     ', 'R HUGO ZENNI', 'JD L SALLE                    ');
INSERT INTO cd_cep_br VALUES ('85.911-160', '3097     ', 'R HUMBERTO DE CAMPOS', 'PANORAMA                      ');
INSERT INTO cd_cep_br VALUES ('85.902-550', '3097     ', 'R IDA BECKER', 'VL BECKER                     ');
INSERT INTO cd_cep_br VALUES ('85.909-000', '3097     ', 'R IGREJA, DA', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('85.906-700', '3097     ', 'R IJUI', 'JD M CARMO                    ');
INSERT INTO cd_cep_br VALUES ('85.910-210', '3097     ', 'R IMIGRANTES, DOS', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('85.910-180', '3097     ', 'R INACIO LUSTOSA', 'JD A ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('85.901-300', '3097     ', 'R INDEPENDENCIA- ATE 1745/1746', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.902-015', '3097     ', 'R INDEPENDENCIA- DE 1747/1748 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.909-060', '3097     ', 'R IPES, DOS', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('85.909-250', '3097     ', 'R IPIRANGA', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('85.904-360', '3097     ', 'R IRATEMA', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('85.903-250', '3097     ', 'R IRMAO NICOLAU', 'JD L SALLE                    ');
INSERT INTO cd_cep_br VALUES ('85.902-220', '3097     ', 'R GABRIEL DELLANE', 'JD PARANA                     ');
INSERT INTO cd_cep_br VALUES ('85.909-640', '3097     ', 'R GARIBALDI- ATE 300/301', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('85.901-260', '3097     ', 'R GARIBALDI- DE 302/303 A 594/595', 'CJ RES ROSSANI                ');
INSERT INTO cd_cep_br VALUES ('85.900-290', '3097     ', 'R GARIBALDI- DE 596/597 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.902-310', '3097     ', 'R GASPAR DUTRA', 'JD FILADELPIA                 ');
INSERT INTO cd_cep_br VALUES ('85.910-130', '3097     ', 'R GENERAL ALCEBIADES FORMIGHIERI', 'JD A ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('85.903-010', '3097     ', 'R GENERAL ALCIDES ETCHEGOYEN', 'JD L SALLE                    ');
INSERT INTO cd_cep_br VALUES ('85.908-180', '3097     ', 'R GENERAL CAMARA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('85.908-060', '3097     ', 'R GENERAL CANABARRO', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('85.900-150', '3097     ', 'R GENERAL CANROBERT PEREIRA DA COSTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.904-190', '3097     ', 'R GENERAL CARNEIRO', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('85.905-320', '3097     ', 'R GENERAL DALTRO FILHO- ATE 1794/1795', 'PRQ RES GISELA                ');
INSERT INTO cd_cep_br VALUES ('85.914-130', '3097     ', 'R ERVINO HUTT', 'RES S CLARA                   ');
INSERT INTO cd_cep_br VALUES ('83.010-430', '2846     ', 'R PADRE ANGELO BORTOLINI', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('83.065-050', '2846     ', 'R PADRE ANTONIO DARIUS', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.030-490', '2846     ', 'R PADRE BITTENCOURT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.030-760', '2846     ', 'R PADRE CARLOS DWORACZEK', 'T MARIAS                      ');
INSERT INTO cd_cep_br VALUES ('83.055-410', '2846     ', 'R PADRE ERNESTO ZARAMELLA', 'IPE                           ');
INSERT INTO cd_cep_br VALUES ('83.035-090', '2846     ', 'R PADRE JOAO DA VEIGA COUTINHO', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('83.035-050', '2846     ', 'R PADRE LEO PIENTKA', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('83.070-300', '2846     ', 'R PADRE PEDRO GUERRA', 'R PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('84.268-500', '2794     ', 'R SAMAMBAIAS, DAS', 'JD ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('84.272-380', '2794     ', 'R SAMBAQUIS', 'FAZ LIMEIRA                   ');
INSERT INTO cd_cep_br VALUES ('84.261-050', '2794     ', 'AV SAMUEL KLABIN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.264-300', '2794     ', 'R SANTA CATARINA', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('84.261-450', '2794     ', 'TV SANTA CECILIA', 'MACOPA                        ');
INSERT INTO cd_cep_br VALUES ('84.262-150', '2794     ', 'R SANTA EFIGENIA', 'VL S V PAULA                  ');
INSERT INTO cd_cep_br VALUES ('84.271-040', '2794     ', 'TV SANTA INES', 'AREA 03                       ');
INSERT INTO cd_cep_br VALUES ('84.264-230', '2794     ', 'PC SANTA ISABEL', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('84.271-110', '2794     ', 'R SANTA LUZIA', 'AREA 03                       ');
INSERT INTO cd_cep_br VALUES ('84.272-500', '2794     ', 'R SANTA MARIA', 'AREA 01                       ');
INSERT INTO cd_cep_br VALUES ('84.262-180', '2794     ', 'R SANTA MARIANA', 'VL S V PAULA                  ');
INSERT INTO cd_cep_br VALUES ('85.908-350', '3097     ', 'R DIONISIO VERONESE', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('85.902-420', '3097     ', 'R DIONIZIO FALBOTA', 'JD RECANTO                    ');
INSERT INTO cd_cep_br VALUES ('54.762-005', '3277     ', 'R REBOUCAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.777-510', '3277     ', 'R RECIFE', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.771-130', '3277     ', 'R REDENCAO', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.771-131', '3277     ', 'TV REDENCAO', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.780-210', '3277     ', 'EST REDENTOR, DO', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.768-840', '3277     ', 'R RELOJOEIRO, DO', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.756-395', '3277     ', 'R RENASCENCA', 'TABATINGA                     ');
INSERT INTO cd_cep_br VALUES ('54.774-630', '3277     ', 'R RENATA MEDEIROS', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.789-440', '3277     ', 'R REOVALDO DE OLIVEIRA', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.753-145', '3277     ', 'R RESENDE', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('54.762-015', '3277     ', 'R RIACHO ALEGRE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.789-255', '3277     ', 'R RIACHO DO BESOURO', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.756-405', '3277     ', 'R RIACHO DOIS', 'TABATINGA                     ');
INSERT INTO cd_cep_br VALUES ('54.756-070', '3277     ', 'R RIACHUELO, DO', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.771-610', '3277     ', 'R RIACHUELO, DO', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.780-450', '3277     ', 'R RIBEIRAO', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.762-715', '3277     ', 'R RIBEIRAO CLARO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.759-010', '3277     ', 'R RIBEIRAO DAS ROSAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.762-028', '3277     ', 'R RIBEIRAO DO PINHAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.762-029', '3277     ', 'TV RIBEIRAO DO PINHAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.783-440', '3277     ', 'R RIBEIRAO PRETO', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.792-170', '3277     ', 'R RIO ABREU', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.777-370', '3277     ', 'R RIO AMARELO', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.756-425', '3277     ', '2a RIO AZUL', 'TABATINGA                     ');
INSERT INTO cd_cep_br VALUES ('54.756-435', '3277     ', '3a RIO AZUL', 'TABATINGA                     ');
INSERT INTO cd_cep_br VALUES ('54.756-415', '3277     ', 'R RIO AZUL', 'TABATINGA                     ');
INSERT INTO cd_cep_br VALUES ('54.756-416', '3277     ', '1a RIO AZUL', 'TABATINGA                     ');
INSERT INTO cd_cep_br VALUES ('54.753-570', '3277     ', 'R RIO BOM', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('54.771-145', '3277     ', 'R RIO BONITO', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.753-776', '3277     ', 'R RIO BRANCO DO SUL', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('54.780-200', '3277     ', 'R RIO CLARO', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.768-730', '3277     ', 'R RIO DE JANEIRO', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.762-791', '3277     ', 'R RIO DE JANEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.759-575', '3277     ', 'R RIO DOCE', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.753-155', '3277     ', 'R RIO NEGRO', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('54.780-330', '3277     ', 'R RIO TINTO', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.771-070', '3277     ', 'R PRIMOR, DO', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.762-725', '3277     ', 'R PRINCESA ISABEL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.774-370', '3277     ', 'AV PROFESSOR CARLOS GOMES CARNEIRO', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.762-380', '3277     ', 'R PROFESSOR CARLOS GOMES CARNEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.774-190', '3277     ', 'R PROFESSOR JOSE CANDIDO PESSOA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.762-470', '3277     ', 'R PROFESSOR LUIS GONZAGA PEREIRA DA SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.753-350', '3277     ', 'AV PROFESSOR SAMUEL MAC DOWELL', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('54.768-650', '3277     ', 'R PROGRAMADORES, DOS', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.768-690', '3277     ', 'R PROJETISTAS, DOS', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.753-135', '3277     ', 'PC PROSA, DA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('54.756-030', '3277     ', 'R PRUDENTOPOLIS', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.768-640', '3277     ', 'R PSICOLOGOS, DOS', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.792-160', '3277     ', 'R PUREZA, DA', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.783-470', '3277     ', 'R QUARESMA', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.753-792', '3277     ', 'R QUARTZO', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('54.780-110', '3277     ', 'R QUEIMADAS', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.756-385', '3277     ', 'VL QUERENCIA DO NORTE', 'TABATINGA                     ');
INSERT INTO cd_cep_br VALUES ('54.759-350', '3277     ', 'R QUERUBINS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.768-230', '3277     ', 'R QUIMICOS, DOS', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.753-650', '3277     ', 'R QUINTAS DO SUL', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('54.765-370', '3277     ', 'R QUINTINO BOCAIUVA', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.789-460', '3277     ', 'EST QUINZE DE NOVEMBRO', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.762-180', '3277     ', 'R QUINZE DE NOVEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.762-181', '3277     ', 'TV QUINZE DE NOVEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.765-065', '3277     ', '1a QUINZE DE OUTUBRO', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.762-395', '3277     ', 'R QUINZE DE OUTUBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.765-095', '3277     ', '2a QUINZE DE OUTUBRO', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.762-220', '3277     ', 'R QUITANDINHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.765-220', '3277     ', 'R QUITERIA ALVES', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.774-135', '3277     ', 'R RAIMUNDO TRINDADE', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.786-251', '3277     ', '4a RAMIZ GALVAO', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.786-250', '3277     ', '3a RAMIZ GALVAO', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.786-220', '3277     ', 'R RAMIZ GALVAO', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.786-252', '3277     ', '1a RAMIZ GALVAO', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.753-025', '3277     ', 'R RANCHO DAS PEDRINHAS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('54.789-475', '3277     ', 'R RAQUEL', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.768-430', '3277     ', 'R RAUL SOARES', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.762-100', '3277     ', 'R REALEZA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.762-800', '3277     ', 'R PIRACICABA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.780-270', '3277     ', 'R PIRACICABA DO SUL', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.762-080', '3277     ', 'R PIRAQUARA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.783-770', '3277     ', 'R PIRATINI', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.792-180', '3277     ', 'R PISCINA, DA', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.762-305', '3277     ', 'R PITANGA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.780-570', '3277     ', 'R PITIGUARI DO SUL', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.786-520', '3277     ', 'R PITOMBEIRAS, DAS', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.762-285', '3277     ', 'R PLANALTINA DO PARANA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.762-315', '3277     ', 'R PLANALTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.768-115', '3277     ', 'R POESIA, DA', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.753-260', '3277     ', 'R POLINESIA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('54.762-325', '3277     ', 'R PONTA GROSSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.783-200', '3277     ', 'R PONTAS DE PEDRA', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.762-802', '3277     ', 'R PONTE PRETA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.530-400', '3277     ', 'R TRINTA E CINCO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('54.535-480', '3277     ', 'R TRINTA E CINCO', 'CHARNECA                      ');
INSERT INTO cd_cep_br VALUES ('54.505-445', '3277     ', 'R TRINTA E CINCO', 'CHARNEQUINHA                  ');
INSERT INTO cd_cep_br VALUES ('54.530-370', '3277     ', 'R TRINTA E DOIS', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('54.535-330', '3277     ', 'R TRINTA E DOIS', 'CHARNECA                      ');
INSERT INTO cd_cep_br VALUES ('54.505-455', '3277     ', 'R TRINTA E DOIS', 'CHARNEQUINHA                  ');
INSERT INTO cd_cep_br VALUES ('54.530-480', '3277     ', 'R TRINTA E NOVE', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('54.535-380', '3277     ', 'R TRINTA E NOVE', 'CHARNECA                      ');
INSERT INTO cd_cep_br VALUES ('54.505-525', '3277     ', 'R TRINTA E NOVE', 'CHARNEQUINHA                  ');
INSERT INTO cd_cep_br VALUES ('54.774-280', '3277     ', 'R MARIA AMALIA NOGUEIRA', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.777-590', '3277     ', 'R MARIA AMELIA DA SILVEIRA ROCHA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.792-590', '3277     ', 'R MARIA AMELIA DA SILVEIRA ROCHA', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.792-540', '3277     ', 'EST MARIA ANITA', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.756-371', '3277     ', '2a LUIZA MEDEIROS DOS SANTOS', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.765-460', '3277     ', 'R LUZIA ALVES', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.774-540', '3277     ', 'R LUZIANIA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.771-620', '3277     ', 'R LUZILANDIA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('64.007-470', '3388     ', 'R PASCOAL CARLOS MAGNO', 'A MINERAL                     ');
INSERT INTO cd_cep_br VALUES ('64.015-540', '3388     ', 'R PASSATEMPO', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('64.018-890', '3388     ', 'R PASSEIO, DO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('64.018-250', '3388     ', 'R PAULISTANA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('64.076-030', '3388     ', 'R PAULO CARNEIRO DA CUNHA', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('64.056-260', '3388     ', 'R PAULO CUNHA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('64.008-380', '3388     ', 'R PAULO DE TARSO', 'B AIRES                       ');
INSERT INTO cd_cep_br VALUES ('64.017-800', '3388     ', 'VL PAZ, DA', 'T ANDARES                     ');
INSERT INTO cd_cep_br VALUES ('64.025-480', '3388     ', 'Q PARQUE PIAUI133 A 136', 'PRQ PIAUI                     ');
INSERT INTO cd_cep_br VALUES ('64.041-600', '3388     ', 'VL PARQUE ANTARTICA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('64.089-300', '3388     ', 'LOT PARQUE COLORADO', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.045-270', '3388     ', 'LOT PARQUE ELDORADO', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('64.081-000', '3388     ', 'CJ PARQUE IDEAL', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.082-300', '3388     ', 'LOT PARQUE ITARARE', 'RENASCENCA                    ');
INSERT INTO cd_cep_br VALUES ('64.082-400', '3388     ', 'LOT PARQUE JUREMA', 'RENASCENCA                    ');
INSERT INTO cd_cep_br VALUES ('64.057-150', '3388     ', 'VL PARQUE MAO SANTA', 'VLE Q TEM                     ');
INSERT INTO cd_cep_br VALUES ('64.076-500', '3388     ', 'LOT PARQUE NAYLANDIA', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.025-010', '3388     ', 'Q PARQUE PIAUI001 003', 'PRQ PIAUI                     ');
INSERT INTO cd_cep_br VALUES ('64.025-020', '3388     ', 'Q PARQUE PIAUI004 A 006', 'PRQ PIAUI                     ');
INSERT INTO cd_cep_br VALUES ('64.085-510', '3388     ', 'R GERALDO MARQUES DOS SANTOS', 'RENASCENCA                    ');
INSERT INTO cd_cep_br VALUES ('64.009-420', '3388     ', 'PC GERALDO MARTINS', 'B AIRES                       ');
INSERT INTO cd_cep_br VALUES ('64.051-220', '3388     ', 'R GERVASIO COSTA', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('64.016-810', '3388     ', 'R GETULIO VARGAS', 'T ANDARES                     ');
INSERT INTO cd_cep_br VALUES ('64.000-680', '3388     ', 'R GHANDI', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('64.035-050', '3388     ', 'R GILBERTO AGUIAR CHAVES', 'PRQ JACINTA                   ');
INSERT INTO cd_cep_br VALUES ('64.079-320', '3388     ', 'R GILBLAUTAR (38)', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.018-010', '3388     ', 'R GILBUES', 'VERMELHA                      ');
INSERT INTO cd_cep_br VALUES ('64.057-200', '3388     ', 'CJ GIOVANE PRADO', 'VLE Q TEM                     ');
INSERT INTO cd_cep_br VALUES ('64.056-620', '3388     ', 'AV GIOVANI PRADO', 'SATELITE                      ');
INSERT INTO cd_cep_br VALUES ('64.046-120', '3388     ', 'PC GIRASSOL', 'NOIVOS                        ');
INSERT INTO cd_cep_br VALUES ('64.002-080', '3388     ', 'R GIRINALDO BATISTA', 'ACARAPE                       ');
INSERT INTO cd_cep_br VALUES ('64.005-390', '3388     ', 'R GLAUBER ROCHA', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('64.064-150', '3388     ', 'AL GLICINIA', 'ZOOBOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('64.009-390', '3388     ', 'R GLOBO', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('64.055-660', '3388     ', 'R GLORIA, DA', 'SATELITE                      ');
INSERT INTO cd_cep_br VALUES ('64.036-500', '3388     ', 'VL GLORIA, DA', 'PRQ JACINTA                   ');
INSERT INTO cd_cep_br VALUES ('64.016-830', '3388     ', 'R GODOFREDO FREIRE', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('64.079-170', '3388     ', 'R GOIANIA', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('64.001-570', '3388     ', 'R GOIAS- ATE 799/800', 'ILHOTAS                       ');
INSERT INTO cd_cep_br VALUES ('64.014-140', '3388     ', 'R GOIAS- DE 801/802 AO FIM', 'PICARRA                       ');
INSERT INTO cd_cep_br VALUES ('64.000-600', '3388     ', 'R GONCALO CAVALCANTE', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('64.022-230', '3388     ', 'R GONCALVES DIAS', 'L PARENTE                     ');
INSERT INTO cd_cep_br VALUES ('64.007-350', '3388     ', 'R GONCALVES LEDO', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('64.014-280', '3388     ', 'R GOVERNADOR CORIOLANO DE CARVALHO', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('64.052-100', '3388     ', 'AV GOVERNADOR GAYOSO E ALMENDRA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('64.048-210', '3388     ', 'R GOVERNADOR JOCA PIRES', 'JOQUEI                        ');
INSERT INTO cd_cep_br VALUES ('64.000-450', '3388     ', 'R GOVERNADOR RAIMUNDO ARTUR VASCONCELOS- Z/N - A', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.002-530', '3388     ', 'R GOVERNADOR RAIMUNDO ARTUR VASCONCELOS- Z/N - D', 'PORENQUANTO                   ');
INSERT INTO cd_cep_br VALUES ('64.012-470', '3388     ', 'R FRANCISCO MAGNOLIA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('64.080-010', '3388     ', 'CJ FRANCISCO MARREIROS', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('64.079-540', '3388     ', 'R FRANCISCO MARREIROS', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.000-780', '3388     ', 'R FRANCISCO MENDES', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('64.067-710', '3388     ', 'R FRANCISCO MONTEIRO ROSA', 'P MOLE                        ');
INSERT INTO cd_cep_br VALUES ('64.012-410', '3388     ', 'R FRANCISCO NUNES DA ROCHA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('64.046-410', '3388     ', 'R FRANCISCO PRADO', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('64.035-210', '3388     ', 'R FRANCISCO ROBERTO DA CRUZ', 'PRQ JACINTA                   ');
INSERT INTO cd_cep_br VALUES ('64.006-090', '3388     ', 'R FRANCISCO SAMPAIO', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('64.048-080', '3388     ', 'R FRANCISCO SILVA', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('64.017-675', '3388     ', 'R FRANCISCO SOARES DA SILVA', 'T ANDARES                     ');
INSERT INTO cd_cep_br VALUES ('64.028-290', '3388     ', 'R FRANCISMARY RODRIGUES PRADO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('64.000-720', '3388     ', 'R FRANCO DA ROCHA', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('64.045-755', '3388     ', 'CJ FRATERNIDADE', 'REC PALMEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('64.090-020', '3388     ', 'R FREI DAMIAO', 'GURUPI                        ');
INSERT INTO cd_cep_br VALUES ('64.017-820', '3388     ', 'R FREI DAMIAO', 'T ANDARES                     ');
INSERT INTO cd_cep_br VALUES ('64.009-360', '3388     ', 'R FREI GERALDO MARTINS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('64.055-080', '3388     ', 'AV FREI HELIODORO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('64.002-230', '3388     ', 'R FREI SEGISMUNDO', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('64.000-020', '3388     ', 'AV FREI SERAFIML IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.001-020', '3388     ', 'AV FREI SERAFIML PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.066-110', '3388     ', 'R FRONTAL', 'P MOLE                        ');
INSERT INTO cd_cep_br VALUES ('64.005-190', '3388     ', 'R GABINO BESOURO', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('64.005-460', '3388     ', 'R GABRIEL DIONISIO', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('64.000-250', '3388     ', 'R GABRIEL FERREIRA- Z/N - ATE 1125/1126', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.002-350', '3388     ', 'R GABRIEL FERREIRA- Z/N - DE 1127/1128 AO FIM', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('64.001-250', '3388     ', 'R GABRIEL FERREIRA- Z/S - ATE 965/966', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.018-680', '3388     ', 'R GABRIEL FERREIRA- Z/S - DE 967/968 AO FIM', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('64.003-480', '3388     ', 'R GAGO COUTINHO', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('64.029-050', '3388     ', 'R MISTACIO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('64.010-500', '3388     ', 'R MOACIR FERREIRA', 'MOCAMBINHO                    ');
INSERT INTO cd_cep_br VALUES ('64.010-010', '3388     ', 'Q MOCAMBINHO - SETOR A01 A 03', 'MOCAMBINHO                    ');
INSERT INTO cd_cep_br VALUES ('64.012-540', '3388     ', 'R MARIA NUNES PEREIRA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('64.055-390', '3388     ', 'R MARIA QUITERIA', 'PICARREIRA                    ');
INSERT INTO cd_cep_br VALUES ('64.012-480', '3388     ', 'R MARIA VENERANDA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('64.035-300', '3388     ', 'VL MARIANA', 'PRQ JACINTA                   ');
INSERT INTO cd_cep_br VALUES ('64.077-760', '3388     ', 'VL MARIANA FORTES', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.003-310', '3388     ', 'PC MARIANO CASTELO BRANCO', 'MRO ESPERANCA                 ');
INSERT INTO cd_cep_br VALUES ('64.078-060', '3388     ', 'Q DIRCEU ARCOVERDE-II172 A 175', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.078-070', '3388     ', 'Q DIRCEU ARCOVERDE-II176 A 179', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.078-080', '3388     ', 'Q DIRCEU ARCOVERDE-II180 A 183', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.078-090', '3388     ', 'Q DIRCEU ARCOVERDE-II184 A 187', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.078-100', '3388     ', 'Q DIRCEU ARCOVERDE-II188 A 191', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('85.906-450', '3097     ', 'R DOM ARMANDO CIRIO', 'JD CONCORDIA                  ');
INSERT INTO cd_cep_br VALUES ('85.902-270', '3097     ', 'R DOM CARMINE ROCCO- ATE 299/300', 'PRQ RES PANCERA               ');
INSERT INTO cd_cep_br VALUES ('85.914-110', '3097     ', 'R DOM CARMINE ROCCO- DE 301/302 AO FIM', 'JD CANAA                      ');
INSERT INTO cd_cep_br VALUES ('85.900-250', '3097     ', 'R DOM MANOEL DA SILVEIRA D ELBOUX', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.914-000', '3097     ', 'R DOM PEDRO II- ATE 0692/0693', 'CJ RES PARIZZOTTO             ');
INSERT INTO cd_cep_br VALUES ('85.901-270', '3097     ', 'R DOM PEDRO II- DE 0694/0695 A 1733/1734', 'CJ RES ROSSANI                ');
INSERT INTO cd_cep_br VALUES ('85.902-010', '3097     ', 'R DOM PEDRO II- DE 1735/1736 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.905-570', '3097     ', 'R DOMINGOS PASQUALLI', 'JD PASQUALLI                  ');
INSERT INTO cd_cep_br VALUES ('85.906-270', '3097     ', 'R DONA LUCIA', 'JD MODELO                     ');
INSERT INTO cd_cep_br VALUES ('85.903-560', '3097     ', 'R DOUTOR ADELFINO PANCOTTO', 'COOPAGRO                      ');
INSERT INTO cd_cep_br VALUES ('85.905-140', '3097     ', 'R DOUTOR BASILIO RAMBO', 'CJ B R BRANCO II              ');
INSERT INTO cd_cep_br VALUES ('85.911-070', '3097     ', 'R DOUTOR CID MARCONDES DE ALBUQUERQUE', 'PANORAMA                      ');
INSERT INTO cd_cep_br VALUES ('85.910-020', '3097     ', 'R DOUTOR CYRO FERNANDES DO LAGO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('85.901-230', '3097     ', 'R DOUTOR FLORES- ATE 884/885', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.900-280', '3097     ', 'R DOUTOR FLORES- DE 886/887 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.903-520', '3097     ', 'R DOUTOR JORGE NUNES', 'COOPAGRO                      ');
INSERT INTO cd_cep_br VALUES ('85.905-020', '3097     ', 'R DOUTOR MARIO TOTTA', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('85.904-210', '3097     ', 'R CARLOS BARBOSA- DE 1707/1708 AO FIM', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('85.904-080', '3097     ', 'R CARLOS DE CARVALHO', 'JD PICCININ                   ');
INSERT INTO cd_cep_br VALUES ('85.908-050', '3097     ', 'R CARLOS DRUMOND DE ANDRADE', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('85.908-010', '3097     ', 'R CARLOS GOMES', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('85.909-600', '3097     ', 'R CARLOS JOAO TREIS', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('85.902-560', '3097     ', 'R CARLOS MATIAS BECKER', 'VL BECKER                     ');
INSERT INTO cd_cep_br VALUES ('85.911-200', '3097     ', 'R CARLOS SBARAINI- ATE 2500/2501', 'PANORAMA                      ');
INSERT INTO cd_cep_br VALUES ('85.915-000', '3097     ', 'R CARLOS SBARAINI- DE 2502/2503 AO FIM', 'PANORAMA                      ');
INSERT INTO cd_cep_br VALUES ('84.270-200', '2794     ', 'R RIO JURUA', 'AREA 07                       ');
INSERT INTO cd_cep_br VALUES ('84.270-220', '2794     ', 'TV RIO MANSO', 'AREA 07                       ');
INSERT INTO cd_cep_br VALUES ('84.270-210', '2794     ', 'R RIO MARMORE', 'AREA 07                       ');
INSERT INTO cd_cep_br VALUES ('84.272-370', '2794     ', 'R RIO MOA', 'VL ROSA                       ');
INSERT INTO cd_cep_br VALUES ('84.270-290', '2794     ', 'R RIO NEGRO', 'AREA 07                       ');
INSERT INTO cd_cep_br VALUES ('84.270-150', '2794     ', 'R RIO PARAGUACU', 'AREA 08                       ');
INSERT INTO cd_cep_br VALUES ('84.271-560', '2794     ', 'R RIO PARANA', 'AREA 03                       ');
INSERT INTO cd_cep_br VALUES ('84.270-140', '2794     ', 'R RIO PARANAPANEMA', 'AREA 08                       ');
INSERT INTO cd_cep_br VALUES ('84.271-500', '2794     ', 'TV RIO PARDO', 'AREA 03                       ');
INSERT INTO cd_cep_br VALUES ('84.270-030', '2794     ', 'R RIO PARNAIBA', 'AREA 08                       ');
INSERT INTO cd_cep_br VALUES ('84.270-240', '2794     ', 'R RIO PARU', 'AREA 07                       ');
INSERT INTO cd_cep_br VALUES ('84.270-160', '2794     ', 'R RIO PIQUIRI', 'AREA 08                       ');
INSERT INTO cd_cep_br VALUES ('84.270-120', '2794     ', 'R RIO PITANGUI', 'AREA 08                       ');
INSERT INTO cd_cep_br VALUES ('84.270-270', '2794     ', 'R RIO SOLIMOES', 'AREA 08                       ');
INSERT INTO cd_cep_br VALUES ('84.270-250', '2794     ', 'R RIO TAPAJOS', 'AREA 08                       ');
INSERT INTO cd_cep_br VALUES ('84.271-550', '2794     ', 'TV RIO TELES', 'AREA 03                       ');
INSERT INTO cd_cep_br VALUES ('84.270-110', '2794     ', 'R RIO TOCANTINS', 'AREA 08                       ');
INSERT INTO cd_cep_br VALUES ('84.270-180', '2794     ', 'R RIO TROMBETAS', 'AREA 07                       ');
INSERT INTO cd_cep_br VALUES ('84.272-450', '2794     ', 'R POROROCA', 'JD ADRIANE                    ');
INSERT INTO cd_cep_br VALUES ('84.267-090', '2794     ', 'R PORTEIRA GRANDE', 'AREA 02                       ');
INSERT INTO cd_cep_br VALUES ('84.272-180', '2794     ', 'TV PORTELA', 'VL CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('84.263-230', '2794     ', 'R PORTO ALEGRE', 'MACOPA                        ');
INSERT INTO cd_cep_br VALUES ('84.261-620', '2794     ', 'R PORTO SEGURO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.272-220', '2794     ', 'R PORTO VELHO', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('84.267-250', '2794     ', 'R PRAINHA, DA', 'AREA 02                       ');
INSERT INTO cd_cep_br VALUES ('84.267-040', '2794     ', 'R PRATA', 'AREA 02                       ');
INSERT INTO cd_cep_br VALUES ('84.261-200', '2794     ', 'AV PREFEITO CACILDO BATISTA DE ARPELAU', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.261-400', '2794     ', 'AV PRESIDENTE KENNEDY', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.261-250', '2794     ', 'R PRIMEIRO DE MAIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.263-340', '2794     ', 'R PRINCESA DOS CAMPOS', 'VL S RITA                     ');
INSERT INTO cd_cep_br VALUES ('84.262-310', '2794     ', 'R PROFESSOR JOAO CANDIDO', 'VL MTE BELO                   ');
INSERT INTO cd_cep_br VALUES ('84.262-290', '2794     ', 'R PROFESSOR JOSE DE ANCHIETA', 'VL MTE BELO                   ');
INSERT INTO cd_cep_br VALUES ('84.270-130', '2794     ', 'R PROFESSOR JOSE LOUREIRO FERNANDES', 'JD S SILVESTRE                ');
INSERT INTO cd_cep_br VALUES ('84.268-650', '2794     ', 'R PROFESSOR MARTINS FRANCO', 'JD ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('84.261-370', '2794     ', 'R PROFESSOR NEY DE OLIVEIRA PIMENTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.267-130', '2794     ', 'R PROFESSORA ALICE MERCES BITTENCOURT', 'AREA 02                       ');
INSERT INTO cd_cep_br VALUES ('84.261-230', '2794     ', 'R PROFESSORA EDITH GORDAN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.261-380', '2794     ', 'R PROFESSORA OTILIA MACEDO SIKORSKI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.265-350', '2794     ', 'R PRUDENTE DE MORAIS', 'AT OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('84.261-210', '2794     ', 'R PRUDENTOPOLIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.261-360', '2794     ', 'R QUATIGUA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.263-390', '2794     ', 'R QUATRO', 'VL S RITA                     ');
INSERT INTO cd_cep_br VALUES ('84.267-490', '2794     ', 'R QUATRO DE MAIO', 'FAZ LIMEIRA                   ');
INSERT INTO cd_cep_br VALUES ('84.265-530', '2794     ', 'PC QUINZE DE NOVEMBRO', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('84.265-400', '2794     ', 'R QUINZE DE NOVEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.264-410', '2794     ', 'TV QUITO', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('84.263-020', '2794     ', 'R REBOUCAS', 'MACOPA                        ');
INSERT INTO cd_cep_br VALUES ('84.267-050', '2794     ', 'R RECANTO, DO', 'AREA 02                       ');
INSERT INTO cd_cep_br VALUES ('84.263-220', '2794     ', 'R RECIFE', 'MACOPA                        ');
INSERT INTO cd_cep_br VALUES ('84.261-710', '2794     ', 'TV REINALDO MARTINS DE OLIVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.267-230', '2794     ', 'R RESERVA', 'AREA 02                       ');
INSERT INTO cd_cep_br VALUES ('84.267-200', '2794     ', 'R RESTINGAO', 'AREA 02                       ');
INSERT INTO cd_cep_br VALUES ('84.267-350', '2794     ', 'R RIBEIRAO', 'AREA 02                       ');
INSERT INTO cd_cep_br VALUES ('84.270-190', '2794     ', 'R RIO ARAGUAIA', 'AREA 07                       ');
INSERT INTO cd_cep_br VALUES ('84.270-100', '2794     ', 'R RIO BAGAGEM', 'AREA 08                       ');
INSERT INTO cd_cep_br VALUES ('84.270-070', '2794     ', 'R RIO BARREIRO', 'AREA 08                       ');
INSERT INTO cd_cep_br VALUES ('83.025-280', '2846     ', 'AV ELOGIO MAURICIO MARCHIORO', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('83.015-160', '2846     ', 'R ELOINA RIBAS BASTOS', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.015-600', '2846     ', 'R ELVIRA MORO COSTA', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('83.045-190', '2846     ', 'R ELVIRA SCHAFFER ROCHA', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.005-605', '2846     ', 'TV EMA MORO', 'BRAGA                         ');
INSERT INTO cd_cep_br VALUES ('83.030-085', '2846     ', 'TV EMANUEL SWDENBORG', 'ARISTOCRATA                   ');
INSERT INTO cd_cep_br VALUES ('83.085-480', '2846     ', 'R EMERSON GREBOGE', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.030-040', '2846     ', 'R EMMANUEL KANT', 'ARISTOCRATA                   ');
INSERT INTO cd_cep_br VALUES ('84.015-300', '2790     ', 'R VEREADOR RAUL BERALDI', 'ORFAS                         ');
INSERT INTO cd_cep_br VALUES ('84.026-285', '2790     ', 'AV VEREADORA CANDIDA MENDES BRAZ', 'OLARIAS                       ');
INSERT INTO cd_cep_br VALUES ('84.015-400', '2790     ', 'R VESPASIANO MADUREIRA', 'ORFAS                         ');
INSERT INTO cd_cep_br VALUES ('84.071-370', '2790     ', 'R VICENTE BARBUR', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.064-390', '2790     ', 'R VICENTE DE CARVALHO', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.060-390', '2790     ', 'R VICENTE KAPP', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.031-050', '2790     ', 'R VICENTE SPOSITO', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.046-050', '2790     ', 'R VICTOR CONTIM', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.031-430', '2790     ', 'R VICTOR MALUCELI', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.051-300', '2790     ', 'R VICTOR MEIRELES', 'RONDA                         ');
INSERT INTO cd_cep_br VALUES ('84.264-270', '2794     ', 'R PERNAMBUCO', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('84.269-240', '2794     ', 'TV PERO LOBO', 'N BANDEIRANTES                ');
INSERT INTO cd_cep_br VALUES ('54.753-310', '3277     ', 'R MACHADO DE ASSIS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('54.759-200', '3277     ', 'R MACIEL ANDRADE PACHECO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.786-470', '3277     ', 'R MACIEL MONTEIRO', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.762-440', '3277     ', 'R MAJOR ARACI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.753-796', '3277     ', 'R MALAGUETA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('54.780-548', '3277     ', 'R MAMANGUAPE', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.759-310', '3277     ', 'R MANASSAIS, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.753-768', '3277     ', 'R MANAUS', 'TABATINGA                     ');
INSERT INTO cd_cep_br VALUES ('54.771-115', '3277     ', 'R MANAUS', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.756-100', '3277     ', 'R MANDACARU', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.786-540', '3277     ', 'R MANDACARU, DO', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.753-060', '3277     ', 'R MANDAGUACU', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('54.762-280', '3277     ', 'R MANDAGUARI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.762-185', '3277     ', 'R MANE GARRINCHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.786-640', '3277     ', 'R MANGABEIRAS, DAS', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.774-180', '3277     ', 'R MANGARATIBA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.786-650', '3277     ', 'R MANGUEIRAS, DAS', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.762-115', '3277     ', 'R MANGUEIRINHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.762-125', '3277     ', 'PC MANGUEIRINHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.762-195', '3277     ', 'R MANJERICOES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.756-355', '3277     ', 'R MANJERICOES, DOS', 'TABATINGA                     ');
INSERT INTO cd_cep_br VALUES ('54.759-070', '3277     ', 'R MANJERONAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.759-065', '3277     ', 'R MANOEL ALVES DE SOUZA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.765-035', '3277     ', 'R MANOEL ANDRADE', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.765-455', '3277     ', 'R MANOEL ARAUJO', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.774-080', '3277     ', 'R MANOEL BANDEIRA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.786-380', '3277     ', 'R MANOEL BIONE DE ARAUJO', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.759-465', '3277     ', 'R MANOEL DE BARROS SILVA', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('64.052-570', '3388     ', 'R CICERO CARVALHO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('64.029-410', '3388     ', 'R CICERO FORTES PORTELLA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('64.023-005', '3388     ', 'R CICERO SOARES', 'M NOVA                        ');
INSERT INTO cd_cep_br VALUES ('64.063-550', '3388     ', 'VL CIDADE JARDIM', 'SOCOPO                        ');
INSERT INTO cd_cep_br VALUES ('64.057-065', '3388     ', 'VL CIDADE LESTE', 'VLE Q TEM                     ');
INSERT INTO cd_cep_br VALUES ('64.085-600', '3388     ', 'LOT CIDADE NOVA', 'PRQ POTI                      ');
INSERT INTO cd_cep_br VALUES ('64.055-535', '3388     ', 'VL CIDADE VERDE', 'SATELITE                      ');
INSERT INTO cd_cep_br VALUES ('64.079-370', '3388     ', 'LOT CIDADE VERDE', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.045-555', '3388     ', 'R CINCO', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('64.052-680', '3388     ', 'R CINCO DE NOVEMBRO', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('64.056-415', '3388     ', 'R CINEAS VELOSO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('64.049-510', '3388     ', 'R CINEGRAFISTA MARQUES', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('64.017-750', '3388     ', 'R CINOBILINO CARVALHO', 'T ANDARES                     ');
INSERT INTO cd_cep_br VALUES ('64.005-340', '3388     ', 'R CABO AMADOR', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('64.000-740', '3388     ', 'R CABRAL, DO', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('64.016-870', '3388     ', 'R CABRALIO', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('64.016-520', '3388     ', 'R CAJAZEIRAS', 'T ANDARES                     ');
INSERT INTO cd_cep_br VALUES ('64.020-150', '3388     ', 'R CAJUEIRO', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('64.045-190', '3388     ', 'R CAMILO SANTOS', 'NOIVOS                        ');
INSERT INTO cd_cep_br VALUES ('64.066-480', '3388     ', 'R CAMPESTRE', 'P MOLE                        ');
INSERT INTO cd_cep_br VALUES ('64.014-550', '3388     ', 'R CAMPINAS', 'MACAUBA                       ');
INSERT INTO cd_cep_br VALUES ('64.079-620', '3388     ', 'R CAMPINAS', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.016-625', '3388     ', 'R CAMPINAS', 'T ANDARES                     ');
INSERT INTO cd_cep_br VALUES ('64.004-500', '3388     ', 'AV CAMPO MAIOR', 'MATADOURO                     ');
INSERT INTO cd_cep_br VALUES ('64.005-510', '3388     ', 'R CAMPO, DO', 'MAFRENSE                      ');
INSERT INTO cd_cep_br VALUES ('64.000-300', '3388     ', 'AV CAMPOS SALES- ATE 2103/2104', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.003-010', '3388     ', 'AV CAMPOS SALES- DE 2105/2106 AO FIM', 'PORENQUANTO                   ');
INSERT INTO cd_cep_br VALUES ('64.016-610', '3388     ', 'R CANADA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('64.002-110', '3388     ', 'R CANDIDA SOARES', 'ACARAPE                       ');
INSERT INTO cd_cep_br VALUES ('64.005-350', '3388     ', 'R CANINDE', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('64.009-340', '3388     ', 'R CANOAS', 'B AIRES                       ');
INSERT INTO cd_cep_br VALUES ('64.066-060', '3388     ', 'R CANTAGALO', 'P MOLE                        ');
INSERT INTO cd_cep_br VALUES ('64.009-540', '3388     ', 'R CANTO DO BURITI', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('64.016-575', '3388     ', 'R CANTOR CAZUZA', 'T ANDARES                     ');
INSERT INTO cd_cep_br VALUES ('64.016-565', '3388     ', 'R CANTOR LUIS GONZAGA', 'T ANDARES                     ');
INSERT INTO cd_cep_br VALUES ('64.056-650', '3388     ', 'R CAPITAO ADAO CARVALHO', 'PICARREIRA                    ');
INSERT INTO cd_cep_br VALUES ('64.077-560', '3388     ', 'R CAPITAO LUIS RODRIGUES CHAVES', 'PRQ IDEAL                     ');
INSERT INTO cd_cep_br VALUES ('64.046-670', '3388     ', 'R CAPITAO ROCHA ANDRADE', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('64.056-520', '3388     ', 'R CAPITAO TOMAS DE AQUINO', 'PICARREIRA                    ');
INSERT INTO cd_cep_br VALUES ('64.056-640', '3388     ', 'R CAPITAO VANDERLEY', 'PICARREIRA                    ');
INSERT INTO cd_cep_br VALUES ('64.016-855', '3388     ', 'R CAPITUBA', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('64.079-025', '3388     ', 'R CARAJAS', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('64.079-290', '3388     ', 'R CARAJAS', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.017-660', '3388     ', 'R CARAMURU', 'T ANDARES                     ');
INSERT INTO cd_cep_br VALUES ('64.016-705', '3388     ', 'R CARDEAL', 'T ANDARES                     ');
INSERT INTO cd_cep_br VALUES ('64.046-650', '3388     ', 'R CARLOS EUGENIO PORTO', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('64.055-230', '3388     ', 'R CARLOS FORTES DE PADUA', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('64.017-650', '3388     ', 'VL CARLOTA FREITAS', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('64.056-185', '3388     ', 'R CARMELIA', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('64.035-170', '3388     ', 'VL CARMEM LUCIA', 'PRQ JACINTA                   ');
INSERT INTO cd_cep_br VALUES ('64.040-400', '3388     ', 'VL CAROLINA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('64.048-540', '3388     ', 'R BENICIO OLIMPIO DE MELO', 'ININGA                        ');
INSERT INTO cd_cep_br VALUES ('64.052-540', '3388     ', 'R BENIGNO REGO LEMOS', 'ININGA                        ');
INSERT INTO cd_cep_br VALUES ('64.019-100', '3388     ', 'R BENJAMIN BAPTISTA', 'VERMELHA                      ');
INSERT INTO cd_cep_br VALUES ('64.000-280', '3388     ', 'R BENJAMIN CONSTANT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.056-760', '3388     ', 'R BENJAMIN MARTINS', 'SATELITE                      ');
INSERT INTO cd_cep_br VALUES ('64.045-120', '3388     ', 'R BENTO CLARINDO BASTOS', 'NOIVOS                        ');
INSERT INTO cd_cep_br VALUES ('64.002-120', '3388     ', 'R BERNARDO MELO', 'ACARAPE                       ');
INSERT INTO cd_cep_br VALUES ('64.079-350', '3388     ', 'R BERNARDO PAZ', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.009-310', '3388     ', 'R BERNARDO SILVA FILHO', 'MEMORARE                      ');
INSERT INTO cd_cep_br VALUES ('64.000-110', '3388     ', 'R SIMPLICIO MENDES- Z/N -', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.001-110', '3388     ', 'R SIMPLICIO MENDES- Z/S - ATE 921/922', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.018-510', '3388     ', 'R SIMPLICIO MENDES- Z/S - DE 0923/0924 AO FIM', 'VERMELHA                      ');
INSERT INTO cd_cep_br VALUES ('64.019-660', '3388     ', 'PC SIMPLICIO SOUSA MENDES', 'TABOLETA                      ');
INSERT INTO cd_cep_br VALUES ('64.017-290', '3388     ', 'R SIZIFO CORREIA', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('64.063-500', '3388     ', 'LOT SOCOPO', 'SOCOPO                        ');
INSERT INTO cd_cep_br VALUES ('64.005-395', '3388     ', 'R SOCRATES', 'S JOAQUIM                     ');
INSERT INTO cd_cep_br VALUES ('64.082-770', '3388     ', 'CJ SOL NASCENTE', 'RENASCENCA                    ');
INSERT INTO cd_cep_br VALUES ('64.015-290', '3388     ', 'R SOL, DO', 'PICARRA                       ');
INSERT INTO cd_cep_br VALUES ('64.049-620', '3388     ', 'R PRISCO MEDEIROS', 'ININGA                        ');
INSERT INTO cd_cep_br VALUES ('64.045-370', '3388     ', 'R PROCURADOR JEREMIAS PEREIRA', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('64.009-430', '3388     ', 'R PROFESSOR ADOLFO SANTANA', 'B AIRES                       ');
INSERT INTO cd_cep_br VALUES ('64.062-040', '3388     ', 'R PROFESSOR AGRIPINO OLIVEIRA', 'MORROS                        ');
INSERT INTO cd_cep_br VALUES ('64.016-740', '3388     ', 'R PROFESSOR ALCEU BRANDAO', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('64.062-020', '3388     ', 'R PROFESSOR ALCIDES LEBRE', 'MORROS                        ');
INSERT INTO cd_cep_br VALUES ('64.078-277', '3388     ', 'R PROFESSOR ALCOBACA', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('56.515-101', '3335     ', 'TV BELA VISTA', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('87.702-150', '2890     ', 'R NATAN MOREIRA BARBOSA', 'VL PRUDENCIO                  ');
INSERT INTO cd_cep_br VALUES ('87.711-460', '2890     ', 'R NELSON ERNESTO BUCHNER', 'JD VIDEIRA                    ');
INSERT INTO cd_cep_br VALUES ('87.705-230', '2890     ', 'R NICOLA FRANCISCO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('87.711-400', '2890     ', 'R NITEROI', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('87.703-180', '2890     ', 'R NOVE', 'PRQ MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('87.703-430', '2890     ', 'R ODINOT MACHADO- ATE 1283/1284', 'JD O BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('87.704-130', '2890     ', 'R ODINOT MACHADO- DE 1285/1286 A 1819/1820', 'JD O BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('87.705-280', '2890     ', 'R ODINOT MACHADO- DE 1821/1822 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.708-570', '2890     ', 'R OITO', 'CJ D JOSEFA                   ');
INSERT INTO cd_cep_br VALUES ('87.710-360', '2890     ', 'R OLAVO BILAC', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('87.711-090', '2890     ', 'R OLINDINA DA SILVA', 'JD VIDEIRA                    ');
INSERT INTO cd_cep_br VALUES ('87.703-200', '2890     ', 'R ONZE', 'PRQ MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('87.710-440', '2890     ', 'R OPERARIOS', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('87.708-600', '2890     ', 'R OPERARIOS, DOS', 'VL ALTA                       ');
INSERT INTO cd_cep_br VALUES ('87.710-120', '2890     ', 'R OSCARLINO CARVALHO DUARTE- ATE 449/450', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('87.711-100', '2890     ', 'R OSCARLINO CARVALHO DUARTE- DE 451/452 AO FIM', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('87.705-200', '2890     ', 'R OSIRES RAMIRO DE ASSIS', 'JD IGUACU                     ');
INSERT INTO cd_cep_br VALUES ('87.702-230', '2890     ', 'R OSVALDO BRANDAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.707-260', '2890     ', 'R MARTINS SILVERIO DO NASCIMENTO', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('87.709-270', '2890     ', 'R JOSIAS SOARES DE LIMA', 'VL S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('87.710-290', '2890     ', 'R LADISLAO MOROWIS', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('87.710-460', '2890     ', 'R LAGUNA', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('87.704-200', '2890     ', 'R LAPA- ATE 1799/1800', 'JD O BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('87.705-320', '2890     ', 'R LAPA- DE 1801/1802 AO FIM', 'JD IBIRAPUERA                 ');
INSERT INTO cd_cep_br VALUES ('87.709-330', '2890     ', 'AV LAZARO FIGUEIREDO VIEIRA- ATE 399/400', 'JD AVARE                      ');
INSERT INTO cd_cep_br VALUES ('64.075-470', '3388     ', 'R PROFESSOR CLAUDIO FERREIRA', 'EXTREMA                       ');
INSERT INTO cd_cep_br VALUES ('64.051-030', '3388     ', 'R PROFESSOR CLEMENTE FORTES', 'JOQUEI                        ');
INSERT INTO cd_cep_br VALUES ('64.045-810', '3388     ', 'R PROFESSOR CUNHA E SILVA', 'REC PALMEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('64.051-040', '3388     ', 'R PROFESSOR DARCY ARAUJO', 'JOQUEI                        ');
INSERT INTO cd_cep_br VALUES ('64.023-530', '3388     ', 'R PROFESSOR DINIZ', 'L PARENTE                     ');
INSERT INTO cd_cep_br VALUES ('64.045-750', '3388     ', 'R PROFESSOR DOMICIO MAGALHAES', 'REC PALMEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('64.008-450', '3388     ', 'R PROFESSOR EDGAR TITO', 'B AIRES                       ');
INSERT INTO cd_cep_br VALUES ('64.008-570', '3388     ', 'R PROFESSOR EDSON CUNHA', 'B AIRES                       ');
INSERT INTO cd_cep_br VALUES ('64.052-160', '3388     ', 'R PROFESSOR ELIAS TORRES', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('64.062-050', '3388     ', 'R PROFESSOR FELESMINO WESER', 'MORROS                        ');
INSERT INTO cd_cep_br VALUES ('64.002-560', '3388     ', 'R PROFESSOR FERNANDO MARQUES', 'PORENQUANTO                   ');
INSERT INTO cd_cep_br VALUES ('64.060-050', '3388     ', 'R PROFESSOR FLAVIO TEIXEIRA DE ABREU', 'SATELITE                      ');
INSERT INTO cd_cep_br VALUES ('64.062-010', '3388     ', 'R PROFESSOR FRANCISCO CESAR ARAUJO', 'MORROS                        ');
INSERT INTO cd_cep_br VALUES ('64.057-750', '3388     ', 'R PROFESSOR JAMES AZEVEDO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('64.019-860', '3388     ', 'R PROFESSOR JOAO SOARES', 'TABOLETA                      ');
INSERT INTO cd_cep_br VALUES ('64.048-300', '3388     ', 'R PROFESSOR JOCA VIEIRA', 'JOQUEI                        ');
INSERT INTO cd_cep_br VALUES ('64.000-550', '3388     ', 'R PROFESSOR JOSE AMAVEL', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('64.067-750', '3388     ', 'R PROFESSOR JOSE CASTELO BRANCO', 'P MOLE                        ');
INSERT INTO cd_cep_br VALUES ('64.076-350', '3388     ', 'R PROFESSOR JOSE DE SENA', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.049-640', '3388     ', 'R PROFESSOR JOSE EDUARDO PEREIRA', 'ININGA                        ');
INSERT INTO cd_cep_br VALUES ('64.010-620', '3388     ', 'R PROFESSOR JOSE GONCALVES', 'MOCAMBINHO                    ');
INSERT INTO cd_cep_br VALUES ('64.008-500', '3388     ', 'R PROFESSOR JULIO FONTENELLE', 'B AIRES                       ');
INSERT INTO cd_cep_br VALUES ('64.005-630', '3388     ', 'R PROFESSOR LEOPOLDO CUNHA', 'MAFRENSE                      ');
INSERT INTO cd_cep_br VALUES ('64.004-410', '3388     ', 'R PROFESSOR LUDOVICO SCHGWENNHAGEN', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('64.008-470', '3388     ', 'R PROFESSOR LUIS SABINO', 'B AIRES                       ');
INSERT INTO cd_cep_br VALUES ('64.048-020', '3388     ', 'R PROFESSOR MACHADO LOPES', 'ININGA                        ');
INSERT INTO cd_cep_br VALUES ('64.052-480', '3388     ', 'R PROFESSOR MADEIRA', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('64.056-030', '3388     ', 'R PROFESSOR MARIO BATISTA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('64.076-610', '3388     ', 'R PROFESSOR MAURICIO SILVEIRA', 'S RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('64.045-690', '3388     ', 'R PROFESSOR MELO MAGALHAES', 'REC PALMEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('64.062-030', '3388     ', 'R PROFESSOR MIGUEL BORGES', 'MORROS                        ');
INSERT INTO cd_cep_br VALUES ('64.005-470', '3388     ', 'R PROFESSOR ARTUR FURTADO', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('64.018-040', '3388     ', 'FAV PRAINHA, DA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('64.017-160', '3388     ', 'R PRATA', 'PICARRA                       ');
INSERT INTO cd_cep_br VALUES ('64.009-600', '3388     ', 'AV PREFEITO FREITAS NETO', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('64.020-291', '3388     ', 'PC PREFEITO JOAO MENDES', 'SACI                          ');
INSERT INTO cd_cep_br VALUES ('64.020-080', '3388     ', 'AV PRESIDENTE GETULIO VARGAS- ATE 1202 - LADO PAR', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('64.023-540', '3388     ', 'AV PRESIDENTE GETULIO VARGAS- DE 1204 A 1522 - LA', 'TRIUNFO                       ');
INSERT INTO cd_cep_br VALUES ('64.017-850', '3388     ', 'AV PRESIDENTE GETULIO VARGAS- DE 1523 AO FIM - LA', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('64.022-210', '3388     ', 'AV PRESIDENTE GETULIO VARGAS- DE 1524 AO FIM - LA', 'M NOVA                        ');
INSERT INTO cd_cep_br VALUES ('64.057-830', '3388     ', 'AV PRESIDENTE JANIO QUADROS', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('64.022-070', '3388     ', 'R PRESIDENTE JOAO GOULART', 'L PARENTE                     ');
INSERT INTO cd_cep_br VALUES ('64.052-800', '3388     ', 'AV PRESIDENTE KENNEDY- LADO IMPAR', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('64.056-000', '3388     ', 'AV PRESIDENTE KENNEDY- LADO PAR', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('64.004-270', '3388     ', 'R PRESIDENTE LINCOLN', 'S JOAQUIM                     ');
INSERT INTO cd_cep_br VALUES ('64.009-745', '3388     ', 'R PRESIDENTE MEDICI', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('64.019-750', '3388     ', 'AV PRESIDENTE MEDICI- ATE 1201 - LADO IMPAR', 'TABOLETA                      ');
INSERT INTO cd_cep_br VALUES ('64.019-850', '3388     ', 'AV PRESIDENTE MEDICI- DE 1203 A 1521 - LADO IMPAR', 'TABOLETA                      ');
INSERT INTO cd_cep_br VALUES ('64.002-500', '3388     ', 'PC PRIMAVERA', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('64.003-530', '3388     ', 'CJ PRIMAVERA I', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('64.006-130', '3388     ', 'CJ PRIMAVERA II', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('64.057-345', '3388     ', 'CJ PRIMAVERA LESTE', 'VLE Q TEM                     ');
INSERT INTO cd_cep_br VALUES ('54.789-370', '3277     ', 'EST FRANCISCO BONAIM', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.789-020', '3277     ', 'R FRANCISCO BONIFACIO DE ABREU', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.789-070', '3277     ', 'R FRANCISCO DE CASTRO', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.765-110', '3277     ', 'R FRANCISCO DE PAULA CORREIA DE ARAUJO', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.789-100', '3277     ', 'R FRANCISCO FELINO DE ALMEIDA', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.756-260', '3277     ', 'R FRANCISCO FERREIRA', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.789-320', '3277     ', 'R FRANCISCO GONDIN', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.789-010', '3277     ', 'R FRANCISCO OTAVIANO', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.774-330', '3277     ', 'R ELVIRA NEYEAR MAIA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('64.208-490', '3432     ', 'R DEZESSEIS DE MARCO', 'PIAUI                         ');
INSERT INTO cd_cep_br VALUES ('64.215-290', '3432     ', 'R DEZESSEIS DE NOVEMBRO- ATE 1895/1896', 'S F GUARITA                   ');
INSERT INTO cd_cep_br VALUES ('64.202-230', '3432     ', 'R DEZESSEIS DE NOVEMBRO- DE 1897/1898 AO FIM', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('64.216-260', '3432     ', 'R DICO CALDAS', 'S J TADEU                     ');
INSERT INTO cd_cep_br VALUES ('64.208-130', '3432     ', 'R DIRCEU ARCOVERDE', 'PIAUI                         ');
INSERT INTO cd_cep_br VALUES ('64.215-700', '3432     ', 'R DOIS', 'RODOVIARIA                    ');
INSERT INTO cd_cep_br VALUES ('64.218-070', '3432     ', 'R DOIS DE FEVEREIRO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('64.216-600', '3432     ', 'R DOM PEDRO I', 'S V PAULA                     ');
INSERT INTO cd_cep_br VALUES ('64.057-850', '3388     ', 'R PROFESSOR ANTONIO SANTOS ROCHA', 'URUGUAI                       ');
INSERT INTO cd_cep_br VALUES ('64.066-210', '3388     ', 'R PRADO', 'P MOLE                        ');
INSERT INTO cd_cep_br VALUES ('54.759-000', '3277     ', 'AV DOUTOR BELMINIO CORREIA- DE 402 A 1498 (LADO P', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.762-000', '3277     ', 'AV DOUTOR BELMINIO CORREIA- DE 403 A 1497 (LADO I', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.753-180', '3277     ', 'R DOUTOR BEZERRA DE MENEZES', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('54.753-181', '3277     ', '1a DOUTOR BEZERRA DE MENEZES', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('54.753-183', '3277     ', '3a DOUTOR BEZERRA DE MENEZES', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('54.753-184', '3277     ', '4a DOUTOR BEZERRA DE MENEZES', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('54.783-172', '3277     ', '2a CRISTINE ALBERT', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.789-280', '3277     ', 'AV CRISTOVAO JAQUES', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.789-360', '3277     ', 'R CROMACIO LEAO', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.789-400', '3277     ', 'R CRUZ MACEDO', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.768-615', '3277     ', 'R CURIOS, DOS', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.768-625', '3277     ', 'R CURITIBA', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.759-420', '3277     ', 'R DALIAS, DAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.756-625', '3277     ', '2a DAMASCO', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.756-635', '3277     ', '1a DAMASCO', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.756-645', '3277     ', 'R DAMASCO', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.756-615', '3277     ', '3a DAMASCO', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.765-290', '3277     ', 'R DAMIAO PEDRO DA CRUZ', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.765-291', '3277     ', '1a DAMIAO PEDRO DA CRUZ', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('83.010-600', '2846     ', 'R NITEROI', 'A BELAS                       ');
INSERT INTO cd_cep_br VALUES ('54.765-292', '3277     ', '2a DAMIAO PEDRO DA CRUZ', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.765-293', '3277     ', '3a DAMIAO PEDRO DA CRUZ', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.759-085', '3277     ', 'R DANIEL FREIRE BASTOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.789-031', '3277     ', '1a DANTAS BARRETO', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('85.903-120', '3097     ', 'R CARMEM MIRANDA', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('85.906-726', '3097     ', 'R CASCAVEL', 'JD CARELLI                    ');
INSERT INTO cd_cep_br VALUES ('85.908-040', '3097     ', 'R CASSIANO RICARDO', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('85.904-140', '3097     ', 'R CASSIMIRO DE ABREU', 'JD PARANA                     ');
INSERT INTO cd_cep_br VALUES ('85.913-070', '3097     ', 'R CASTRO', 'JD BRESSAN                    ');
INSERT INTO cd_cep_br VALUES ('85.908-140', '3097     ', 'R CASTRO ALVES', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('85.910-070', '3097     ', 'R CASTRO ALVES', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('85.901-060', '3097     ', 'R CEARA', 'CJ RES ROSSANI                ');
INSERT INTO cd_cep_br VALUES ('85.909-625', '3097     ', 'R CEDRO, DO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('85.912-110', '3097     ', 'R CELIA MAZZAFERRO', 'CJ HAB S FRANCISCO            ');
INSERT INTO cd_cep_br VALUES ('85.904-300', '3097     ', 'R CERRO CORA', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('85.906-080', '3097     ', 'R CERRO LARGO', 'JD POR ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('85.903-060', '3097     ', 'R CEU AZUL', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('85.913-110', '3097     ', 'R CEZAR PEDRINI', 'C PARK                        ');
INSERT INTO cd_cep_br VALUES ('85.910-050', '3097     ', 'R CHALE DE MINAS', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('85.903-260', '3097     ', 'LRG CHICO MENDES', 'JD L SALLE                    ');
INSERT INTO cd_cep_br VALUES ('85.901-090', '3097     ', 'R CHILE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.909-040', '3097     ', 'R CIANORTE', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('85.902-190', '3097     ', 'R CLAUDETE DAL BOSCO', 'PRQ RES PANCERA               ');
INSERT INTO cd_cep_br VALUES ('85.903-707', '3097     ', 'R CLAUDIO ARECO', 'RES S CLARA                   ');
INSERT INTO cd_cep_br VALUES ('85.907-110', '3097     ', 'R CLEMENTE ANGELI', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('85.905-330', '3097     ', 'R COLOMBIA', 'PRQ RES GISELA                ');
INSERT INTO cd_cep_br VALUES ('85.908-230', '3097     ', 'R CORALDINO SEVERO VAZ', 'RES S CLARA                   ');
INSERT INTO cd_cep_br VALUES ('85.902-590', '3097     ', 'R CORBELIA- ATE 600/601', 'JD L SALLE                    ');
INSERT INTO cd_cep_br VALUES ('85.903-050', '3097     ', 'R CORBELIA- DE 602/603 AO FIM', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('85.906-440', '3097     ', 'R COROA DO NORTE', 'JD CONCORDIA                  ');
INSERT INTO cd_cep_br VALUES ('85.905-110', '3097     ', 'R CORONEL ANGELO MELLO', 'CJ B R BRANCO II              ');
INSERT INTO cd_cep_br VALUES ('85.909-360', '3097     ', 'R CORONEL APARICIO BORGES', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('85.902-100', '3097     ', 'R CORONEL VICENTE- ATE 1999/2000', 'JD L SALLE                    ');
INSERT INTO cd_cep_br VALUES ('85.903-610', '3097     ', 'R CORONEL VICENTE- DE 2001/2002 AO FIM', 'JD L SALLE                    ');
INSERT INTO cd_cep_br VALUES ('85.915-240', '3097     ', 'R BENEDITO G. DO NASCIMENTO', 'CJ HAB S FRANCISCO            ');
INSERT INTO cd_cep_br VALUES ('85.908-090', '3097     ', 'R BENJAMIN CONSTANT', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('85.909-730', '3097     ', 'R BENJAMIN CONSTANT', 'VL PIONEIRO                   ');
INSERT INTO cd_cep_br VALUES ('85.908-100', '3097     ', 'R BENTO GONCALVES', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('85.902-000', '3097     ', 'R BENTO MUNHOZ DA ROCHA NETO', 'JD L SALLE                    ');
INSERT INTO cd_cep_br VALUES ('85.902-200', '3097     ', 'R BEZERRA DE MENEZES', 'PRQ RES PANCERA               ');
INSERT INTO cd_cep_br VALUES ('85.909-100', '3097     ', 'R BOA ESPERANCA', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('85.912-100', '3097     ', 'R BOLIVAR JOSE RUARO', 'CJ HAB S FRANCISCO            ');
INSERT INTO cd_cep_br VALUES ('85.905-310', '3097     ', 'R BOLIVIA', 'PRQ RES GISELA                ');
INSERT INTO cd_cep_br VALUES ('85.909-140', '3097     ', 'R BOM JARDIM', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('85.902-280', '3097     ', 'R BOM PASTOR- ATE 499/500', 'PRQ RES PANCERA               ');
INSERT INTO cd_cep_br VALUES ('85.914-100', '3097     ', 'R BOM PASTOR- DE 501/502 AO FIM', 'JD CANAA                      ');
INSERT INTO cd_cep_br VALUES ('85.901-150', '3097     ', 'R BONFIM- ATE 1728/1729', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.902-080', '3097     ', 'R BONFIM- DE 1730/1731 AO FIM', 'JD L SALLE                    ');
INSERT INTO cd_cep_br VALUES ('85.914-010', '3097     ', 'R BONIFACIO DEWES', 'CJ RES PARIZZOTTO             ');
INSERT INTO cd_cep_br VALUES ('85.905-290', '3097     ', 'R BORGES DE MEDEIROS- ATE 1722/1723', 'PRQ RES GISELA                ');
INSERT INTO cd_cep_br VALUES ('85.904-230', '3097     ', 'R BORGES DE MEDEIROS- DE 1724/1725 AO FIM', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('85.907-060', '3097     ', 'ROD BR-467- ATE KM 5,000', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('85.902-480', '3097     ', 'R BRITANIA', 'VL BECKER                     ');
INSERT INTO cd_cep_br VALUES ('85.910-090', '3097     ', 'R BRITANIA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('85.907-000', '3097     ', 'R BRUNO DANTE PALMA', 'RES S CLARA                   ');
INSERT INTO cd_cep_br VALUES ('85.915-230', '3097     ', 'R BRUNO VELTER', 'CJ HAB S FRANCISCO            ');
INSERT INTO cd_cep_br VALUES ('85.909-050', '3097     ', 'R BUTIAS', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('85.900-070', '3097     ', 'R CAETANO SEVERINO PERIN- ATE 800/801', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.060-800', '2846     ', 'R MADRE TEREZA DE CALCUTA', 'GUATUPE                       ');
INSERT INTO cd_cep_br VALUES ('83.015-350', '2846     ', 'R MAGNOLIAS, DAS', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.030-190', '2846     ', 'R MAHATMA GANDHI', 'ARISTOCRATA                   ');
INSERT INTO cd_cep_br VALUES ('83.045-380', '2846     ', 'R MAJOR ESTANISLAU GROSSMANN', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.015-370', '2846     ', 'R MALVAS, DAS', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.015-170', '2846     ', 'R MANAUS', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.010-040', '2846     ', 'R MANDAGUARI', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('83.045-030', '2846     ', 'R MANDIRITUBA', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.005-520', '2846     ', 'R MANOEL ALVES DE OLIVEIRA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('84.264-570', '2794     ', 'R PARATI', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('84.265-030', '2794     ', 'TV PARIS', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('84.265-010', '2794     ', 'EST PARTICULAR', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('84.269-150', '2794     ', 'R PASCOAL MOREIRA CABRAL', 'N BANDEIRANTES                ');
INSERT INTO cd_cep_br VALUES ('84.265-240', '2794     ', 'AL PASTEUR', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('84.262-330', '2794     ', 'TV PATO BRANCO', 'B V PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('84.264-080', '2794     ', 'TV PAULA FREITAS', 'JD BONAVILA                   ');
INSERT INTO cd_cep_br VALUES ('84.268-400', '2794     ', 'TV PEDRA MINA', 'VL ARCINA                     ');
INSERT INTO cd_cep_br VALUES ('84.264-540', '2794     ', 'R PEDRAS, DAS', 'VL S F ASSIS                  ');
INSERT INTO cd_cep_br VALUES ('84.264-680', '2794     ', 'R PEPITA', 'VL S F ASSIS                  ');
INSERT INTO cd_cep_br VALUES ('85.903-360', '3097     ', 'R ARNALDO MANICA', 'CJ RES TOCANTINS              ');
INSERT INTO cd_cep_br VALUES ('85.909-660', '3097     ', 'R ARROIO TOLEDO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('54.759-490', '3277     ', 'R MEIO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.771-060', '3277     ', 'R MESOPOTANIA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.768-310', '3277     ', 'R MESOPOTANIA', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.768-657', '3277     ', 'R MIGUEL ALVES', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.756-530', '3277     ', 'R MIGUEL CARTELA BELTRAO', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.786-341', '3277     ', 'TV MIGUEL COUTO', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.786-340', '3277     ', 'R MIGUEL COUTO', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.753-290', '3277     ', 'R MIGUEL DO IGUACU', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('54.774-565', '3277     ', 'R MIGUEL PEREIRA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.768-665', '3277     ', 'R MILAGRES, DOS', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.762-792', '3277     ', 'R MINAS GERAIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.762-795', '3277     ', 'TV MINAS GERAIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.768-075', '3277     ', 'R MINISTRO DILSON FUNARO', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.792-585', '3277     ', 'TV MINISTRO MARCOS FREIRE', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.792-580', '3277     ', 'AV MINISTRO MARCOS FREIRE', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.792-570', '3277     ', 'R MINISTRO MARCOS FREIRE', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.756-445', '3277     ', 'R MINISTRO SALGADO FILHO', 'TABATINGA                     ');
INSERT INTO cd_cep_br VALUES ('54.762-205', '3277     ', 'R MIRADOR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.783-690', '3277     ', 'R MIRUEIRA', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.786-021', '3277     ', 'TV MOACIR DE ALMEIDA', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.786-020', '3277     ', 'R MOACIR DE ALMEIDA', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.768-140', '3277     ', 'R MARIA APARECIDA DE BARROS', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.777-005', '3277     ', 'R MARIA ASSUNCAO DA CUNHA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.753-280', '3277     ', 'TV MARIA BARBOSA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('54.753-281', '3277     ', 'BC MARIA BARBOSA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('54.765-430', '3277     ', 'R MARIA BENTO DO NASCIMENTO', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.765-431', '3277     ', 'TV MARIA BENTO DO NASCIMENTO', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.768-092', '3277     ', 'R MARIA COUTINHO DAMASCENO', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.777-570', '3277     ', 'R MANOEL DIONISIO DOS SANTOS', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.759-245', '3277     ', 'R MANOEL FIRMINO DA ROCHA', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.759-246', '3277     ', 'TV MANOEL FIRMINO DA ROCHA', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.759-475', '3277     ', 'R MANOEL HONORATO DA COSTA', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.771-035', '3277     ', 'R LEOPOLIS', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.774-105', '3277     ', 'R LERI', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.780-010', '3277     ', 'R LIBERATO PIANCO', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.756-802', '3277     ', 'R LIBERDADE, DA', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.762-175', '3277     ', 'R LIMA CAMPOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.783-590', '3277     ', 'R LIMEIRA', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.774-530', '3277     ', 'R LIMEU DE PAULA MACHADO', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.771-300', '3277     ', 'R LIMOEIRO DO NORTE', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.786-660', '3277     ', 'R LIMOEIROS, DOS', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.759-055', '3277     ', 'R LINDAURIA MARINHO DIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.789-430', '3277     ', 'R LINDOS POEMAS', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.771-345', '3277     ', 'R LINHA FERREA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.753-035', '3277     ', 'R LINHA, DA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('54.759-615', '3277     ', 'R LINHA, DA', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.765-190', '3277     ', 'R LINHARES', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.759-380', '3277     ', 'R LIRIOS, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.789-420', '3277     ', 'R LISBOA RICO', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.780-250', '3277     ', 'R LIVRAMENTO, DO', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.768-260', '3277     ', 'R LOANDA', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.753-250', '3277     ', 'R LOBATO', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('54.753-240', '3277     ', 'R LONDRINA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('54.774-310', '3277     ', 'R LOPO DINIZ', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.774-300', '3277     ', 'R LOURENCO FERNANDES', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.786-110', '3277     ', 'R LUCIO MENDONCA', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.771-355', '3277     ', 'R LUCIONISE MOURA DE MELO', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.786-130', '3277     ', 'R LUIS CARLOS DA FONSECA', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.759-620', '3277     ', 'R LUIS CARLOS DE ARAUJO', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.768-810', '3277     ', 'R LUIS CORREIA', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.759-485', '3277     ', 'R LUIS CORREIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.789-815', '3277     ', 'R LUIS GONZAGA DO NASCIMENTO', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.789-840', '3277     ', 'AV LUIS GONZAGA DO NASCIMENTO', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.786-240', '3277     ', 'R LUIS GUIMARAES FILHO', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.756-655', '3277     ', 'TV LUIS JORGE DOS SANTOS', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.777-560', '3277     ', 'R LUIS LUCIO DA SILVA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.759-635', '3277     ', 'TV LUIZ ARAUJO', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.759-625', '3277     ', 'R LUIZ ARAUJO', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.786-090', '3277     ', 'R LUIZ EDMUNDO', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.756-770', '3277     ', 'AV LUIZA MEDEIROS DOS SANTOS', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.783-280', '3277     ', 'R JOSEFA MARQUES', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.762-610', '3277     ', 'R JOSIAS BARNABE DA SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.768-759', '3277     ', 'R JOTA', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.762-370', '3277     ', 'R JOVELINA ALBUQUERQUE DOS PRAZERES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.762-371', '3277     ', 'TV JOVELINA ALBUQUERQUE DOS PRAZERES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.771-200', '3277     ', 'R JUAZEIRO DO NORTE', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.783-050', '3277     ', 'R JUDA', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.777-185', '3277     ', 'R JUDITH SOARES', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.771-105', '3277     ', 'R JUIZ DE FORA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.789-202', '3277     ', '2a JULIA LOPES DE ALMEIDA', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.789-201', '3277     ', '1a JULIA LOPES DE ALMEIDA', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.789-200', '3277     ', 'R JULIA LOPES DE ALMEIDA', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.768-412', '3277     ', 'R JULIANA', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.789-260', '3277     ', 'R JULIO AFRANIO PESSOA', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.759-095', '3277     ', 'R JULIO AMANCIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.759-645', '3277     ', 'R JULIO ARAUJO CAVALCANTE', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.515-600', '3277     ', 'R CG', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.515-605', '3277     ', 'R CH', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.515-610', '3277     ', 'R CI', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.520-410', '3277     ', 'R CINCO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.525-130', '3277     ', 'R CINCO', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('54.505-110', '3277     ', 'R CINCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.530-430', '3277     ', 'R CINCO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('54.535-040', '3277     ', 'R CINCO', 'CHARNECA                      ');
INSERT INTO cd_cep_br VALUES ('54.505-325', '3277     ', 'R CINCO', 'CHARNEQUINHA                  ');
INSERT INTO cd_cep_br VALUES ('54.510-100', '3277     ', 'R CINEMA, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.028-400', '3388     ', 'R ALISON RODRIGUES', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('64.066-070', '3388     ', 'R ALMAS, DAS', 'P MOLE                        ');
INSERT INTO cd_cep_br VALUES ('64.079-520', '3388     ', 'R ALMEIDA NETO', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.002-170', '3388     ', 'R ALMIR FONSECA', 'MATINHA                       ');
INSERT INTO cd_cep_br VALUES ('64.002-210', '3388     ', 'R ALMIRANTE TAMANDARE', 'MATINHA                       ');
INSERT INTO cd_cep_br VALUES ('64.049-830', '3388     ', 'R ALOISIO LIMA', 'ININGA                        ');
INSERT INTO cd_cep_br VALUES ('64.031-120', '3388     ', 'R ALTAMIRA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('64.066-230', '3388     ', 'R ALTEROSA', 'P MOLE                        ');
INSERT INTO cd_cep_br VALUES ('64.029-110', '3388     ', 'LOT ALTO BONITO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('54.505-220', '3277     ', 'R HERCILIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.535-570', '3277     ', 'R HERCILIA BEZERRA CAVALCANTE', 'CHARNECA                      ');
INSERT INTO cd_cep_br VALUES ('54.515-260', '3277     ', 'R HERCILIA TAVARES DA SILVA- R 84', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.505-670', '3277     ', 'R HERCILIO B. DE A. CAVALCANTI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.510-360', '3277     ', 'AV HISTORIADOR PEREIRA DA COSTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.505-535', '3277     ', 'BC ILHA, DA', 'CHARNEQUINHA                  ');
INSERT INTO cd_cep_br VALUES ('54.520-760', '3277     ', 'R INACIO MANOEL- RUA 20', 'N S ROSARIO                   ');
INSERT INTO cd_cep_br VALUES ('54.505-075', '3277     ', 'R INDUSTRIA, DA', 'PIRAPAMA                      ');
INSERT INTO cd_cep_br VALUES ('54.505-335', '3277     ', 'BC INVASAO, DA', 'CHARNEQUINHA                  ');
INSERT INTO cd_cep_br VALUES ('54.515-350', '3277     ', 'R IPE', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.515-351', '3277     ', 'TV IPE', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.525-350', '3277     ', 'VL IRMAOS UNIDOS', 'TORRINHA                      ');
INSERT INTO cd_cep_br VALUES ('54.505-420', '3277     ', 'R ISABEL ROSA DO ESPIRITO SANTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.535-390', '3277     ', 'R DOM HELDER CAMARA', 'CHARNECA                      ');
INSERT INTO cd_cep_br VALUES ('54.505-330', '3277     ', 'R DOUTOR ANTONIO DE SOUZA LEAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.510-665', '3277     ', 'R DOUTOR CARLOS CAVALCANTE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.520-675', '3277     ', 'R DOUTOR COSTA JUNIOR- RUA 11', 'N S ROSARIO                   ');
INSERT INTO cd_cep_br VALUES ('54.520-710', '3277     ', 'R DOUTOR EUDES SOBRAL', 'N S ROSARIO                   ');
INSERT INTO cd_cep_br VALUES ('54.510-410', '3277     ', 'R DOUTOR FERNANDO CASCAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.510-411', '3277     ', 'TV DOUTOR FERNANDO CASCAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.505-440', '3277     ', 'R DOUTOR INACIO DE BARROS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.505-210', '3277     ', 'R DOUTOR JOAQUIM NABUCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.510-420', '3277     ', 'R DOUTOR JOSE BEZERRA FILHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.510-400', '3277     ', 'R DOUTOR MANOEL CLEMENTINO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.510-401', '3277     ', 'TV DOUTOR MANOEL CLEMENTINO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.505-200', '3277     ', 'PC DOUTOR PAULO AMORIM CAVALCANTE SALGADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.701-200', '2890     ', 'AV LAZARO FIGUEIREDO VIEIRA- DE 401/402 AO FIM', 'JD PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('87.711-240', '2890     ', 'R LEILA DINIZ', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('87.706-150', '2890     ', 'R LEONIDAS DE BARROS', 'JD S DUMONT                   ');
INSERT INTO cd_cep_br VALUES ('87.711-520', '2890     ', 'TV LIBERDADE', 'JD VIDEIRA                    ');
INSERT INTO cd_cep_br VALUES ('87.706-050', '2890     ', 'R LIBERDADE, DA', 'JD S DUMONT                   ');
INSERT INTO cd_cep_br VALUES ('87.710-550', '2890     ', 'R LONGUINO EDUARDO BORACZYNSKI', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('87.710-320', '2890     ', 'R LOPES TROVAO', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('87.701-320', '2890     ', 'TV LOURIVAL RAUEN', 'JD NAKAMURA                   ');
INSERT INTO cd_cep_br VALUES ('87.711-290', '2890     ', 'R LUCIANA MARTINS ANDRADE', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('87.705-430', '2890     ', 'R LUIZ DURIGAN', 'JD IGUACU                     ');
INSERT INTO cd_cep_br VALUES ('87.703-450', '2890     ', 'R LUIZ LORENZETT', 'JD PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('87.703-400', '2890     ', 'R LUIZ SPIGOLON- ATE 1249/1250', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.704-090', '2890     ', 'R LUIZ SPIGOLON- DE 1251/1252 A 1849/1850', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.705-130', '2890     ', 'R LUIZ SPIGOLON- DE 1851/1852 A 2499/2500', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.707-190', '2890     ', 'R LUIZ SPIGOLON- DE 2501/2502 AO FIM', 'JD A SUL I                    ');
INSERT INTO cd_cep_br VALUES ('87.706-080', '2890     ', 'R LUIZ ZAROS', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('87.706-130', '2890     ', 'R LUZITANA', 'JD S DUMONT                   ');
INSERT INTO cd_cep_br VALUES ('87.710-330', '2890     ', 'R MACHADO DE ASSIS', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('87.708-050', '2890     ', 'R MANOEL BORRACHINA', 'JD CANADA                     ');
INSERT INTO cd_cep_br VALUES ('87.701-000', '2890     ', 'R MANOEL RIBAS- ATE 1089/1090', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.704-000', '2890     ', 'R MANOEL RIBAS- DE 1091/1092 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.709-190', '2890     ', 'R MARANHAO', 'JD PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('87.706-060', '2890     ', 'R MARCILIO DIAS', 'JD S DUMONT                   ');
INSERT INTO cd_cep_br VALUES ('87.707-080', '2890     ', 'R MARCILIO DIAS', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('87.703-370', '2890     ', 'R MARECHAL CANDIDO RONDON- ATE 1251/1252', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.704-060', '2890     ', 'R MARECHAL CANDIDO RONDON- DE 1253/1254 A 1849/1', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.705-460', '2890     ', 'R MARECHAL CANDIDO RONDON- DE 1851/1852 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.707-050', '2890     ', 'R MARIA JOSE DE CASTRO CONSALTER', 'JD MONCOES                    ');
INSERT INTO cd_cep_br VALUES ('87.709-110', '2890     ', 'R MARIANO DE SOUZA MORANGUEIRA', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('87.701-140', '2890     ', 'R MARIO PALO', 'JD NAKAMURA                   ');
INSERT INTO cd_cep_br VALUES ('87.708-130', '2890     ', 'AV MARTIN LUTHER KING', 'JD FARROPILHA                 ');
INSERT INTO cd_cep_br VALUES ('87.710-295', '2890     ', 'R JOSE, SAO', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('87.708-580', '2890     ', 'R IPE, DO', 'VL ALTA                       ');
INSERT INTO cd_cep_br VALUES ('87.708-110', '2890     ', 'R IPIRANGA', 'JD CANADA                     ');
INSERT INTO cd_cep_br VALUES ('87.706-320', '2890     ', 'R IRACEMA', 'JD S DUMONT                   ');
INSERT INTO cd_cep_br VALUES ('87.704-170', '2890     ', 'R IRATI', 'JD O BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('87.705-440', '2890     ', 'R ITAMARATI- ATE 359/360', 'JD IGUACU                     ');
INSERT INTO cd_cep_br VALUES ('87.706-110', '2890     ', 'R ITAMARATI- DE 361/362 AO FIM', 'JD S DUMONT                   ');
INSERT INTO cd_cep_br VALUES ('87.711-230', '2890     ', 'R IVETE VARGAS', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('87.711-220', '2890     ', 'R JANETE CLAIR', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('87.701-300', '2890     ', 'R JOAO BATISTA MACHADO- ATE 351/352', 'JD CURITIBA                   ');
INSERT INTO cd_cep_br VALUES ('87.708-180', '2890     ', 'R JOAO BATISTA MACHADO- DE 353/354 A 699/700', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('87.705-070', '2890     ', 'R JOAO BATISTA MACHADO- DE 701/702 AO FIM', 'JD IBIRAPUERA                 ');
INSERT INTO cd_cep_br VALUES ('87.709-120', '2890     ', 'R JOAO DAMASCENO COSTA', 'VL CITY                       ');
INSERT INTO cd_cep_br VALUES ('87.706-420', '2890     ', 'AV JOAO GAUDENCIO', 'VL ARGUS                      ');
INSERT INTO cd_cep_br VALUES ('87.705-400', '2890     ', 'R JOAO MANOEL', 'JD IGUACU                     ');
INSERT INTO cd_cep_br VALUES ('87.703-120', '2890     ', 'R JOAO MIGUEL DE SOUZA CRUZ', 'PRQ MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('87.705-380', '2890     ', 'R JOAO NACIMENTO TULHA', 'JD IGUACU                     ');
INSERT INTO cd_cep_br VALUES ('87.708-150', '2890     ', 'R JOAO PAULO DA COSTA VELHO', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('87.707-270', '2890     ', 'R JOAO SALVADOR', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('87.706-240', '2890     ', 'R JOAO SILVESTRE', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('87.707-150', '2890     ', 'R JOAQUIM CASTELLA', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('87.704-020', '2890     ', 'R JOAQUIM DA SILVA PINTO', 'JD O BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('87.703-130', '2890     ', 'R JOAQUIM QUINTINO DA SILVA', 'PRQ MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('87.711-420', '2890     ', 'R JOAQUIM RODRIGUES DE OLIVEIRA', 'JD VIDEIRA                    ');
INSERT INTO cd_cep_br VALUES ('87.705-370', '2890     ', 'AV JOHN KENNEDY', 'JD IGUACU                     ');
INSERT INTO cd_cep_br VALUES ('87.709-200', '2890     ', 'R JOSE AYRES JUNIOR', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('87.710-540', '2890     ', 'R JOSE BENICIO DE SOUZA', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('87.709-250', '2890     ', 'TV JOSE CORREA FARIAS', 'VL S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('87.707-220', '2890     ', 'R JOSE DANTAS DE LIMA', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('87.710-340', '2890     ', 'R JOSE DE ALENCAR', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('87.706-250', '2890     ', 'R JOSE EBINER', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('87.035-370', '2992     ', 'R PIONEIRO GUARINO AUGUSTO BASSETO', 'CJ RES R BERNARDI             ');
INSERT INTO cd_cep_br VALUES ('85.905-270', '3097     ', 'R ADONIRAN BARBOSA', 'PRQ RES GISELA                ');
INSERT INTO cd_cep_br VALUES ('85.905-340', '3097     ', 'R ALBERT HUBNER', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('85.908-260', '3097     ', 'R ALBERTO LIMBEGER', 'RES S CLARA                   ');
INSERT INTO cd_cep_br VALUES ('85.907-210', '3097     ', 'R ALBINO FRANZ', 'RES S CLARA                   ');
INSERT INTO cd_cep_br VALUES ('85.903-420', '3097     ', 'R ALBINO SCARIOT', 'COOPAGRO                      ');
INSERT INTO cd_cep_br VALUES ('85.907-240', '3097     ', 'R ALCEU C. PINTO', 'RES S CLARA                   ');
INSERT INTO cd_cep_br VALUES ('85.902-410', '3097     ', 'R ALCIDES PAN', 'JD RECANTO                    ');
INSERT INTO cd_cep_br VALUES ('85.909-490', '3097     ', 'R ALCIDES PARAIBA DOS SANTOS', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('84.040-060', '2790     ', 'R VIDAL DE NEGREIROS', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.032-120', '2790     ', 'R VIEIRA FAZENDA', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('83.010-310', '2846     ', 'R PEDRO VIDOLIN', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('83.045-550', '2846     ', 'R PERIQUITOS, DOS', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.030-380', '2846     ', 'R PERNAMBUCO', 'S MOTTA                       ');
INSERT INTO cd_cep_br VALUES ('83.040-290', '2846     ', 'R PEROLA DO OESTE', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('83.055-240', '2846     ', 'R PETRONELA SOKOLOWSKI', 'IPE                           ');
INSERT INTO cd_cep_br VALUES ('83.040-080', '2846     ', 'R PIAUI', 'B IGUACU                      ');
INSERT INTO cd_cep_br VALUES ('83.025-350', '2846     ', 'R PICA-PAU, DO', 'COL R GRANDE                  ');
INSERT INTO cd_cep_br VALUES ('83.060-070', '2846     ', 'R PINHEIROS, DOS', 'GUATUPE                       ');
INSERT INTO cd_cep_br VALUES ('83.085-560', '2846     ', 'R PINHEIROS, DOS', 'R PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('83.045-660', '2846     ', 'R PINTASSILGOS, DOS', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.045-450', '2846     ', 'R PIRAI DO SUL', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.030-180', '2846     ', 'R PITAGORAS', 'ARISTOCRATA                   ');
INSERT INTO cd_cep_br VALUES ('83.015-130', '2846     ', 'R PITANGA', 'O FINO                        ');
INSERT INTO cd_cep_br VALUES ('83.085-540', '2846     ', 'R PITANGUEIRAS, DAS', 'R PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('83.015-010', '2846     ', 'R PLANALTO', 'O FINO                        ');
INSERT INTO cd_cep_br VALUES ('83.030-140', '2846     ', 'R PLATAO', 'ARISTOCRATA                   ');
INSERT INTO cd_cep_br VALUES ('83.045-630', '2846     ', 'R POMBAS, DAS', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.010-230', '2846     ', 'R PONTA GROSSA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('83.015-040', '2846     ', 'R PORTO ALEGRE', 'O FINO                        ');
INSERT INTO cd_cep_br VALUES ('83.040-320', '2846     ', 'R PORTO RICO', 'B IGUACU                      ');
INSERT INTO cd_cep_br VALUES ('83.075-110', '2846     ', 'R PORTO UNIAO', 'SAO SEBASTIAO                 ');
INSERT INTO cd_cep_br VALUES ('83.030-160', '2846     ', 'R PEDRO FOGGIATTO', 'ARISTOCRATA                   ');
INSERT INTO cd_cep_br VALUES ('83.020-010', '2846     ', 'R PALMEIRA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('83.020-580', '2846     ', 'R PALMIRO VACCARI', 'BRAGA                         ');
INSERT INTO cd_cep_br VALUES ('83.045-650', '2846     ', 'R PAPAGAIOS, DOS', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.040-010', '2846     ', 'R PARA', 'B IGUACU                      ');
INSERT INTO cd_cep_br VALUES ('83.035-010', '2846     ', 'TV PARAGUAI', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('83.040-090', '2846     ', 'TV PARAIBA', 'B IGUACU                      ');
INSERT INTO cd_cep_br VALUES ('54.789-030', '3277     ', 'AV DANTAS BARRETO', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.768-365', '3277     ', 'R DARCY VARGAS', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.768-550', '3277     ', 'R DATILOGRAFOS, DOS', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.789-390', '3277     ', 'R DAVINO PONTUAL', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.786-000', '3277     ', 'EST DE ALDEIA- DO KM 9,5 AO KM 13,0', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.789-365', '3277     ', 'R DEAO FARIA', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.777-275', '3277     ', 'R DELGADO', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.780-065', '3277     ', 'R DELMIRO GOUVEIA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.780-075', '3277     ', 'TV DELMIRO GOUVEIA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.774-500', '3277     ', 'R DEMERVAL ROCHA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.768-635', '3277     ', 'R DEMOCRITO LINHARES', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.789-045', '3277     ', 'R DEMOSTENES DE OLINDA', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.768-375', '3277     ', 'R DENTISTAS, DOS', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.756-340', '3277     ', 'R DEOCLECIO CESAR', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.756-255', '3277     ', 'R DEODATO TORRES', 'TABATINGA                     ');
INSERT INTO cd_cep_br VALUES ('54.756-265', '3277     ', 'R DEOLINDO TAVARES', 'TABATINGA                     ');
INSERT INTO cd_cep_br VALUES ('54.753-040', '3277     ', 'R DESPORTISTA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('54.753-041', '3277     ', 'TV DESPORTISTA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('54.765-040', '3277     ', 'R DEYSI ARAUJO', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.753-798', '3277     ', 'R DIAMANTE', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('54.759-745', '3277     ', 'R DIAMANTINA DO NORTE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.792-057', '3277     ', '2a COELHO CHAGAS', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.792-058', '3277     ', '3a COELHO CHAGAS', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.792-055', '3277     ', 'R COELHO CHAGAS', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.792-056', '3277     ', '1a COELHO CHAGAS', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.789-330', '3277     ', 'R COELHO DE ALMEIDA', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.774-120', '3277     ', 'R COELHO NETO', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.759-540', '3277     ', 'R COMENDADOR MUNIZ MACHADO', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.768-345', '3277     ', 'R COMUNICADORES, DOS', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.765-180', '3277     ', 'R CONCEICAO DA BARRA', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.762-495', '3277     ', 'R CONCEICAO DE ALMEIDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.768-775', '3277     ', 'R CONSELHEIRO AGUIAR', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.789-350', '3277     ', 'R CONSELHEIRO PONTUAL', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.789-340', '3277     ', 'R CONSTANCIO PONTUAL', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.792-380', '3277     ', 'R CONSTANTINO ALVES', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.768-330', '3277     ', 'R CONSULTORES, DOS', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.768-610', '3277     ', 'R CONTADORES, DOS', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.759-740', '3277     ', 'R CONVENTO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.762-505', '3277     ', 'R CORACAO DE MARIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.753-490', '3277     ', 'R CORAL', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('54.756-810', '3277     ', 'R CORCOVADO', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.780-430', '3277     ', 'R CORONEIS, DOS', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.756-220', '3277     ', 'R CORONEL ALFREDO DUARTE', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.756-221', '3277     ', 'TV CORONEL ALFREDO DUARTE', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.762-070', '3277     ', 'R CORONEL JOAO SA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.774-220', '3277     ', 'R CORONEL JOAQUIM RIBEIRO', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.762-170', '3277     ', 'R CORRENTINA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.786-060', '3277     ', 'R CORTE ITALIANA', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.753-774', '3277     ', 'R COSME E DAMIAO', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('54.768-595', '3277     ', 'R COSTA BARROS', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.762-160', '3277     ', 'R COTEGIPE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.771-310', '3277     ', 'R CRATO', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.759-020', '3277     ', 'R CRAVOS, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.768-605', '3277     ', 'R CRIACAO, DA', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.768-355', '3277     ', 'R CRIATIVIDADE, DA', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.753-050', '3277     ', 'R CRISOPOLIS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('54.774-090', '3277     ', 'R CRISOPOLIS', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.783-171', '3277     ', '1a CRISTINE ALBERT', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.783-170', '3277     ', 'R CRISTINE ALBERT', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.792-350', '3277     ', 'R CASSIANO RICARDO', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.759-045', '3277     ', 'R CASSUARINAS, DAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.759-255', '3277     ', 'R CASTANHOLA', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.783-230', '3277     ', 'R CASTELO BRANCO', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.789-345', '3277     ', 'R CASTELO BRAS', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('56.515-335', '3335     ', 'R DEZESSETE DE AGOSTO', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('56.506-600', '3335     ', 'R ARTUR LICIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.503-540', '3335     ', 'R ATAULFO ALVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.506-640', '3335     ', 'R AUGUSTO CAVALCANTE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.515-130', '3335     ', 'R AURORA, DA', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('56.515-550', '3335     ', 'R B- COHAB-I', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('56.503-750', '3335     ', 'R B- QS XII VII II XVIII CJ NOVO ARCOVERDE', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('56.515-250', '3335     ', 'R B- VL SAO JOSE', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('56.506-590', '3335     ', 'PC BANDEIRA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.506-291', '3335     ', '1a BANDEIRA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.765-500', '3277     ', 'R SAO BENEDITO', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.780-500', '3277     ', 'R SAO BENEDITO DO SUL', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.771-340', '3277     ', 'R SAO BENTO', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.780-480', '3277     ', 'R SAO BENTO DO UNA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.777-430', '3277     ', 'R SAO BRAZ', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.780-490', '3277     ', 'R SAO CAETANO', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.753-762', '3277     ', 'R SAO CARLOS DO HAVAI', 'TABATINGA                     ');
INSERT INTO cd_cep_br VALUES ('54.762-550', '3277     ', 'R AMPERE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.765-480', '3277     ', 'R ANA ALVES', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.753-130', '3277     ', 'R ALEIXO', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('54.771-645', '3277     ', 'R ALEXANDRIA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.771-646', '3277     ', 'TV ALEXANDRIA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.753-785', '3277     ', 'R ALEXANDRITA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('54.756-200', '3277     ', 'R ALFANDEGA', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.765-540', '3277     ', 'R ALFREDO CHAVES', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.771-195', '3277     ', 'R ALFREDO CHAVES', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.756-165', '3277     ', 'R ALFREDO GAMA', 'TABATINGA                     ');
INSERT INTO cd_cep_br VALUES ('54.756-175', '3277     ', 'TV ALFREDO GAMA', 'TABATINGA                     ');
INSERT INTO cd_cep_br VALUES ('54.756-190', '3277     ', 'R ALFREDO LISBOA', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.756-180', '3277     ', 'R ALFREDO OSORIO', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.756-170', '3277     ', 'R ALFREDO PASSOS', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.792-330', '3277     ', 'EST ALFREDO WALTER NOBEL', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.768-045', '3277     ', 'R ALGAROBAS, DAS', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.768-245', '3277     ', 'R ALICE GALVAO', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.756-160', '3277     ', 'R ALICE GOMES', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.789-295', '3277     ', 'R ALMIRANTE AGOSTINHO COSTA', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.777-200', '3277     ', 'R ALTEROSA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.777-207', '3277     ', '7a ALTEROSA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.777-204', '3277     ', '4a ALTEROSA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.777-203', '3277     ', '3a ALTEROSA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.777-202', '3277     ', '2a ALTEROSA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.777-201', '3277     ', '1a ALTEROSA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.510-460', '3277     ', 'R SEVERINO BEZERRA MARQUES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.515-450', '3277     ', 'R SEVERINO FORTUNATO DOS SANTOS', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('54.505-680', '3277     ', 'R SIGISMUNDO PAIVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.510-630', '3277     ', 'R SITIO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.535-000', '3277     ', 'R SOL, DO', 'CHARNECA                      ');
INSERT INTO cd_cep_br VALUES ('54.505-570', '3277     ', 'R TEIXEIRA DE SA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.505-551', '3277     ', 'TV TEIXEIRA DE SA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.520-160', '3277     ', 'R TENENTE EVILASIO NOVAIS GOMINHO- R 14', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.510-380', '3277     ', 'R TENENTE MANOEL BANDEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.510-005', '3277     ', 'R TENENTE MANOEL BARBOSA DA SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.510-230', '3277     ', 'R TEODORICO DO MONTE WANDERLEY', 'VL S C MUCAMBO                ');
INSERT INTO cd_cep_br VALUES ('54.505-185', '3277     ', 'R TRABALHO, DO', 'PIRAPAMA                      ');
INSERT INTO cd_cep_br VALUES ('54.510-635', '3277     ', 'R TRAPICHE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.525-220', '3277     ', 'R TRES', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('54.525-370', '3277     ', 'R TRES', 'TORRINHA                      ');
INSERT INTO cd_cep_br VALUES ('54.505-090', '3277     ', 'R TRES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.535-060', '3277     ', 'R TRES', 'CHARNECA                      ');
INSERT INTO cd_cep_br VALUES ('54.515-558', '3277     ', 'R TRES', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.505-355', '3277     ', 'R TRES', 'CHARNEQUINHA                  ');
INSERT INTO cd_cep_br VALUES ('54.530-140', '3277     ', 'R TREZE', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('54.525-040', '3277     ', 'R TREZE', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('54.520-300', '3277     ', 'R TREZE', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.535-140', '3277     ', 'R TREZE', 'CHARNECA                      ');
INSERT INTO cd_cep_br VALUES ('54.505-285', '3277     ', 'R TREZE', 'CHARNEQUINHA                  ');
INSERT INTO cd_cep_br VALUES ('54.505-145', '3277     ', 'R TREZE', 'PIRAPAMA                      ');
INSERT INTO cd_cep_br VALUES ('54.520-505', '3277     ', 'R TRIANGULO, DO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.515-575', '3277     ', 'R RM', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.520-665', '3277     ', 'R ROBERTO BASTO DA SILVA- RUA 10', 'N S ROSARIO                   ');
INSERT INTO cd_cep_br VALUES ('54.525-590', '3277     ', 'R ROBERVAL BANDEIRA- R 51', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.530-015', '3277     ', 'R SABIA, DO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('54.505-545', '3277     ', 'R SANTO AMARO', 'CHARNEQUINHA                  ');
INSERT INTO cd_cep_br VALUES ('54.505-546', '3277     ', 'TV SANTO AMARO', 'CHARNEQUINHA                  ');
INSERT INTO cd_cep_br VALUES ('54.505-460', '3277     ', 'R SANTO ANTONIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.535-410', '3277     ', 'R SANTO ANTONIO', 'CHARNECA                      ');
INSERT INTO cd_cep_br VALUES ('54.515-380', '3277     ', 'R SANTO INACIO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.505-040', '3277     ', 'EST SAO CAETANO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.505-190', '3277     ', 'R SAO JOAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.505-191', '3277     ', 'TV SAO JOAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.520-700', '3277     ', 'R SAO JOAO', 'N S ROSARIO                   ');
INSERT INTO cd_cep_br VALUES ('54.520-480', '3277     ', 'R SAO JOSE- R 17', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.535-550', '3277     ', 'R SAO LUCAS', 'CHARNECA                      ');
INSERT INTO cd_cep_br VALUES ('54.535-490', '3277     ', 'R SAO MARCOS', 'CHARNECA                      ');
INSERT INTO cd_cep_br VALUES ('54.505-050', '3277     ', 'R SAO SEBASTIAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.505-051', '3277     ', 'TV SAO SEBASTIAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.520-690', '3277     ', 'R SARGENTO GIVALDO LIMA- R 41', 'N S ROSARIO                   ');
INSERT INTO cd_cep_br VALUES ('54.525-080', '3277     ', 'R SAUDADE, DA', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('54.525-081', '3277     ', 'TV SAUDADE, DA', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('54.505-195', '3277     ', 'R SAUDE, DA', 'PIRAPAMA                      ');
INSERT INTO cd_cep_br VALUES ('54.515-470', '3277     ', 'R SEBASTIAO BARRETO', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('54.530-460', '3277     ', 'R SEBASTIAO VALDOMIRO DE LIMA- R 37', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('54.525-230', '3277     ', 'R SEIS', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('54.505-120', '3277     ', 'R SEIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.535-030', '3277     ', 'R SEIS', 'CHARNECA                      ');
INSERT INTO cd_cep_br VALUES ('54.505-405', '3277     ', 'R SEIS', 'CHARNEQUINHA                  ');
INSERT INTO cd_cep_br VALUES ('54.530-060', '3277     ', 'R SENADOR JOSE ERMIRIO DE MORAIS', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('54.520-115', '3277     ', 'R SESSENTA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.520-050', '3277     ', 'R SESSENTA E CINCO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.515-111', '3277     ', 'TV SESSENTA E DOIS', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.525-550', '3277     ', 'R SESSENTA E DOIS', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.520-165', '3277     ', 'R SESSENTA E UM', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.520-350', '3277     ', 'R SETE', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('64.055-425', '3388     ', 'R GAIVOTA', 'PICARREIRA                    ');
INSERT INTO cd_cep_br VALUES ('64.000-620', '3388     ', 'R GALERIA', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('64.066-420', '3388     ', 'R GALILEIA', 'P MOLE                        ');
INSERT INTO cd_cep_br VALUES ('64.003-610', '3388     ', 'R GALILEU BORGES DE OLIVEIRA', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('64.009-550', '3388     ', 'R GALILEU VELOSO', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('64.005-430', '3388     ', 'R GAMA', 'S JOAQUIM                     ');
INSERT INTO cd_cep_br VALUES ('64.049-200', '3388     ', 'R GARDENIA', 'JOQUEI                        ');
INSERT INTO cd_cep_br VALUES ('64.003-790', '3388     ', 'PC GARI', 'MATADOURO                     ');
INSERT INTO cd_cep_br VALUES ('64.004-450', '3388     ', 'R GASTON DE GRESLAN', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('54.525-580', '3277     ', 'R CINQUENTA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.530-580', '3277     ', 'R CINQUENTA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('54.530-581', '3277     ', 'TV CINQUENTA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('54.530-100', '3277     ', 'R CINQUENTA E CINCO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('54.530-090', '3277     ', 'R CINQUENTA E DOIS', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('54.525-600', '3277     ', 'R CINQUENTA E DOIS', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.530-050', '3277     ', 'R CINQUENTA E QUATRO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('54.520-010', '3277     ', 'R CINQUENTA E QUATRO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.530-043', '3277     ', '3a CINQUENTA E TRES', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('64.006-520', '3388     ', 'R FLORESTAL', 'A MINERAL                     ');
INSERT INTO cd_cep_br VALUES ('64.000-410', '3388     ', 'PC FLORIANO PEIXOTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.006-280', '3388     ', 'R FLORIDA', 'A MINERAL                     ');
INSERT INTO cd_cep_br VALUES ('64.077-650', '3388     ', 'R FOCION CALDAS', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.049-780', '3388     ', 'R FONTES IBIAPINA', 'ININGA                        ');
INSERT INTO cd_cep_br VALUES ('64.009-670', '3388     ', 'R FORTALEZA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('64.009-570', '3388     ', 'R FOTOGRAFO CARIOCA', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('64.010-480', '3388     ', 'R FOTOGRAFO GUILHERME', 'MOCAMBINHO                    ');
INSERT INTO cd_cep_br VALUES ('64.005-030', '3388     ', 'R FOTOGRAFO LOURO', 'MATADOURO                     ');
INSERT INTO cd_cep_br VALUES ('64.033-370', '3388     ', 'R FRANCISCA ALVES DOS REIS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('64.035-060', '3388     ', 'AV FRANCISCA CARVALHO DE VASCONCELOS', 'PRQ JACINTA                   ');
INSERT INTO cd_cep_br VALUES ('64.029-160', '3388     ', 'R FRANCISCA DE SALES CARVALHO VERAS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('64.032-140', '3388     ', 'R FRANCISCA DOS SANTOS PORTELA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('64.076-050', '3388     ', 'R FRANCISCA LEARTE', 'COMPRIDA                      ');
INSERT INTO cd_cep_br VALUES ('64.079-270', '3388     ', 'VL FRANCISCA LEMOS', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.019-310', '3388     ', 'R FRANCISCO', 'VERMELHA                      ');
INSERT INTO cd_cep_br VALUES ('64.033-390', '3388     ', 'R FRANCISCO ALVES DOS REIS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('64.000-660', '3388     ', 'R FRANCISCO ARAUJO FORTES', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('64.049-060', '3388     ', 'R FRANCISCO AZEVEDO', 'JOQUEI                        ');
INSERT INTO cd_cep_br VALUES ('64.060-060', '3388     ', 'R FRANCISCO BRITO DE SOUSA', 'SATELITE                      ');
INSERT INTO cd_cep_br VALUES ('64.076-330', '3388     ', 'R FRANCISCO CELSO LEITAO', 'EXTREMA                       ');
INSERT INTO cd_cep_br VALUES ('64.038-270', '3388     ', 'R FRANCISCO DE ASSIS GARCIA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('64.077-550', '3388     ', 'R FRANCISCO DE SOUSA MARTINS', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.056-800', '3388     ', 'R FRANCISCO DO REGO MONTEIRO', 'PTO CENTRO                    ');
INSERT INTO cd_cep_br VALUES ('64.045-100', '3388     ', 'R FRANCISCO FALCAO COSTA', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('64.014-320', '3388     ', 'R FRANCISCO FELIX FILHO', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('64.032-110', '3388     ', 'R FRANCISCO GREGORIO VERAS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('54.520-685', '3277     ', 'R DOUTOR PAULO DE BIASE- RUA 12', 'N S ROSARIO                   ');
INSERT INTO cd_cep_br VALUES ('54.525-410', '3277     ', 'R DOZE', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('54.530-180', '3277     ', 'R DOZE', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('54.520-310', '3277     ', 'R DOZE', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.535-130', '3277     ', 'R DOZE', 'CHARNECA                      ');
INSERT INTO cd_cep_br VALUES ('54.505-155', '3277     ', 'R DOZE', 'PIRAPAMA                      ');
INSERT INTO cd_cep_br VALUES ('54.505-375', '3277     ', 'R DOZE', 'CHARNEQUINHA                  ');
INSERT INTO cd_cep_br VALUES ('54.520-260', '3277     ', 'R EDGAR BISPO- R 42', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.510-170', '3277     ', 'R EDWARD MARQUES DE BARROS', 'VL S C MUCAMBO                ');
INSERT INTO cd_cep_br VALUES ('54.510-310', '3277     ', 'R EDWIRGES GOMES DE MELO', 'VL S C MUCAMBO                ');
INSERT INTO cd_cep_br VALUES ('54.530-042', '3277     ', '2a ELDORADO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('54.525-070', '3277     ', 'R ELEOTERIO PAES- R DOS QUATRO CANTOS', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('54.530-241', '3277     ', 'TV EMANOEL DOMINGOS DE BARROS', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('54.510-580', '3277     ', 'R EMERGENCIA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.505-030', '3277     ', 'EST ENGENHO VELHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.515-110', '3277     ', 'AV ERALDO BARBOSA DE SOUZA- ATE 640/641', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.520-070', '3277     ', 'AV ERALDO BARBOSA DE SOUZA- DE 642/643 AO FIM', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.525-015', '3277     ', 'R EROSAO, DA', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('54.515-481', '3277     ', 'TV ESCRITOR ISRAEL FELIPE', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('54.515-480', '3277     ', 'R ESCRITOR ISRAEL FELIPE', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('54.510-615', '3277     ', 'R ESCRITORIO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.530-605', '3277     ', '2a ESPERANCA, DA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('54.530-600', '3277     ', '1a ESPERANCA, DA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('54.505-430', '3277     ', 'R ESPIRITO SANTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.505-550', '3277     ', 'R ESTACAO, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.525-430', '3277     ', 'R DEZ', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('54.530-200', '3277     ', 'R DEZ', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('54.525-340', '3277     ', 'R DEZ', 'TORRINHA                      ');
INSERT INTO cd_cep_br VALUES ('54.535-110', '3277     ', 'R DEZ', 'CHARNECA                      ');
INSERT INTO cd_cep_br VALUES ('54.505-175', '3277     ', 'R DEZ', 'PIRAPAMA                      ');
INSERT INTO cd_cep_br VALUES ('54.505-435', '3277     ', 'R DEZ', 'CHARNEQUINHA                  ');
INSERT INTO cd_cep_br VALUES ('54.525-270', '3277     ', 'R DEZ- MALAQUIAS', 'TORRINHA                      ');
INSERT INTO cd_cep_br VALUES ('54.505-490', '3277     ', 'R DEZ DE NOVEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.520-500', '3277     ', 'R DEZENOVE', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.530-350', '3277     ', 'R DEZENOVE', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('54.535-200', '3277     ', 'R DEZENOVE', 'CHARNECA                      ');
INSERT INTO cd_cep_br VALUES ('54.505-610', '3277     ', 'R DEZENOVE', 'CHARNEQUINHA                  ');
INSERT INTO cd_cep_br VALUES ('54.525-522', '3277     ', 'TV DEZESSEIS', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('54.525-390', '3277     ', 'R DEZESSEIS', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('54.535-170', '3277     ', 'R DEZESSEIS', 'CHARNECA                      ');
INSERT INTO cd_cep_br VALUES ('54.520-555', '3277     ', 'R DEZESSEIS', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.505-630', '3277     ', 'R DEZESSEIS', 'CHARNEQUINHA                  ');
INSERT INTO cd_cep_br VALUES ('54.525-530', '3277     ', 'R DEZESSETE', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('54.530-390', '3277     ', 'R DEZESSETE', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('54.535-180', '3277     ', 'R DEZESSETE', 'CHARNECA                      ');
INSERT INTO cd_cep_br VALUES ('54.505-635', '3277     ', 'R DEZESSETE', 'CHARNEQUINHA                  ');
INSERT INTO cd_cep_br VALUES ('54.505-115', '3277     ', 'R DEZESSETE', 'PIRAPAMA                      ');
INSERT INTO cd_cep_br VALUES ('54.525-500', '3277     ', 'R DEZOITO', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('54.530-380', '3277     ', 'R DEZOITO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('54.535-190', '3277     ', 'R DEZOITO', 'CHARNECA                      ');
INSERT INTO cd_cep_br VALUES ('54.505-615', '3277     ', 'R DEZOITO', 'CHARNEQUINHA                  ');
INSERT INTO cd_cep_br VALUES ('54.510-040', '3277     ', 'R DIQUE, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.510-070', '3277     ', 'R DISTILARIA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.515-080', '3277     ', 'R DOIS', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.515-081', '3277     ', 'TV DOIS', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.525-090', '3277     ', 'R DOIS', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('54.525-320', '3277     ', 'R DOIS', 'TORRINHA                      ');
INSERT INTO cd_cep_br VALUES ('54.505-080', '3277     ', 'R DOIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.535-012', '3277     ', '2a DOIS', 'CHARNECA                      ');
INSERT INTO cd_cep_br VALUES ('54.535-011', '3277     ', '1a DOIS', 'CHARNECA                      ');
INSERT INTO cd_cep_br VALUES ('54.535-010', '3277     ', 'R DOIS', 'CHARNECA                      ');
INSERT INTO cd_cep_br VALUES ('54.505-316', '3277     ', 'TV DOIS', 'CHARNEQUINHA                  ');
INSERT INTO cd_cep_br VALUES ('54.505-315', '3277     ', 'R DOIS', 'CHARNEQUINHA                  ');
INSERT INTO cd_cep_br VALUES ('54.505-180', '3277     ', 'R CEMITERIO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.505-365', '3277     ', 'BC CERCA, DA', 'CHARNEQUINHA                  ');
INSERT INTO cd_cep_br VALUES ('64.077-410', '3388     ', 'Q DIRCEU ARCOVERDE-I140 A 142', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.077-420', '3388     ', 'Q DIRCEU ARCOVERDE-I143 A 145', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.077-160', '3388     ', 'Q DIRCEU ARCOVERDE-I146 A 150', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.078-010', '3388     ', 'Q DIRCEU ARCOVERDE-II151 A 155', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.078-020', '3388     ', 'Q DIRCEU ARCOVERDE-II156 A 159', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.078-030', '3388     ', 'Q DIRCEU ARCOVERDE-II160 A 163', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.078-040', '3388     ', 'Q DIRCEU ARCOVERDE-II164 A 167', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.078-050', '3388     ', 'Q DIRCEU ARCOVERDE-II168 A 171', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('84.032-110', '2790     ', 'R MARTIM AFONSO', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.046-270', '2790     ', 'R MARTIN PESCADOR', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.026-490', '2790     ', 'PC MARTINHO LUTHERO', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.053-400', '2790     ', 'R MARTINS FRANCISCO', 'N RUSSIA                      ');
INSERT INTO cd_cep_br VALUES ('84.053-370', '2790     ', 'R MARTINS PENA', 'N RUSSIA                      ');
INSERT INTO cd_cep_br VALUES ('84.033-410', '2790     ', 'R MASSARANDUBA', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('64.078-110', '3388     ', 'Q DIRCEU ARCOVERDE-II192 A 195', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.078-120', '3388     ', 'Q DIRCEU ARCOVERDE-II196 A 198', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.078-130', '3388     ', 'Q DIRCEU ARCOVERDE-II199 A 202', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.078-140', '3388     ', 'Q DIRCEU ARCOVERDE-II203 A 205', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.078-150', '3388     ', 'Q DIRCEU ARCOVERDE-II206 A 210', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.078-160', '3388     ', 'Q DIRCEU ARCOVERDE-II211 A 214', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.078-170', '3388     ', 'Q DIRCEU ARCOVERDE-II215 A 218', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.078-180', '3388     ', 'Q DIRCEU ARCOVERDE-II219 A 222', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.000-470', '3388     ', 'R DEZENOVE DE NOVEMBRO- Z/N - ATE 0651/0652', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.002-570', '3388     ', 'R DEZENOVE DE NOVEMBRO- Z/N - DE 0653/0654 AO FI', 'PORENQUANTO                   ');
INSERT INTO cd_cep_br VALUES ('64.001-470', '3388     ', 'R DEZENOVE DE NOVEMBRO- Z/S', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.023-650', '3388     ', 'R DEZENOVE DE OUTUBRO', 'L PARENTE                     ');
INSERT INTO cd_cep_br VALUES ('64.031-160', '3388     ', 'R DEZESSEIS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('64.056-050', '3388     ', 'PC DEZESSEIS DE AGOSTO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('64.007-090', '3388     ', 'R DEZESSETE DE JANEIRO', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('64.052-730', '3388     ', 'R DEZOITO', 'ININGA                        ');
INSERT INTO cd_cep_br VALUES ('64.028-490', '3388     ', 'R DIACONO JOSE RIBAMAR RAMOS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('64.008-050', '3388     ', 'R DIADEMA', 'P VELHO                       ');
INSERT INTO cd_cep_br VALUES ('64.052-050', '3388     ', 'R DIAMANTE', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('64.009-440', '3388     ', 'R DIAMANTINA', 'B AIRES                       ');
INSERT INTO cd_cep_br VALUES ('64.005-310', '3388     ', 'R DIDIMO CASTELO BRANCO', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('64.060-070', '3388     ', 'R DIOSCORO AGUIAR', 'SATELITE                      ');
INSERT INTO cd_cep_br VALUES ('64.010-690', '3388     ', 'R DIQUE, DO', 'MOCAMBINHO                    ');
INSERT INTO cd_cep_br VALUES ('64.048-550', '3388     ', 'R DIRCE OLIVEIRA', 'ININGA                        ');
INSERT INTO cd_cep_br VALUES ('64.077-020', '3388     ', 'Q DIRCEU ARCOVERDE-I001 A 004', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.077-030', '3388     ', 'Q DIRCEU ARCOVERDE-I005 A 008', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('83.030-360', '2846     ', 'R PARANA', 'S DOMINGOS                    ');
INSERT INTO cd_cep_br VALUES ('83.040-130', '2846     ', 'R PARANAGUA', 'B IGUACU                      ');
INSERT INTO cd_cep_br VALUES ('83.040-310', '2846     ', 'R PARANAVAI', 'B IGUACU                      ');
INSERT INTO cd_cep_br VALUES ('83.045-520', '2846     ', 'R PARDAIS, DOS', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.030-720', '2846     ', 'R PASSOS DE OLIVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.075-340', '2846     ', 'R PASTOR BOLESLAU OLCHA', 'SAO SEBASTIAO                 ');
INSERT INTO cd_cep_br VALUES ('83.020-420', '2846     ', 'R PAULINA WESCHER', 'BRAGA                         ');
INSERT INTO cd_cep_br VALUES ('83.040-400', '2846     ', 'R PAULINO CHIURATTO', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.030-730', '2846     ', 'R PAULINO DE SIQUEIRA CORTES- ATE 1600/1601', 'S MOTTA                       ');
INSERT INTO cd_cep_br VALUES ('83.005-030', '2846     ', 'R PAULINO DE SIQUEIRA CORTES- DE 1602/1603 AO FI', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('83.060-470', '2846     ', 'R PAULINO FERREIRA BELLO', 'GUATUPE                       ');
INSERT INTO cd_cep_br VALUES ('83.030-725', '2846     ', 'PC PAULINO NATAL BONIN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.030-460', '2846     ', 'TV PAULO ALBERTI', 'S MOTTA                       ');
INSERT INTO cd_cep_br VALUES ('83.050-690', '2846     ', 'R PAULO FREIRE', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.035-500', '2846     ', 'R PAULO FRONTIN', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('83.045-110', '2846     ', 'R PAULO KOLOSKI', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.030-750', '2846     ', 'R PAULO LEME DO PRADO', 'ARISTOCRATA                   ');
INSERT INTO cd_cep_br VALUES ('83.065-550', '2846     ', 'R PAULO MARCELO PEREIRA', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.025-660', '2846     ', 'TV PAULO PASQUALIN', 'COL R GRANDE                  ');
INSERT INTO cd_cep_br VALUES ('83.040-140', '2846     ', 'R PAULO SCHERNER', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('83.010-440', '2846     ', 'R PAULO VACCARI', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('83.055-150', '2846     ', 'R PAULO VALENGA', 'IPE                           ');
INSERT INTO cd_cep_br VALUES ('83.020-625', '2846     ', 'R PEDRINA COSTA VISKI', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('83.040-500', '2846     ', 'R PEDRO AIRES DA ROCHA', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.030-470', '2846     ', 'R PEDRO ALBERTI', 'S MOTTA                       ');
INSERT INTO cd_cep_br VALUES ('83.020-360', '2846     ', 'R PEDRO ALVES DA ROCHA', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.075-080', '2846     ', 'R PEDRO BATISTA MEDEIROS', 'SAO SEBASTIAO                 ');
INSERT INTO cd_cep_br VALUES ('83.085-090', '2846     ', 'R PEDRO CHIURATTO', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.045-320', '2846     ', 'R PEDRO CONSTANTINO DA ROCHA', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.065-540', '2846     ', 'R PEDRO CORDEIRO DA CRUZ', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.090-270', '2846     ', 'R PEDRO ESCOLARO', 'MIRINGUAVA                    ');
INSERT INTO cd_cep_br VALUES ('83.050-280', '2846     ', 'R PALMAS, DAS', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.020-035', '2846     ', 'R NEUZA PALLU STANKEVECZ', 'BRAGA                         ');
INSERT INTO cd_cep_br VALUES ('83.030-065', '2846     ', 'R NICCOLO MAQUIAVEL', 'ARISTOCRATA                   ');
INSERT INTO cd_cep_br VALUES ('83.045-280', '2846     ', 'R NICOLAU PAMPUCH', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.050-670', '2846     ', 'R NILTO JACOB', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.005-290', '2846     ', 'R NORBERTO DE BRITO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.040-610', '2846     ', 'R NORBERTO GAPSKI', 'A BELAS                       ');
INSERT INTO cd_cep_br VALUES ('83.025-560', '2846     ', 'R NOSSA SENHORA APARECIDA', 'ZANIOLO                       ');
INSERT INTO cd_cep_br VALUES ('83.035-420', '2846     ', 'R NOSSA SENHORA DA LUZ', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('83.025-760', '2846     ', 'R NYR MARCILIO DE OLIVEIRA', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('83.050-520', '2846     ', 'R OCTAVIO CIM', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.005-110', '2846     ', 'PC OITO DE JANEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.025-450', '2846     ', 'R OLAVO BILAC', 'COL R GRANDE                  ');
INSERT INTO cd_cep_br VALUES ('83.090-100', '2846     ', 'R OLIMPIO FERREIRA DA CRUZ', 'MIRINGUAVA                    ');
INSERT INTO cd_cep_br VALUES ('83.005-130', '2846     ', 'TV OLIVIA GAZOLA PISSAIA', 'CARIOCA                       ');
INSERT INTO cd_cep_br VALUES ('83.090-120', '2846     ', 'R OLIVIO TOZZO', 'MIRINGUAVA                    ');
INSERT INTO cd_cep_br VALUES ('83.085-520', '2846     ', 'R ONOFRE HOLTHMAN', 'R PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('83.015-480', '2846     ', 'R ORESTES FOGGIATTO', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.050-620', '2846     ', 'R ORESTES PERSEGONA', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.015-430', '2846     ', 'R ORISTELA FOGGIATTO', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.060-670', '2846     ', 'R ORQUIDEAS, DAS', 'GUATUPE                       ');
INSERT INTO cd_cep_br VALUES ('83.025-740', '2846     ', 'R OSIRES BROSKA', 'ZANIOLO                       ');
INSERT INTO cd_cep_br VALUES ('83.085-260', '2846     ', 'R OSVALDO ANACLETO BOBATO', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.050-590', '2846     ', 'R OSVALDO DA SILVA BASSU', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.035-080', '2846     ', 'R OTAVIO ALBINO DA ROSA', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('83.010-400', '2846     ', 'R OTAVIO CLAUDINO DE CAMARGO', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('83.035-070', '2846     ', 'R PADRE ALBERTO MULLER', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('83.050-230', '2846     ', 'R PADRE ANCHIETA', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('84.043-560', '2790     ', 'R NEWTON SLAVIERO', 'CARA-CARA                     ');
INSERT INTO cd_cep_br VALUES ('84.051-210', '2790     ', 'R NICARAGUA', 'RONDA                         ');
INSERT INTO cd_cep_br VALUES ('84.032-320', '2790     ', 'R MIGUEL DROPA', 'CARA-CARA                     ');
INSERT INTO cd_cep_br VALUES ('84.015-030', '2790     ', 'R MARQUES DE MARICA', 'ORFAS                         ');
INSERT INTO cd_cep_br VALUES ('84.070-280', '2790     ', 'R MARQUES DE OLINDA', 'ORFAS                         ');
INSERT INTO cd_cep_br VALUES ('84.032-030', '2790     ', 'R MARQUES DE SAPUCAI', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.035-360', '2790     ', 'R MARQUES DE SOUZA', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.051-060', '2790     ', 'R MARQUES DO PARANA', 'RONDA                         ');
INSERT INTO cd_cep_br VALUES ('84.031-635', '2790     ', 'R MARTE', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('54.771-660', '3277     ', 'R CEARA MIRIM', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.759-415', '3277     ', 'R CEDROS, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.792-550', '3277     ', 'R CELSO VIEIRA', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.768-325', '3277     ', 'R CELSO VIEIRA', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.786-430', '3277     ', 'R CERRO AZUL', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.765-260', '3277     ', 'AV CHA DE ALEGRIA', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('64.082-100', '3388     ', 'VL ALTO DA RESSURREICAO', 'RENASCENCA                    ');
INSERT INTO cd_cep_br VALUES ('64.215-090', '3432     ', 'TV PRUDENTE DE MORAES', 'S F GUARITA                   ');
INSERT INTO cd_cep_br VALUES ('64.215-160', '3432     ', 'R PRUDENTE DE MORAES- ATE 2063/2064', 'S F GUARITA                   ');
INSERT INTO cd_cep_br VALUES ('64.208-160', '3432     ', 'R PRUDENTE DE MORAES- DE 2065/2066 AO FIM', 'PIAUI                         ');
INSERT INTO cd_cep_br VALUES ('64.215-760', '3432     ', 'R QUATRO', 'RODOVIARIA                    ');
INSERT INTO cd_cep_br VALUES ('64.200-350', '3432     ', 'R QUENTINHA PIRES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.218-230', '3432     ', 'R QUINZE DE NOVEMBRO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('64.204-130', '3432     ', 'R RAIMUNDO CHAGAS PINTO', 'R VELOSO                      ');
INSERT INTO cd_cep_br VALUES ('64.216-080', '3432     ', 'R RAIMUNDO MACHADO', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('64.216-410', '3432     ', 'TV PIRES FERREIRA', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('64.210-310', '3432     ', 'R PORCINHA FEITOSA BRITO', 'CATANDUVAS                    ');
INSERT INTO cd_cep_br VALUES ('64.202-750', '3432     ', 'R PRAIA, DA', 'CANTAGALO                     ');
INSERT INTO cd_cep_br VALUES ('64.200-200', '3432     ', 'AV PRESIDENTE GETULIO VARGAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.202-400', '3432     ', 'AV PRIMEIRO DE MAIO', 'CANTAGALO                     ');
INSERT INTO cd_cep_br VALUES ('64.218-750', '3432     ', 'AV PRINCESA ISABEL', 'N PARNAIBA                    ');
INSERT INTO cd_cep_br VALUES ('64.200-170', '3432     ', 'R PROFESSOR AMSTEIN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.200-470', '3432     ', 'R PROFESSOR DARCY ARAUJO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.210-440', '3432     ', 'R PROFESSOR JOAO CAMPOS', 'R VELOSO                      ');
INSERT INTO cd_cep_br VALUES ('64.202-520', '3432     ', 'R PROFESSOR JOSE ROMULO', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('64.208-070', '3432     ', 'R PROJETADA', 'PIAUI                         ');
INSERT INTO cd_cep_br VALUES ('64.204-410', '3432     ', 'R PROJETADA 1', 'S J TADEU                     ');
INSERT INTO cd_cep_br VALUES ('64.206-130', '3432     ', 'R PROJETADA 10', 'S J TADEU                     ');
INSERT INTO cd_cep_br VALUES ('64.206-190', '3432     ', 'R PROJETADA 11', 'S J TADEU                     ');
INSERT INTO cd_cep_br VALUES ('64.206-230', '3432     ', 'R PROJETADA 12', 'S J TADEU                     ');
INSERT INTO cd_cep_br VALUES ('64.215-770', '3432     ', 'R PROJETADA 14', 'CEARA                         ');
INSERT INTO cd_cep_br VALUES ('64.215-790', '3432     ', 'R PROJETADA 15', 'CEARA                         ');
INSERT INTO cd_cep_br VALUES ('64.215-830', '3432     ', 'R PROJETADA 16', 'CEARA                         ');
INSERT INTO cd_cep_br VALUES ('54.777-206', '3277     ', '6a ALTEROSA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.777-205', '3277     ', '5a ALTEROSA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.759-325', '3277     ', 'R ALTO DA BOA VISTA', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.762-445', '3277     ', 'R ALTO DAS CARMELITAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.765-140', '3277     ', 'R ALTO PARANA', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.753-760', '3277     ', 'R ALUIZIO BALTAR', 'TABATINGA                     ');
INSERT INTO cd_cep_br VALUES ('54.792-020', '3277     ', 'R ALUIZIO DE CARVALHO', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.792-021', '3277     ', 'TV ALUIZIO DE CARVALHO', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.792-490', '3277     ', 'R ALVARES DE AZEVEDO', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.792-010', '3277     ', 'R ALVARES DE CARVALHO', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.792-011', '3277     ', 'TV ALVARES DE CARVALHO', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.792-040', '3277     ', 'R ALVARES TEIXEIRA DE MESQUITA', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.777-135', '3277     ', 'R ALVARO MOURA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.756-185', '3277     ', 'R ALVARO RAPOSO', 'TABATINGA                     ');
INSERT INTO cd_cep_br VALUES ('54.792-044', '3277     ', '4a ALVARO TEIXEIRA DE MESQUITA', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.786-550', '3277     ', 'R ALAMEDA DOS INGAZEIROS', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.786-600', '3277     ', 'R ALAMEDA DOS JACARANDAS', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.759-680', '3277     ', 'R ALAMEDA DOS JACARANDAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.759-685', '3277     ', 'R ALAMEDA DOS JEQUITIBAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.759-700', '3277     ', 'R ALAMEDA DOS LAGOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.759-690', '3277     ', 'R ALAMEDA DOS PAUS D ARCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.789-185', '3277     ', 'R ALAMEDA DOS PIMENTOES', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.789-225', '3277     ', 'R ALAMEDA DOS PINHEIROS', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.789-195', '3277     ', 'R ALAMEDA DOS PINHOS', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.759-705', '3277     ', 'R ALAMEDA DOS SAGUINS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.789-265', '3277     ', 'R ALAMEDA DOS SAPOTIZEIROS', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.753-680', '3277     ', 'R ALAN KARDEC', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('54.792-065', '3277     ', 'R ALASCA', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.774-430', '3277     ', 'R ALBA VALDEZ', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.759-555', '3277     ', 'R ALBANIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.783-311', '3277     ', 'TV ALBERTINA ALBERT', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.783-310', '3277     ', 'R ALBERTINA ALBERT', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.765-420', '3277     ', 'R ALBERTINA FERRAZ DA SILVA', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.783-260', '3277     ', 'R ALBERTINA GUERRA', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.765-005', '3277     ', 'R ALBERTINO FRANCISCO DA SILVA', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.792-420', '3277     ', 'R ALBERTO FARIAS', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.783-130', '3277     ', 'R ALBERTO PAIVA', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.753-140', '3277     ', 'R ALBERTO PEREIRA LEAL', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('54.771-305', '3277     ', 'R ALBERTO RANGEL', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.756-380', '3277     ', 'R ALBINO MEIRA', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.768-025', '3277     ', 'R ALBUQUERQUE LEAL', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.792-440', '3277     ', 'R ALCANTARA MACHADO', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.792-430', '3277     ', 'R ALCEU AMOROSO LIMA', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.792-560', '3277     ', 'R ALCIDES MAIA', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.756-120', '3277     ', 'R ALCIDES RIBEIRO', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.756-110', '3277     ', 'R ALCIDES TEIXEIRA', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.792-140', '3277     ', 'R ALCINDO GUANABARA', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.753-660', '3277     ', 'EST ALDEIA, DE- ATE KM 2,0', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('54.783-010', '3277     ', 'EST ALDEIA, DE- DO KM 13,0 AO FIM', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.792-000', '3277     ', 'EST ALDEIA, DE- DO KM 2,0 AO 7,5', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.789-000', '3277     ', 'EST ALDEIA, DE- DO KM 7,5 AO 9,5', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.759-080', '3277     ', 'R ALECRINS, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.759-081', '3277     ', 'TV ALECRINS, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.792-015', '3277     ', 'TV ADOLFO BEZERRA', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.792-014', '3277     ', 'R ADOLFO BEZERRA', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.789-270', '3277     ', 'R ADOLFO URNE', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.789-720', '3277     ', 'R ADONIRAN BARBOSA', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.792-510', '3277     ', 'R AFONSO ARINOS', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.771-810', '3277     ', 'R AFONSO CLAUDIO', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.768-037', '3277     ', 'R AFONSO CLAUDIO', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.783-500', '3277     ', 'R AFONSO OLINDENSE', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.768-060', '3277     ', 'R AFONSO PENA', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.768-580', '3277     ', 'R AGRIMENSORES, DOS', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.768-240', '3277     ', 'R AGRONOMOS, DOS', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('53.540-540', '3276     ', 'R NOVENTA E SETE', 'CAETES I                      ');
INSERT INTO cd_cep_br VALUES ('53.540-500', '3276     ', 'R NOVENTA E TRES', 'CAETES I                      ');
INSERT INTO cd_cep_br VALUES ('53.540-480', '3276     ', 'R NOVENTA E UM', 'CAETES I                      ');
INSERT INTO cd_cep_br VALUES ('53.520-242', '3276     ', 'R OITENTA', 'CAETES III                    ');
INSERT INTO cd_cep_br VALUES ('53.520-805', '3276     ', 'R OITENTA E CINCO', 'CAETES III                    ');
INSERT INTO cd_cep_br VALUES ('53.520-827', '3276     ', 'R OITENTA E DOIS', 'CAETES III                    ');
INSERT INTO cd_cep_br VALUES ('53.540-460', '3276     ', 'R OITENTA E NOVE', 'CAETES I                      ');
INSERT INTO cd_cep_br VALUES ('53.520-812', '3276     ', 'R OITENTA E OITO', 'CAETES III                    ');
INSERT INTO cd_cep_br VALUES ('53.520-829', '3276     ', 'R OITENTA E QUATRO', 'CAETES III                    ');
INSERT INTO cd_cep_br VALUES ('54.530-190', '3277     ', 'R ONZE', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('54.535-120', '3277     ', 'R ONZE', 'CHARNECA                      ');
INSERT INTO cd_cep_br VALUES ('54.505-645', '3277     ', 'BC LAGO, DO', 'CHARNEQUINHA                  ');
INSERT INTO cd_cep_br VALUES ('54.535-510', '3277     ', 'R LAGOA DA PAZ', 'CHARNECA                      ');
INSERT INTO cd_cep_br VALUES ('54.525-005', '3277     ', 'R LAVRAS, DAS', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('54.505-275', '3277     ', 'BC LEVADA, DA', 'CHARNEQUINHA                  ');
INSERT INTO cd_cep_br VALUES ('54.768-800', '3277     ', 'R CHAGAS FERREIRA', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('56.509-120', '3335     ', 'R FRANCISCO ALBUQUERQUE JE', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('56.503-140', '3335     ', 'R FRANCISCO ANTONIO MORENO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.512-090', '3335     ', 'R FRANCISCO DE ASSIS MACENA', 'TAMBORIL                      ');
INSERT INTO cd_cep_br VALUES ('56.509-790', '3335     ', 'R FRANCISCO GALDINO VIANA', 'C S CAMPOS                    ');
INSERT INTO cd_cep_br VALUES ('56.509-100', '3335     ', 'R FRANCISCO GOMES DA ROCHA', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('56.509-240', '3335     ', 'R FRANCISCO LEONARDO FILHO', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('56.509-550', '3335     ', 'AV FREDERICO BARBOSA MAGALHAES', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('56.506-120', '3335     ', 'R FREI CANECA', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('56.512-210', '3335     ', 'AV FREIRE FILHO', 'TAMBORIL                      ');
INSERT INTO cd_cep_br VALUES ('56.512-620', '3335     ', 'R DEZESSETE DE MARCO', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('56.515-790', '3335     ', 'R DEZESSETE DE OUTUBRO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('56.503-685', '3335     ', 'R DEZOITO DE AGOSTO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('56.506-385', '3335     ', 'R DEZOITO DE MAIO', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('56.509-360', '3335     ', 'R DINATO RODRIGUES DE ALENCAR', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('56.509-780', '3335     ', 'R DIOGENES SIQUEIRA BARBOSA', 'C S CAMPOS                    ');
INSERT INTO cd_cep_br VALUES ('56.512-040', '3335     ', 'R DIOGO CAVALCANTE', 'TAMBORIL                      ');
INSERT INTO cd_cep_br VALUES ('56.515-770', '3335     ', 'R DOIS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('56.512-500', '3335     ', 'R DOIS- COHAB-II', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('56.509-670', '3335     ', 'R DOIS DE JANEIRO', 'P SOL                         ');
INSERT INTO cd_cep_br VALUES ('56.506-690', '3335     ', 'R DOIS DE JULHO', 'TAMBORIL                      ');
INSERT INTO cd_cep_br VALUES ('56.506-691', '3335     ', 'TV DOIS DE JULHO', 'TAMBORIL                      ');
INSERT INTO cd_cep_br VALUES ('56.512-285', '3335     ', 'R DOIS DE MAIO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('54.792-150', '3277     ', 'R MARIA DA CONCEICAO RODRIGUES', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.792-151', '3277     ', '1a MARIA DA CONCEICAO RODRIGUES', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.792-152', '3277     ', '2a MARIA DA CONCEICAO RODRIGUES', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.762-480', '3277     ', 'R MARIA DAS DORES DA SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.762-485', '3277     ', '5a MARIA DAS DORES DA SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.762-482', '3277     ', '2a MARIA DAS DORES DA SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.762-483', '3277     ', '3a MARIA DAS DORES DA SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.762-484', '3277     ', '4a MARIA DAS DORES DA SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.762-481', '3277     ', '1a MARIA DAS DORES DA SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.765-435', '3277     ', 'R MARIA DAS DORES DOS SANTOS', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.771-095', '3277     ', 'R MARIA DE LOURDES DE JESUS', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.774-435', '3277     ', 'R MARIA DE SOUZA ARAUJO', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.762-710', '3277     ', 'R MARIA GORETE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.765-340', '3277     ', 'R MARIA ISABEL DE SANTANA', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.765-090', '3277     ', 'R MARIA JOSE ALVES', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.765-091', '3277     ', 'TV MARIA JOSE ALVES', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.762-570', '3277     ', 'R MARIA JOSE DE LIMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.768-435', '3277     ', 'R MARIA MADALENA DA CONCEICAO', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.762-630', '3277     ', 'R MARIA MAIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.759-460', '3277     ', 'R MARIA PINTO FERNANDES DA SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.765-170', '3277     ', 'R MARIA ROSA', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.756-345', '3277     ', 'R MARIA SANTANA', 'TABATINGA                     ');
INSERT INTO cd_cep_br VALUES ('54.756-495', '3277     ', 'R MARIA TEREZA', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.753-065', '3277     ', 'R MARIANA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('54.774-590', '3277     ', 'R MARIETA D ARC LIMA NOGUEIRA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.768-350', '3277     ', 'R MARILENA', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.783-630', '3277     ', 'R MARILIA', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.780-300', '3277     ', 'R MARIMBONDO', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.783-795', '3277     ', 'R MARINHO', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.786-450', '3277     ', 'R MARIO DE ALENCAR', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.783-790', '3277     ', 'R MARISCOS, DOS', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.762-825', '3277     ', 'R MANOEL HONORATO DA COSTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.762-420', '3277     ', 'R MANOEL ISIDORIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.774-570', '3277     ', 'R MANOEL JOAQUIM DOS SANTOS', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.762-290', '3277     ', 'R MANOEL RIBEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.759-225', '3277     ', 'R MANOEL ROSAS', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.777-285', '3277     ', 'R MANOEL SALU DE SOUZA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.762-600', '3277     ', 'R MANOEL SOARES DE OLIVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.762-830', '3277     ', 'R MANTELANDIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.762-130', '3277     ', 'R MANVERICO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.777-580', '3277     ', 'R MARAGOGI', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.786-010', '3277     ', 'R MARANATA', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.771-830', '3277     ', 'R MARANGUACIPE', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.780-070', '3277     ', 'R MARANGUAPE', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.762-790', '3277     ', 'R MARANHAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.786-410', '3277     ', 'R MARCELA DE ANDRADE LIMA', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.768-680', '3277     ', 'R MARCELO JOSE CORREIA DE ARAUJO', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.768-220', '3277     ', 'R MARCENEIROS, DOS', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.777-100', '3277     ', 'AV MARCIA DE WINDSOR', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.765-440', '3277     ', 'R MARCIONILA ALVES', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.756-075', '3277     ', 'R MARCONDES MARQUES', 'TABATINGA                     ');
INSERT INTO cd_cep_br VALUES ('53.520-510', '3276     ', 'R ITAMOYOS', 'CAETES III                    ');
INSERT INTO cd_cep_br VALUES ('54.774-390', '3277     ', 'R MARCOS DO NASCIMENTO', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.765-250', '3277     ', 'R MARCOS PARENTE', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.762-145', '3277     ', 'R MARECHAL CANDIDO RONDON', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.777-020', '3277     ', 'R MARECHAL DEODORO DA FONSECA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.768-770', '3277     ', 'R MARECHAL DEODORO DA FONSECA', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.762-040', '3277     ', 'R MARECHAL PIRACICABA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.525-450', '3277     ', 'R OITO', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('54.530-220', '3277     ', 'R OITO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('54.525-290', '3277     ', 'R OITO', 'TORRINHA                      ');
INSERT INTO cd_cep_br VALUES ('54.535-100', '3277     ', 'R OITO', 'CHARNECA                      ');
INSERT INTO cd_cep_br VALUES ('54.505-395', '3277     ', 'R OITO', 'CHARNEQUINHA                  ');
INSERT INTO cd_cep_br VALUES ('54.530-030', '3277     ', 'R OLARIA, DA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('54.520-170', '3277     ', 'SUB OLARIA, DA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.510-150', '3277     ', 'R ONILDO MARINHO ESPINDOLA', 'VL S C MUCAMBO                ');
INSERT INTO cd_cep_br VALUES ('54.520-320', '3277     ', 'R ONZE', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.525-420', '3277     ', 'R ONZE', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('83.060-500', '2846     ', 'R SEBASTIANA SANTANA FRAGA', 'GUATUPE                       ');
INSERT INTO cd_cep_br VALUES ('83.065-290', '2846     ', 'R SEBASTIAO ALCEBIADES NOGUEIRA', 'GUATUPE                       ');
INSERT INTO cd_cep_br VALUES ('83.025-540', '2846     ', 'R SEBASTIAO ANTONIO FOGGIATTO', 'ZANIOLO                       ');
INSERT INTO cd_cep_br VALUES ('83.055-040', '2846     ', 'R SEBASTIAO CORDEIRO NENEVE', 'IPE                           ');
INSERT INTO cd_cep_br VALUES ('83.065-440', '2846     ', 'R SEBASTIAO DE OLIVEIRA', 'GUATUPE                       ');
INSERT INTO cd_cep_br VALUES ('83.020-635', '2846     ', 'PC SEBASTIAO DE PAULA ALVES', 'COL R GRANDE                  ');
INSERT INTO cd_cep_br VALUES ('54.771-791', '3277     ', 'TV OURO BRANCO', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.535-350', '3277     ', 'R TRINTA E SEIS', 'CHARNECA                      ');
INSERT INTO cd_cep_br VALUES ('54.505-495', '3277     ', 'R TRINTA E SEIS', 'CHARNEQUINHA                  ');
INSERT INTO cd_cep_br VALUES ('54.535-360', '3277     ', 'R TRINTA E SETE', 'CHARNECA                      ');
INSERT INTO cd_cep_br VALUES ('54.505-505', '3277     ', 'R TRINTA E SETE', 'CHARNEQUINHA                  ');
INSERT INTO cd_cep_br VALUES ('54.520-280', '3277     ', 'R TRINTA E TRES', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.505-465', '3277     ', 'R TRINTA E TRES', 'CHARNEQUINHA                  ');
INSERT INTO cd_cep_br VALUES ('54.535-470', '3277     ', 'R TRINTA E TRES', 'CHARNECA                      ');
INSERT INTO cd_cep_br VALUES ('54.515-060', '3277     ', 'R TRINTA E UM', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.530-340', '3277     ', 'R TRINTA E UM', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('54.535-320', '3277     ', 'R TRINTA E UM', 'CHARNECA                      ');
INSERT INTO cd_cep_br VALUES ('54.520-420', '3277     ', 'R TRINTA-A', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.515-070', '3277     ', 'R UM', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.525-100', '3277     ', 'R UM', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('54.505-070', '3277     ', 'R UM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.525-310', '3277     ', 'R UM', 'TORRINHA                      ');
INSERT INTO cd_cep_br VALUES ('54.535-070', '3277     ', 'R UM', 'CHARNECA                      ');
INSERT INTO cd_cep_br VALUES ('54.505-087', '3277     ', 'R UM', 'PIRAPAMA                      ');
INSERT INTO cd_cep_br VALUES ('54.505-590', '3277     ', 'R UM', 'CHARNEQUINHA                  ');
INSERT INTO cd_cep_br VALUES ('54.515-370', '3277     ', 'R USINA, DA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.525-280', '3277     ', 'R SETE', 'TORRINHA                      ');
INSERT INTO cd_cep_br VALUES ('54.535-020', '3277     ', 'R SETE', 'CHARNECA                      ');
INSERT INTO cd_cep_br VALUES ('54.505-205', '3277     ', 'R SETE', 'PIRAPAMA                      ');
INSERT INTO cd_cep_br VALUES ('54.505-415', '3277     ', 'R SETE', 'CHARNEQUINHA                  ');
INSERT INTO cd_cep_br VALUES ('54.520-125', '3277     ', 'R SETENTA E DOIS', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.515-150', '3277     ', 'R SETENTA E NOVE', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.515-140', '3277     ', 'R SETENTA E OITO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.520-080', '3277     ', 'R SETENTA E QUATRO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.515-120', '3277     ', 'R SETENTA E SEIS', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.520-460', '3277     ', 'R SETENTA E UM', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.530-520', '3277     ', 'R SETENTA E UM', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('54.520-030', '3277     ', 'R SEVERINO BARROS- R 67', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('64.077-040', '3388     ', 'Q DIRCEU ARCOVERDE-I009 A 012', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.077-050', '3388     ', 'Q DIRCEU ARCOVERDE-I013 A 016', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.077-060', '3388     ', 'Q DIRCEU ARCOVERDE-I017 A 020', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.077-070', '3388     ', 'Q DIRCEU ARCOVERDE-I021 A 024', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.077-080', '3388     ', 'Q DIRCEU ARCOVERDE-I025 A 028', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.077-090', '3388     ', 'Q DIRCEU ARCOVERDE-I029 A 032', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.077-100', '3388     ', 'Q DIRCEU ARCOVERDE-I033 A 036', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.077-110', '3388     ', 'Q DIRCEU ARCOVERDE-I037 A 040', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.077-120', '3388     ', 'Q DIRCEU ARCOVERDE-I041 A 045', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.077-130', '3388     ', 'Q DIRCEU ARCOVERDE-I046 A 048', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.077-140', '3388     ', 'Q DIRCEU ARCOVERDE-I049 A 051', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.077-150', '3388     ', 'Q DIRCEU ARCOVERDE-I052 A 054', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.077-170', '3388     ', 'Q DIRCEU ARCOVERDE-I055 A 057', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.077-180', '3388     ', 'Q DIRCEU ARCOVERDE-I058 A 060', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.077-190', '3388     ', 'Q DIRCEU ARCOVERDE-I061 A 063', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.077-200', '3388     ', 'Q DIRCEU ARCOVERDE-I064 A 066', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.077-210', '3388     ', 'Q DIRCEU ARCOVERDE-I067 A 069', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.077-220', '3388     ', 'Q DIRCEU ARCOVERDE-I070 A 072', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.077-230', '3388     ', 'Q DIRCEU ARCOVERDE-I073 A 075', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.077-240', '3388     ', 'Q DIRCEU ARCOVERDE-I076 A 078', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.051-070', '3388     ', 'R DEPUTADO VITORINO CORREIA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('64.076-070', '3388     ', 'R DEPUTADO WALDECK BONA', 'COMPRIDA                      ');
INSERT INTO cd_cep_br VALUES ('64.017-695', '3388     ', 'R DEPUTADO WALDEMAR MACEDO', 'T ANDARES                     ');
INSERT INTO cd_cep_br VALUES ('64.049-680', '3388     ', 'R DESEMBARGADOR ADALBERTO CORREIA LIMA', 'ININGA                        ');
INSERT INTO cd_cep_br VALUES ('64.075-390', '3388     ', 'R DESEMBARGADOR ANTERO RESENDE', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.078-213', '3388     ', 'R DESEMBARGADOR BERILO MOTA', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.010-530', '3388     ', 'R DESEMBARGADOR CAIO OLIVEIRA', 'MOCAMBINHO                    ');
INSERT INTO cd_cep_br VALUES ('64.049-580', '3388     ', 'R DESEMBARGADOR CESAR DO REGO MONTEIRO', 'ININGA                        ');
INSERT INTO cd_cep_br VALUES ('64.049-020', '3388     ', 'R DESEMBARGADOR CROMWELL DE CARVALHO', 'JOQUEI                        ');
INSERT INTO cd_cep_br VALUES ('64.055-240', '3388     ', 'R DESEMBARGADOR FERNANDO LOPES SOBRINHO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('64.005-850', '3388     ', 'R DESEMBARGADOR FLAVIO FURTADO', 'P VELHO                       ');
INSERT INTO cd_cep_br VALUES ('64.000-240', '3388     ', 'R DESEMBARGADOR FREITAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.076-075', '3388     ', 'R DESEMBARGADOR JOAO BATISTA', 'COMPRIDA                      ');
INSERT INTO cd_cep_br VALUES ('64.055-130', '3388     ', 'R DESEMBARGADOR JOAO DE DEUS LIMA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('64.076-240', '3388     ', 'R DESEMBARGADOR JOAO GABRIEL BATISTA', 'EXTREMA                       ');
INSERT INTO cd_cep_br VALUES ('64.055-100', '3388     ', 'R DESEMBARGADOR JOAO PEREIRA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('64.014-470', '3388     ', 'R DESEMBARGADOR JOAO PEREIRA', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('64.045-130', '3388     ', 'R DESEMBARGADOR JOAO TURIBIO', 'NOIVOS                        ');
INSERT INTO cd_cep_br VALUES ('64.046-240', '3388     ', 'R DESEMBARGADOR JOSE LOURENCO', 'NOIVOS                        ');
INSERT INTO cd_cep_br VALUES ('64.039-360', '3388     ', 'AV DESEMBARGADOR JOSE MARQUES DA FONSECA', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('64.014-300', '3388     ', 'R DESEMBARGADOR JOSE MESSIAS', 'PICARRA                       ');
INSERT INTO cd_cep_br VALUES ('64.055-650', '3388     ', 'R DESEMBARGADOR LUIS LOPES', 'SATELITE                      ');
INSERT INTO cd_cep_br VALUES ('64.049-270', '3388     ', 'R DESEMBARGADOR MANOEL CASTELO BRANCO', 'JOQUEI                        ');
INSERT INTO cd_cep_br VALUES ('64.076-060', '3388     ', 'R DESEMBARGADOR MANOEL FELICIO PINTO', 'COMPRIDA                      ');
INSERT INTO cd_cep_br VALUES ('64.016-270', '3388     ', 'R DESEMBARGADOR MOTA', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('64.076-250', '3388     ', 'R DESEMBARGADOR ODORICO ROSA', 'EXTREMA                       ');
INSERT INTO cd_cep_br VALUES ('64.000-390', '3388     ', 'R DESEMBARGADOR PIRES DE CASTRO- Z/N - ATE 813/8', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.002-490', '3388     ', 'R DESEMBARGADOR PIRES DE CASTRO- Z/N - DE 815/81', 'M PARANAGUA                   ');
INSERT INTO cd_cep_br VALUES ('64.001-390', '3388     ', 'R DESEMBARGADOR PIRES DE CASTRO- Z/S', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.049-730', '3388     ', 'R DESEMBARGADOR ROBERT WALL DE CARVALHO', 'ININGA                        ');
INSERT INTO cd_cep_br VALUES ('64.076-260', '3388     ', 'R DESEMBARGADOR SA BARRETO', 'EXTREMA                       ');
INSERT INTO cd_cep_br VALUES ('64.018-650', '3388     ', 'R VINTE E QUATRO DE JANEIRO- Z/S - DE 0953/0954', 'VERMELHA                      ');
INSERT INTO cd_cep_br VALUES ('64.007-040', '3388     ', 'R VINTE E TRES DE OUTUBRO', 'R COPAGRI                     ');
INSERT INTO cd_cep_br VALUES ('64.052-640', '3388     ', 'R VINTE E UM', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('64.019-300', '3388     ', 'R VINTE UM DE ABRIL', 'VERMELHA                      ');
INSERT INTO cd_cep_br VALUES ('64.009-885', '3388     ', 'R VIOLEIRO ELISIARIO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('64.052-060', '3388     ', 'PC VIOLETAS, DAS', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('64.049-570', '3388     ', 'R VISCONDE DA PARNAIBA', 'ININGA                        ');
INSERT INTO cd_cep_br VALUES ('64.004-740', '3388     ', 'R VITORINO ASSUNCAO', 'MAFRENSE                      ');
INSERT INTO cd_cep_br VALUES ('64.010-640', '3388     ', 'R RENATO ANDRADE', 'MOCAMBINHO                    ');
INSERT INTO cd_cep_br VALUES ('64.016-460', '3388     ', 'R REPUBLICA DOMINICANA', 'T ANDARES                     ');
INSERT INTO cd_cep_br VALUES ('64.064-070', '3388     ', 'AL RESEDA', 'ZOOBOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('64.056-655', '3388     ', 'CJ RESIDENCIAL SATURNO', 'PICARREIRA                    ');
INSERT INTO cd_cep_br VALUES ('64.000-050', '3388     ', 'R RIACHUELO- Z/N - ATE 999/1000', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.002-160', '3388     ', 'R RIACHUELO- Z/N - DE 1001/1002 AO FIM', 'MATADOURO                     ');
INSERT INTO cd_cep_br VALUES ('84.268-210', '2794     ', 'R PEROBA', 'AREA 01                       ');
INSERT INTO cd_cep_br VALUES ('84.266-070', '2794     ', 'R PEROLA', 'AREA 10                       ');
INSERT INTO cd_cep_br VALUES ('84.272-230', '2794     ', 'R PEROLA NEGRA', 'VL GOMES                      ');
INSERT INTO cd_cep_br VALUES ('84.266-120', '2794     ', 'R PERU', 'SOCOMIM                       ');
INSERT INTO cd_cep_br VALUES ('84.263-530', '2794     ', 'R PERU', 'MACOPA                        ');
INSERT INTO cd_cep_br VALUES ('84.270-440', '2794     ', 'R PESSEGO', 'FAZ LIMEIRA                   ');
INSERT INTO cd_cep_br VALUES ('84.268-540', '2794     ', 'R PETUNIA', 'JD ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('84.268-300', '2794     ', 'R PIAUI', 'VL OZORIO                     ');
INSERT INTO cd_cep_br VALUES ('84.264-640', '2794     ', 'TV PICUA', 'VL S F ASSIS                  ');
INSERT INTO cd_cep_br VALUES ('84.267-010', '2794     ', 'R PINHAL BONITO', 'AREA 02                       ');
INSERT INTO cd_cep_br VALUES ('84.267-340', '2794     ', 'R PINHEIRO SECO', 'AREA 02                       ');
INSERT INTO cd_cep_br VALUES ('84.270-490', '2794     ', 'R PINTASSILGOS, DOS', 'JD S SILVESTRE                ');
INSERT INTO cd_cep_br VALUES ('84.268-050', '2794     ', 'R PINUS', 'AREA 01                       ');
INSERT INTO cd_cep_br VALUES ('84.267-140', '2794     ', 'R PIRAI DO SUL', 'AREA 02                       ');
INSERT INTO cd_cep_br VALUES ('84.264-090', '2794     ', 'TV PITANGA', 'JD BONAVILA                   ');
INSERT INTO cd_cep_br VALUES ('84.263-300', '2794     ', 'R PLANALTO', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('84.265-230', '2794     ', 'R PONTA GROSSA', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('84.263-210', '2794     ', 'R NATAL', 'MACOPA                        ');
INSERT INTO cd_cep_br VALUES ('84.266-250', '2794     ', 'R NEREU RAMOS', 'AT OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('84.264-240', '2794     ', 'R NETUNO', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('84.266-020', '2794     ', 'R NILO PECANHA', 'AT OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('84.263-490', '2794     ', 'R NITEROI', 'VL S RITA                     ');
INSERT INTO cd_cep_br VALUES ('84.268-190', '2794     ', 'R NOGUEIRA', 'AREA 01                       ');
INSERT INTO cd_cep_br VALUES ('84.268-260', '2794     ', 'R NORTE PIONEIRO', 'VL ARCINA                     ');
INSERT INTO cd_cep_br VALUES ('84.264-000', '2794     ', 'AV NOSSA SENHORA APARECIDA', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('84.261-420', '2794     ', 'AV NOSSA SENHORA DA LUZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.261-500', '2794     ', 'AV NOSSA SENHORA DE FATIMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.261-430', '2794     ', 'AV NOSSA SENHORA DO ROCIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.271-290', '2794     ', 'R NOVA ERA', 'AREA 06                       ');
INSERT INTO cd_cep_br VALUES ('84.272-460', '2794     ', 'R NOVA LOMBARDIA', 'FAZ LIMEIRA                   ');
INSERT INTO cd_cep_br VALUES ('64.215-640', '3432     ', 'R PROJETADA 17', 'CEARA                         ');
INSERT INTO cd_cep_br VALUES ('64.215-660', '3432     ', 'R PROJETADA 18', 'RODOVIARIA                    ');
INSERT INTO cd_cep_br VALUES ('64.215-680', '3432     ', 'R PROJETADA 19', 'RODOVIARIA                    ');
INSERT INTO cd_cep_br VALUES ('64.204-430', '3432     ', 'R PROJETADA 2', 'S J TADEU                     ');
INSERT INTO cd_cep_br VALUES ('64.212-260', '3432     ', 'R PROJETADA 20', 'RODOVIARIA                    ');
INSERT INTO cd_cep_br VALUES ('64.216-330', '3432     ', 'R PROJETADA 20', 'S V PAULA                     ');
INSERT INTO cd_cep_br VALUES ('64.212-280', '3432     ', 'R PROJETADA 21', 'RODOVIARIA                    ');
INSERT INTO cd_cep_br VALUES ('64.210-050', '3432     ', 'R PROJETADA 28', 'RODOVIARIA                    ');
INSERT INTO cd_cep_br VALUES ('64.210-070', '3432     ', 'R PROJETADA 29', 'RODOVIARIA                    ');
INSERT INTO cd_cep_br VALUES ('64.204-450', '3432     ', 'R PROJETADA 3', 'S J TADEU                     ');
INSERT INTO cd_cep_br VALUES ('64.210-090', '3432     ', 'R PROJETADA 30', 'PIAUI                         ');
INSERT INTO cd_cep_br VALUES ('64.210-130', '3432     ', 'R PROJETADA 31', 'PIAUI                         ');
INSERT INTO cd_cep_br VALUES ('64.210-150', '3432     ', 'R PROJETADA 32', 'PIAUI                         ');
INSERT INTO cd_cep_br VALUES ('64.210-170', '3432     ', 'R PROJETADA 33', 'PIAUI                         ');
INSERT INTO cd_cep_br VALUES ('64.210-190', '3432     ', 'R PROJETADA 34', 'PIAUI                         ');
INSERT INTO cd_cep_br VALUES ('64.210-230', '3432     ', 'R PROJETADA 35', 'RODOVIARIA                    ');
INSERT INTO cd_cep_br VALUES ('64.210-250', '3432     ', 'R PROJETADA 36', 'RODOVIARIA                    ');
INSERT INTO cd_cep_br VALUES ('64.210-271', '3432     ', 'R PROJETADA 37', 'RODOVIARIA                    ');
INSERT INTO cd_cep_br VALUES ('64.210-240', '3432     ', 'R PROJETADA 39', 'RODOVIARIA                    ');
INSERT INTO cd_cep_br VALUES ('64.208-340', '3432     ', 'R PROJETADA 4', 'PIAUI                         ');
INSERT INTO cd_cep_br VALUES ('64.216-660', '3432     ', 'R NOSSA SENHORA DO LIVRAMENTO', 'S V PAULA                     ');
INSERT INTO cd_cep_br VALUES ('64.208-480', '3432     ', 'R NOVA', 'PIAUI                         ');
INSERT INTO cd_cep_br VALUES ('64.215-550', '3432     ', 'R NOVA', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('64.212-080', '3432     ', 'R NOVA-II', 'RODOVIARIA                    ');
INSERT INTO cd_cep_br VALUES ('64.218-780', '3432     ', 'R OEIRAS', 'N PARNAIBA                    ');
INSERT INTO cd_cep_br VALUES ('64.208-210', '3432     ', 'R OESTE', 'PIAUI                         ');
INSERT INTO cd_cep_br VALUES ('64.216-250', '3432     ', 'R OITO', 'S V PAULA                     ');
INSERT INTO cd_cep_br VALUES ('64.200-130', '3432     ', 'R OSCAR CLARK', 'N S CARMO                     ');
INSERT INTO cd_cep_br VALUES ('64.202-240', '3432     ', 'R OSIAS CORREIA', 'R VELOSO                      ');
INSERT INTO cd_cep_br VALUES ('64.215-440', '3432     ', 'R OSVALDO CRUZ- ATE 1465/1466', 'S F GUARITA                   ');
INSERT INTO cd_cep_br VALUES ('64.208-440', '3432     ', 'R OSVALDO CRUZ- DE 1467/1468 AO FIM', 'PIAUI                         ');
INSERT INTO cd_cep_br VALUES ('64.204-030', '3432     ', 'R OTAVIO PASSOS', 'R VELOSO                      ');
INSERT INTO cd_cep_br VALUES ('64.210-510', '3432     ', 'CJ PADRE ANCHIETA', 'PIAUI                         ');
INSERT INTO cd_cep_br VALUES ('64.202-140', '3432     ', 'R PADRE ANTONIO VIEIRA', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('64.218-310', '3432     ', 'R PADRE CASTELO BRANCO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('64.202-340', '3432     ', 'R PADRE RAIMUNDO JOSE VIEIRA', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('64.204-480', '3432     ', 'AV PADRE RAIMUNDO JOSE VIEIRA', 'S J TADEU                     ');
INSERT INTO cd_cep_br VALUES ('64.204-120', '3432     ', 'R PADRE RAIMUNDO JOSE VIEIRA', 'R VELOSO                      ');
INSERT INTO cd_cep_br VALUES ('64.206-350', '3432     ', 'R PALMEIRAS, DAS', 'CATANDUVAS                    ');
INSERT INTO cd_cep_br VALUES ('64.200-060', '3432     ', 'R PARA', 'N S CARMO                     ');
INSERT INTO cd_cep_br VALUES ('64.200-220', '3432     ', 'R PARAIBA', 'N S CARMO                     ');
INSERT INTO cd_cep_br VALUES ('64.218-840', '3432     ', 'R PARANA', 'BEBEDOURO                     ');
INSERT INTO cd_cep_br VALUES ('64.206-290', '3432     ', 'R PARTICULAR', 'S J TADEU                     ');
INSERT INTO cd_cep_br VALUES ('64.215-530', '3432     ', 'R PASSAJARINA', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('64.200-020', '3432     ', 'R PAUL RAIS', 'N S CARMO                     ');
INSERT INTO cd_cep_br VALUES ('64.218-170', '3432     ', 'R PAULINO BASTOS', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('64.215-230', '3432     ', 'R PAZ, DA', 'CEARA                         ');
INSERT INTO cd_cep_br VALUES ('64.202-320', '3432     ', 'R PEDRO BRAGA', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('64.206-330', '3432     ', 'R PEDRO I', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('64.200-420', '3432     ', 'R PEDRO II', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.218-150', '3432     ', 'R PEDRO IVO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('64.210-300', '3432     ', 'R PEDRO PEREIRA FONTENELE', 'CATANDUVAS                    ');
INSERT INTO cd_cep_br VALUES ('64.210-260', '3432     ', 'ROD PI-07', 'RODOVIARIA                    ');
INSERT INTO cd_cep_br VALUES ('64.208-090', '3432     ', 'R PIAUI', 'PIAUI                         ');
INSERT INTO cd_cep_br VALUES ('64.218-650', '3432     ', 'R PICOS', 'BEBEDOURO                     ');
INSERT INTO cd_cep_br VALUES ('64.215-890', '3432     ', 'LOT PINHEIRO MACHADO', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('64.212-120', '3432     ', 'CJ PINHEIRO MACHADO', 'RODOVIARIA                    ');
INSERT INTO cd_cep_br VALUES ('64.200-300', '3432     ', 'R PIRES FERREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.206-300', '3432     ', 'AV JOSE MORAES CORREIA', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('64.200-290', '3432     ', 'R JOSE NARCISO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.216-040', '3432     ', 'R JOSE RIBAMAR DE LIMA', 'S V PAULA                     ');
INSERT INTO cd_cep_br VALUES ('64.210-460', '3432     ', 'R JOSE ROMULO', 'R VELOSO                      ');
INSERT INTO cd_cep_br VALUES ('64.218-530', '3432     ', 'R JOSIAS DE MORAES CORREIA', 'BEBEDOURO                     ');
INSERT INTO cd_cep_br VALUES ('64.200-210', '3432     ', 'PC JULIO AUGUSTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.215-520', '3432     ', 'R LAZARO JACOB', 'CEARA                         ');
INSERT INTO cd_cep_br VALUES ('53.550-690', '3276     ', 'R IRAJA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('53.580-770', '3276     ', 'R IRIS', 'DESTERRO                      ');
INSERT INTO cd_cep_br VALUES ('53.520-500', '3276     ', 'R ITACI', 'CAETES III                    ');
INSERT INTO cd_cep_br VALUES ('53.550-055', '3276     ', 'R ITALIA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('53.550-160', '3276     ', 'R ITRIO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('53.540-260', '3276     ', 'AV J', 'CAETES I                      ');
INSERT INTO cd_cep_br VALUES ('53.560-490', '3276     ', 'R JACARANDA', 'AT S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('53.550-700', '3276     ', 'R JAMBO, DO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('53.530-550', '3276     ', 'R JAQUEIRA, DA', 'CAETES II                     ');
INSERT INTO cd_cep_br VALUES ('53.520-806', '3276     ', 'R OITENTA E SEIS', 'CAETES III                    ');
INSERT INTO cd_cep_br VALUES ('53.520-613', '3276     ', 'R OITENTA E SETE', 'CAETES III                    ');
INSERT INTO cd_cep_br VALUES ('53.520-828', '3276     ', 'R OITENTA E TRES', 'CAETES III                    ');
INSERT INTO cd_cep_br VALUES ('53.520-825', '3276     ', 'R OITENTA E UM', 'CAETES III                    ');
INSERT INTO cd_cep_br VALUES ('53.540-100', '3276     ', 'R OITO', 'CAETES II                     ');
INSERT INTO cd_cep_br VALUES ('53.560-210', '3276     ', 'R OLARIA, DA', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('53.540-130', '3276     ', 'R ONZE', 'CAETES II                     ');
INSERT INTO cd_cep_br VALUES ('56.503-290', '3335     ', 'R BENEDITA DE FREITAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.503-291', '3335     ', 'TV BENEDITA DE FREITAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.503-390', '3335     ', 'R BIANOR RODRIGUES DE FREITAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.509-740', '3335     ', 'ROD BR-424', 'P SOL                         ');
INSERT INTO cd_cep_br VALUES ('56.515-560', '3335     ', 'R C- COHAB-I', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('56.503-760', '3335     ', 'R C- QS III VIII XII CJ NOVO ARCOVERDE', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('56.515-260', '3335     ', 'R C- VL SAO JOSE', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('56.503-620', '3335     ', 'R CAGEP', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.503-565', '3335     ', 'R CAMPO DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.503-200', '3335     ', 'R CANDIDO SIQUEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.506-020', '3335     ', 'R CAPITAO ARLINDO PACHECO DE ALBUQUERQUE', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('56.503-331', '3335     ', 'TV CAPITAO BUDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.503-330', '3335     ', 'R CAPITAO BUDA- ATE 109/110', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.512-680', '3335     ', 'R CAPITAO BUDA- DE 111/112 AO FIM', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('56.506-010', '3335     ', 'R CAPITAO EUCLIDES NAPOLEAO ARCOVERDE', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('56.506-060', '3335     ', 'R CAPITULINO FEITOSA', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('56.503-160', '3335     ', 'R CARDEAL ARCOVERDE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.503-695', '3335     ', 'R CARLOS ALBERTO DE BARROS- VL DO PRESIDIO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('56.506-580', '3335     ', 'R CARLOS HOWARD BRADLEY', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.509-420', '3335     ', 'R CASSIANO MANOEL', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('56.512-400', '3335     ', 'R CASTRO ALVES', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('56.506-530', '3335     ', 'R ALCIDES CURSINO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.503-300', '3335     ', 'R ALEXANDRE CAVALCANTE MARANHAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.512-460', '3335     ', 'R ALFREDO DE SOUZA PADILHA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('56.503-500', '3335     ', 'R DOM CARLOS COELHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.512-275', '3335     ', 'R DOM CARLOS COELHO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('56.515-020', '3335     ', 'AV DOM PEDRO II- ATE 96/97', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('56.503-000', '3335     ', 'AV DOM PEDRO II- DE 98 AO FIM LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.506-460', '3335     ', 'AV DOM PEDRO II- DE 99 AO FIM LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.506-080', '3335     ', 'AV DOUTOR AGAMENON MAGALHAES', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('56.506-030', '3335     ', 'R DOUTOR CARLOS RIOS', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('56.503-125', '3335     ', 'R DOUTOR JANILDO PACHECO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.503-551', '3335     ', 'TV DOUTOR LEONARDO ARCOVERDE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.503-550', '3335     ', 'AV DOUTOR LEONARDO ARCOVERDE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.512-130', '3335     ', 'R DOUTOR MANOEL BORBA', 'TAMBORIL                      ');
INSERT INTO cd_cep_br VALUES ('56.512-131', '3335     ', 'TV DOUTOR MANOEL BORBA', 'TAMBORIL                      ');
INSERT INTO cd_cep_br VALUES ('56.506-160', '3335     ', 'R DOUTOR MARIO MELO', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('56.506-190', '3335     ', 'AV DOUTOR RUI DE BARROS CORREIA', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('56.512-600', '3335     ', 'R DOZE- COHAB-II', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('56.512-060', '3335     ', 'R DRI ARCOVERDE', 'TAMBORIL                      ');
INSERT INTO cd_cep_br VALUES ('56.515-470', '3335     ', 'R DUARTE CORDEIRO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('56.509-300', '3335     ', 'R DUARTE PACHECO', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('56.503-310', '3335     ', 'R DUQUE DE CAXIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.515-580', '3335     ', 'R E- COHAB-I', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('56.503-780', '3335     ', 'R E- QS XV IX IV CJ NOVO ARCOVERDE', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('56.506-000', '3335     ', 'R EDILBERTO DE ARAUJO MEIRA', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('56.509-490', '3335     ', 'R EDILIO SIMOES DA ROCHA', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('56.509-830', '3335     ', 'R EL SALVADOR', 'C S CAMPOS                    ');
INSERT INTO cd_cep_br VALUES ('56.506-445', '3335     ', 'R EMANOELINA CAVALCANTE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.503-135', '3335     ', 'R CECILIO JOSE DE LIMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.509-795', '3335     ', 'R CHILE', 'C S CAMPOS                    ');
INSERT INTO cd_cep_br VALUES ('56.506-240', '3335     ', 'R CICERO CORDEIRO CALADO', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('56.506-290', '3335     ', 'R CICERO FRANKLIN CORDEIRO', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('56.503-240', '3335     ', 'R CICERO MONTEIRO DE MELO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.509-075', '3335     ', 'R CINCO DE DEZEMBRO', 'C S CAMPOS                    ');
INSERT INTO cd_cep_br VALUES ('56.506-350', '3335     ', 'R CINCO DE FEVEREIRO', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('56.509-650', '3335     ', 'R CINCO DE JANEIRO', 'P SOL                         ');
INSERT INTO cd_cep_br VALUES ('56.509-660', '3335     ', 'R CINCO DE JULHO', 'P SOL                         ');
INSERT INTO cd_cep_br VALUES ('56.509-050', '3335     ', 'R CINCO DE MAIO', 'C S CAMPOS                    ');
INSERT INTO cd_cep_br VALUES ('56.506-390', '3335     ', 'R CINCO DE MARCO', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('56.512-530', '3335     ', 'R CINCO-COHAB-II', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('56.503-610', '3335     ', 'R CLETO CAMPELO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.509-835', '3335     ', 'R COLOMBIA', 'C S CAMPOS                    ');
INSERT INTO cd_cep_br VALUES ('56.515-430', '3335     ', 'AV CONSELHEIRO JOAO ALFREDO', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('56.503-440', '3335     ', 'R CORALIA DE SIQUEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.503-441', '3335     ', 'TV CORALIA DE SIQUEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.506-100', '3335     ', 'AV CORONEL ANTONIO JAPIASSU', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('56.506-140', '3335     ', 'R CORONEL DELMIRO FREIRE', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('56.509-380', '3335     ', 'R CORONEL SIQUEIRA CAMPOS', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('56.506-170', '3335     ', 'BC CORREIOS, DOS', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('56.503-351', '3335     ', 'TV CRISTOVAO COLOMBO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.503-350', '3335     ', 'R CRISTOVAO COLOMBO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.509-055', '3335     ', 'R CUBA', 'C S CAMPOS                    ');
INSERT INTO cd_cep_br VALUES ('56.503-765', '3335     ', 'R D- CJ NOVO ARCOVERDE', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('56.515-570', '3335     ', 'R D- COHAB-I', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('56.506-620', '3335     ', 'R DANTAS BARRETO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.506-200', '3335     ', 'R DATARQUINAN ALVES', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('56.503-130', '3335     ', 'R DAVI LIBERALINO DE SOUZA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.503-131', '3335     ', 'TV DAVI LIBERIANO DE SPUZA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.509-800', '3335     ', 'R DEOCLECIANO DE BARROS', 'C S CAMPOS                    ');
INSERT INTO cd_cep_br VALUES ('56.512-580', '3335     ', 'R DEZ- COHAB-II', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('56.509-030', '3335     ', 'R DEZ DE JULHO', 'C S CAMPOS                    ');
INSERT INTO cd_cep_br VALUES ('56.509-430', '3335     ', 'R DEZ DE MAIO', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('56.515-300', '3335     ', 'R DEZ DE OUTUBRO', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('56.512-055', '3335     ', 'R DEZESSEIS DE JUNHO', 'TAMBORIL                      ');
INSERT INTO cd_cep_br VALUES ('56.512-475', '3335     ', 'R DEZESSEIS DE SETEMBRO', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('64.216-060', '3432     ', 'R ZACARIAS SOARES', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('64.045-440', '3388     ', 'AV AABB', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('64.062-080', '3388     ', 'R AARAO PARENTE', 'MORROS                        ');
INSERT INTO cd_cep_br VALUES ('64.015-300', '3388     ', 'AV ABDIAS NEVES', 'PICARRA                       ');
INSERT INTO cd_cep_br VALUES ('64.003-260', '3388     ', 'R ABIB SALIM TAJRA', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('64.055-270', '3388     ', 'R ABIMAEL SOARES DA ROCHA', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('64.009-890', '3388     ', 'R ABOLICAO, DA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('64.049-170', '3388     ', 'R ACACIA', 'JOQUEI                        ');
INSERT INTO cd_cep_br VALUES ('64.012-530', '3388     ', 'R ACARAU', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('64.017-535', '3388     ', 'R ACARI', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('53.580-090', '3276     ', 'R RIO CISSO', 'FOSFATO                       ');
INSERT INTO cd_cep_br VALUES ('53.580-660', '3276     ', 'R RIO CLARO', 'FOSFATO                       ');
INSERT INTO cd_cep_br VALUES ('53.560-076', '3276     ', 'R RIO COGUMELO', 'MATINHA                       ');
INSERT INTO cd_cep_br VALUES ('53.550-190', '3276     ', 'R RIO COLONIA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('53.550-320', '3276     ', 'R RIO CONTAS', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('53.580-230', '3276     ', 'R RIO CUARA', 'FOSFATO                       ');
INSERT INTO cd_cep_br VALUES ('53.560-610', '3276     ', 'R RIO CUBA', 'AT S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('53.570-094', '3276     ', 'R RIO CURUPTI', 'DESTERRO                      ');
INSERT INTO cd_cep_br VALUES ('64.002-050', '3388     ', 'R PINTO DO LAGO', 'MATINHA                       ');
INSERT INTO cd_cep_br VALUES ('64.018-230', '3388     ', 'R PIO IX', 'VERMELHA                      ');
INSERT INTO cd_cep_br VALUES ('64.018-150', '3388     ', 'R PIO X', 'VERMELHA                      ');
INSERT INTO cd_cep_br VALUES ('64.018-130', '3388     ', 'R PIO XI', 'VERMELHA                      ');
INSERT INTO cd_cep_br VALUES ('64.017-780', '3388     ', 'R PIRACURUCA', 'T ANDARES                     ');
INSERT INTO cd_cep_br VALUES ('64.004-475', '3388     ', 'R PIRANGI', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('64.028-300', '3388     ', 'R PIRATININGA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('64.019-130', '3388     ', 'R PIRES REBELO', 'VERMELHA                      ');
INSERT INTO cd_cep_br VALUES ('64.019-600', '3388     ', 'R PIRIPIRI', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('64.016-535', '3388     ', 'R PITOMBEIRA', 'T ANDARES                     ');
INSERT INTO cd_cep_br VALUES ('64.031-100', '3388     ', 'LOT PLANALTO BELA VISTA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('64.040-800', '3388     ', 'VL PLANALTO SANTA FE', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('64.057-400', '3388     ', 'CJ PLANALTO URUGUAI', 'VLE Q TEM                     ');
INSERT INTO cd_cep_br VALUES ('64.057-025', '3388     ', 'LOT PLANALTO URUGUAI', 'VLE Q TEM                     ');
INSERT INTO cd_cep_br VALUES ('64.055-550', '3388     ', 'R PLUTAO', 'SATELITE                      ');
INSERT INTO cd_cep_br VALUES ('64.056-080', '3388     ', 'R POETA CARLOS DRUMOND', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('64.014-315', '3388     ', 'R POETA DOMINGOS FONSECA', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('64.046-440', '3388     ', 'R POETA MARIO BENTO', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('64.062-060', '3388     ', 'R POETA OLIVEIRA NETO', 'MORROS                        ');
INSERT INTO cd_cep_br VALUES ('64.078-700', '3388     ', 'R POLIDORO BURLAMAQUI', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.079-220', '3388     ', 'R POLONIA', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('64.016-635', '3388     ', 'R POR DO SOL', 'T ANDARES                     ');
INSERT INTO cd_cep_br VALUES ('64.002-580', '3388     ', 'R PORTELA NUNES', 'PORENQUANTO                   ');
INSERT INTO cd_cep_br VALUES ('64.019-500', '3388     ', 'R PORTO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('64.077-720', '3388     ', 'R FRANCISCO LIMA COUTO', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('64.077-700', '3388     ', 'R FRANCISCO LIMA DO COUTO', 'PRQ IDEAL                     ');
INSERT INTO cd_cep_br VALUES ('64.056-680', '3388     ', 'R ESTRELA', 'SATELITE                      ');
INSERT INTO cd_cep_br VALUES ('64.052-510', '3388     ', 'R ESTUDANTE DANILO ROMERO', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('64.048-555', '3388     ', 'R ESTUDANTE JOAO FORTES SOBRINHO', 'ININGA                        ');
INSERT INTO cd_cep_br VALUES ('64.008-330', '3388     ', 'R EUDES PEREIRA', 'B AIRES                       ');
INSERT INTO cd_cep_br VALUES ('64.078-720', '3388     ', 'VL EUGENIA FERRAZ', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('64.019-380', '3388     ', 'R EURIPEDES DE AGUIAR', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('64.049-030', '3388     ', 'R EUSTAQUIO PORTELA', 'JOQUEI                        ');
INSERT INTO cd_cep_br VALUES ('64.045-710', '3388     ', 'R EVANDRO ROCHA', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('64.076-360', '3388     ', 'R EXISTENTE', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.046-700', '3388     ', 'AV EXPEDICIONARIOS, DOS', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('64.078-550', '3388     ', 'LOT EXTREMA', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.006-030', '3388     ', 'VL FAB, DA', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('64.078-770', '3388     ', 'R FABRICIO DE AREA LEAO', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.007-230', '3388     ', 'R FAGUNDES VARELA', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('64.076-400', '3388     ', 'R FARMACEUTICO COLLECT FONSECA', 'EXTREMA                       ');
INSERT INTO cd_cep_br VALUES ('64.055-250', '3388     ', 'R FARMACEUTICO JOAO CARVALHO', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('64.078-790', '3388     ', 'R FARMACEUTICO JOSE PEREIRA LOPES', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.028-430', '3388     ', 'R FAVEIRA, DA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('64.007-220', '3388     ', 'R FELIPE CAMARAO', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('64.007-520', '3388     ', 'R FELIX AIRES', 'A MINERAL                     ');
INSERT INTO cd_cep_br VALUES ('64.001-160', '3388     ', 'R FELIX PACHECO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.046-450', '3388     ', 'R FENELON CASTELO BRANCO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('64.023-240', '3388     ', 'R FENELON SILVA', 'L PARENTE                     ');
INSERT INTO cd_cep_br VALUES ('64.079-145', '3388     ', 'R FERDINAND FREITAS', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('64.003-490', '3388     ', 'PC FERNANDO COSTA', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('64.009-250', '3388     ', 'R FERNANDO PIRES FERREIRA', 'B AIRES                       ');
INSERT INTO cd_cep_br VALUES ('64.045-550', '3388     ', 'R FERNANDO PIRES LEAL', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('64.014-080', '3388     ', 'AV FERROVIARIA', 'ILHOTAS                       ');
INSERT INTO cd_cep_br VALUES ('64.088-530', '3388     ', 'R FERROVIARIA', 'T SANTOS                      ');
INSERT INTO cd_cep_br VALUES ('64.052-400', '3388     ', 'R FIDALMA BOAVISTA GONDIM', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('64.048-040', '3388     ', 'R FIDALMA MARTINS CARVALHO', 'ININGA                        ');
INSERT INTO cd_cep_br VALUES ('64.075-010', '3388     ', 'R FIGUEIRA, DA', 'S RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('64.008-340', '3388     ', 'R FILIPINAS', 'B AIRES                       ');
INSERT INTO cd_cep_br VALUES ('64.016-790', '3388     ', 'R FIO, DO', 'T ANDARES                     ');
INSERT INTO cd_cep_br VALUES ('64.002-190', '3388     ', 'PC FIRMINA SOBREIRA', 'MATINHA                       ');
INSERT INTO cd_cep_br VALUES ('64.019-680', '3388     ', 'R FIRMINO DA PAZ', 'TABOLETA                      ');
INSERT INTO cd_cep_br VALUES ('64.078-690', '3388     ', 'R FIRMINO DE SOUSA MARTINS', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.000-070', '3388     ', 'R FIRMINO PIRES- Z/N', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.008-760', '3388     ', 'R EMILIO RODRIGUES DA CUNHA', 'MAFRENSE                      ');
INSERT INTO cd_cep_br VALUES ('64.000-690', '3388     ', 'R ENFERMEIRA MUNDOCA', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('64.016-580', '3388     ', 'R ENGAZEIRA', 'T ANDARES                     ');
INSERT INTO cd_cep_br VALUES ('64.008-400', '3388     ', 'R ENGENHEIRO ALVES NORONHA', 'B AIRES                       ');
INSERT INTO cd_cep_br VALUES ('64.039-320', '3388     ', 'R ENGENHEIRO ANTONIO JOSE DA SILVA', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('64.028-470', '3388     ', 'R ENGENHEIRO ANTONIO SILVA BARRADAS FILHO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('64.056-820', '3388     ', 'R ENGENHEIRO JOSUE DE ARAUJO LUZ', 'PTO CENTRO                    ');
INSERT INTO cd_cep_br VALUES ('64.057-760', '3388     ', 'R ENGENHEIRO LEONEL MADEIRA CAMPOS', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('64.009-280', '3388     ', 'R ENGENHEIRO MIGUEL FURTADO BACELAR', 'B AIRES                       ');
INSERT INTO cd_cep_br VALUES ('64.056-220', '3388     ', 'R ENGENHEIRO RONALD DE CARVALHO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('64.000-760', '3388     ', 'R ENGENHEIRO SAMPAIO', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('64.056-425', '3388     ', 'R ENOQUE SOBREIRA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('64.052-240', '3388     ', 'R EPAMINONDAS CASTELO BRANCO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('64.023-400', '3388     ', 'R EPITACIO PESSOA', 'L PARENTE                     ');
INSERT INTO cd_cep_br VALUES ('64.017-600', '3388     ', 'R EQUADOR', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('64.016-250', '3388     ', 'R MAJOR OSMAR FELIX', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('64.056-530', '3388     ', 'R MAJOR SEBASTIAO SARAIVA', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('64.045-740', '3388     ', 'R MAJOR SOUSA MENDES', 'REC PALMEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('64.056-040', '3388     ', 'CJ MALOCA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('64.055-415', '3388     ', 'R MALVINAS', 'PICARREIRA                    ');
INSERT INTO cd_cep_br VALUES ('64.016-710', '3388     ', 'R MANGABEIRA', 'T ANDARES                     ');
INSERT INTO cd_cep_br VALUES ('64.004-610', '3388     ', 'R MANOEL AGUIAR FILHO', 'MAFRENSE                      ');
INSERT INTO cd_cep_br VALUES ('64.009-300', '3388     ', 'R MANOEL BANDEIRA', 'MEMORARE                      ');
INSERT INTO cd_cep_br VALUES ('64.004-310', '3388     ', 'CJ CYNTHIA PORTELLA', 'MATADOURO                     ');
INSERT INTO cd_cep_br VALUES ('64.004-050', '3388     ', 'R D', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('64.036-000', '3388     ', 'VL DAGMAR MAZZA', 'PRQ JACINTA                   ');
INSERT INTO cd_cep_br VALUES ('64.056-160', '3388     ', 'R DALIAS', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('64.056-590', '3388     ', 'R DANIEL GOMES', 'PICARREIRA                    ');
INSERT INTO cd_cep_br VALUES ('64.010-520', '3388     ', 'R DANIEL GOMES FILHO', 'MOCAMBINHO                    ');
INSERT INTO cd_cep_br VALUES ('64.004-210', '3388     ', 'R DAVID AGUIAR', 'S JOAQUIM                     ');
INSERT INTO cd_cep_br VALUES ('64.000-190', '3388     ', 'R DAVID CALDAS- Z/N - ATE 1373/1374', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.002-250', '3388     ', 'R DAVID CALDAS- Z/N - DE 1375/1376 AO FIM', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('64.001-190', '3388     ', 'R DAVID CALDAS- Z/S - ATE 945/946', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.902-330', '3097     ', 'R ARTUR BERNARDES', 'JD FILADELPIA                 ');
INSERT INTO cd_cep_br VALUES ('85.907-170', '3097     ', 'R ARTUR MAZAFERRO', 'RES S CLARA                   ');
INSERT INTO cd_cep_br VALUES ('85.905-070', '3097     ', 'R ASSIS BRASIL', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('85.904-410', '3097     ', 'R ASTORGA', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('85.908-270', '3097     ', 'R ATILIO DE BONA', 'RES S CLARA                   ');
INSERT INTO cd_cep_br VALUES ('85.901-030', '3097     ', 'R ATILIO FORMIGHIERI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.912-130', '3097     ', 'R AUGUSTINHO DONIN', 'CJ HAB S FRANCISCO            ');
INSERT INTO cd_cep_br VALUES ('85.903-150', '3097     ', 'R AUGUSTO FORMIGHIERI', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('85.915-160', '3097     ', 'R AUGUSTO KURSCHNER', 'CJ HAB S FRANCISCO            ');
INSERT INTO cd_cep_br VALUES ('85.908-300', '3097     ', 'R AUGUSTO NEGRI', 'RES S CLARA                   ');
INSERT INTO cd_cep_br VALUES ('85.905-240', '3097     ', 'R AUGUSTO PASSARINI', 'JD A FLORETA                  ');
INSERT INTO cd_cep_br VALUES ('85.912-160', '3097     ', 'R AUGUSTO VOSS', 'LOT L J VOLS                  ');
INSERT INTO cd_cep_br VALUES ('85.901-100', '3097     ', 'R AUGUSTO ZORZO', 'CJ RES ROSSANI                ');
INSERT INTO cd_cep_br VALUES ('85.900-140', '3097     ', 'R AUREA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.911-250', '3097     ', 'R AVELINO BRETTO', 'PANORAMA                      ');
INSERT INTO cd_cep_br VALUES ('85.906-600', '3097     ', 'R AVELINO DALLA COSTA', 'JD CONCORDIA                  ');
INSERT INTO cd_cep_br VALUES ('85.903-660', '3097     ', 'R AVELINO HOFSTAETTER', 'COOPAGRO                      ');
INSERT INTO cd_cep_br VALUES ('85.906-350', '3097     ', 'R AVELINO VIEIRA', 'JD POR ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('85.906-240', '3097     ', 'R BAHIA', 'JD POR ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('85.914-050', '3097     ', 'R BALDUINO FELICETTI', 'JD CANAA                      ');
INSERT INTO cd_cep_br VALUES ('85.910-200', '3097     ', 'R BANDEIRANTES, DOS', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('85.901-180', '3097     ', 'R BARAO DO RIO BRANCO- ATE 1000/1001', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.900-005', '3097     ', 'R BARAO DO RIO BRANCO- DE 1002/1003 A 2582/2583', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.905-040', '3097     ', 'R BARAO DO RIO BRANCO- DE 2584/2585 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.911-050', '3097     ', 'R BATISTA LUZARDO', 'PANORAMA                      ');
INSERT INTO cd_cep_br VALUES ('85.906-010', '3097     ', 'R BEATA ANGELINA', 'JD POR ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('85.903-210', '3097     ', 'R BEIJA-FLOR', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('85.906-160', '3097     ', 'R BELO HORIZONTE', 'JD POR ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('84.268-240', '2794     ', 'R ODILON BORBA', 'VL OZORIO                     ');
INSERT INTO cd_cep_br VALUES ('84.265-490', '2794     ', 'R OLIMPIO VIEIRA DE CAMPOS', 'SOCOMIM                       ');
INSERT INTO cd_cep_br VALUES ('84.271-060', '2794     ', 'R OLINDA', 'AREA 03                       ');
INSERT INTO cd_cep_br VALUES ('84.264-520', '2794     ', 'R OLIVEIRA', 'VL S F ASSIS                  ');
INSERT INTO cd_cep_br VALUES ('84.265-260', '2794     ', 'TV ORDEM, DA', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('84.265-270', '2794     ', 'TV ORTIGUEIRA', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('84.263-350', '2794     ', 'TV OSASCO', 'VL S RITA                     ');
INSERT INTO cd_cep_br VALUES ('84.261-640', '2794     ', 'AL OSCAR HEY', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.265-250', '2794     ', 'AL OSVALDO CRUZ', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('84.261-220', '2794     ', 'AL OSVALDO GOMES DE LIMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.272-030', '2794     ', 'R OURO PRETO', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('84.271-330', '2794     ', 'R OURO VERDE', 'AREA 06                       ');
INSERT INTO cd_cep_br VALUES ('84.267-500', '2794     ', 'R OURO VERDE', 'FAZ LIMEIRA                   ');
INSERT INTO cd_cep_br VALUES ('84.261-680', '2794     ', 'AV OZORIO DE ALMEIDA TAQUES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.262-270', '2794     ', 'R PADRE ANTONIO VIEIRA', 'VL MTE BELO                   ');
INSERT INTO cd_cep_br VALUES ('84.272-480', '2794     ', 'R PADRE CHAGAS LIMA', 'FAZ LIMEIRA                   ');
INSERT INTO cd_cep_br VALUES ('84.270-340', '2794     ', 'R PADRE DIOGO FEIJO', 'AREA 06                       ');
INSERT INTO cd_cep_br VALUES ('84.262-280', '2794     ', 'R PADRE MANOEL DA NOBREGA', 'VL MTE BELO                   ');
INSERT INTO cd_cep_br VALUES ('84.268-180', '2794     ', 'R PAINEIRA', 'AREA 02                       ');
INSERT INTO cd_cep_br VALUES ('84.262-320', '2794     ', 'TV PALMA', 'B V PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('84.263-450', '2794     ', 'R PALMEIRAS', 'VL S RITA                     ');
INSERT INTO cd_cep_br VALUES ('84.268-230', '2794     ', 'R PALMEIRAS', 'AREA 01                       ');
INSERT INTO cd_cep_br VALUES ('84.264-050', '2794     ', 'R PALMITAL', 'JD BONAVILA                   ');
INSERT INTO cd_cep_br VALUES ('84.270-350', '2794     ', 'R PALOMAR', 'AREA 08                       ');
INSERT INTO cd_cep_br VALUES ('84.264-110', '2794     ', 'TV PALOTINA', 'JD BONAVILA                   ');
INSERT INTO cd_cep_br VALUES ('84.265-210', '2794     ', 'AV MARECHAL DEODORO DA FONSECA- DE 552/553 AO FIM', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('84.266-010', '2794     ', 'AV MARECHAL FLORIANO PEIXOTO- ATE 1212/1213', 'AT OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('84.269-000', '2794     ', 'AV MARECHAL FLORIANO PEIXOTO- DE 1214/1215 AO FIM', 'SOCOMIM                       ');
INSERT INTO cd_cep_br VALUES ('84.265-330', '2794     ', 'R MARECHAL HERMES', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('84.268-670', '2794     ', 'R MARIA VIEIRA', 'JD ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('84.263-040', '2794     ', 'R MARILANDIA', 'MACOPA                        ');
INSERT INTO cd_cep_br VALUES ('84.265-320', '2794     ', 'R MARINGA', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('84.268-610', '2794     ', 'R MARINHA, DA', 'JD ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('84.264-220', '2794     ', 'R MARTE', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('84.268-380', '2794     ', 'TV MATINHOS', 'VL ARCINA                     ');
INSERT INTO cd_cep_br VALUES ('84.267-020', '2794     ', 'R MAUA', 'AREA 02                       ');
INSERT INTO cd_cep_br VALUES ('84.262-340', '2794     ', 'EST MAX STAUDACHER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.266-500', '2794     ', 'R MAXIMILIANO JOSE CHAVES', 'SOCOMIM                       ');
INSERT INTO cd_cep_br VALUES ('84.271-270', '2794     ', 'R MEDINA', 'AREA 06                       ');
INSERT INTO cd_cep_br VALUES ('84.261-520', '2794     ', 'R MEN DE SA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.264-580', '2794     ', 'R MERCURIO', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('84.266-270', '2794     ', 'R MEXICO', 'AT OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('84.267-420', '2794     ', 'R MINA DE CARVAO', 'AREA 02                       ');
INSERT INTO cd_cep_br VALUES ('84.271-050', '2794     ', 'R MINA DE PRATA', 'AREA 03                       ');
INSERT INTO cd_cep_br VALUES ('84.264-370', '2794     ', 'R MINAS GERAIS', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('84.271-200', '2794     ', 'R MIRA CETE', 'FAZ LIMEIRA                   ');
INSERT INTO cd_cep_br VALUES ('84.267-030', '2794     ', 'R MIRANDA', 'AREA 02                       ');
INSERT INTO cd_cep_br VALUES ('84.263-440', '2794     ', 'R MIRIM', 'VL S RITA                     ');
INSERT INTO cd_cep_br VALUES ('84.272-160', '2794     ', 'R MOCIDADE ALEGRE', 'VL CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('84.261-700', '2794     ', 'TV MOEMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.267-360', '2794     ', 'R MOINHO VELHO', 'AREA 02                       ');
INSERT INTO cd_cep_br VALUES ('84.265-140', '2794     ', 'TV MONACO', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('84.268-150', '2794     ', 'TV MONJOLEIRO', 'AREA 01                       ');
INSERT INTO cd_cep_br VALUES ('84.267-430', '2794     ', 'TV MONJOLINHO', 'AREA 02                       ');
INSERT INTO cd_cep_br VALUES ('84.261-090', '2794     ', 'R MONTE ALEGRE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.264-060', '2794     ', 'AV MONTE BELO', 'JD BONAVILA                   ');
INSERT INTO cd_cep_br VALUES ('84.261-570', '2794     ', 'R MONTE CASTELO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.265-440', '2794     ', 'R MONTEIRO LOBATO', 'SOCOMIM                       ');
INSERT INTO cd_cep_br VALUES ('84.271-390', '2794     ', 'R MONTES CLAROS', 'AREA 06                       ');
INSERT INTO cd_cep_br VALUES ('83.045-000', '2846     ', 'R DEPUTADO ARNALDO FAIVRO BUSATO', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.035-430', '2846     ', 'R DEPUTADO HEITOR ALENCAR FURTADO', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('83.010-710', '2846     ', 'R COMANDANTE JOSE P. LEPINSKI', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('83.040-620', '2846     ', 'R CARLOS MILANO', 'B IGUACU                      ');
INSERT INTO cd_cep_br VALUES ('83.020-290', '2846     ', 'R CARLOS SCHERNER', 'BRAGA                         ');
INSERT INTO cd_cep_br VALUES ('83.045-340', '2846     ', 'R CARLOS SETIN', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.050-370', '2846     ', 'R CARMEM MIRANDA', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('84.062-380', '2790     ', 'R TOLEDO', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.026-540', '2790     ', 'R TOMAZ NOGUEIRA DE JESUS', 'OLARIAS                       ');
INSERT INTO cd_cep_br VALUES ('84.025-510', '2790     ', 'R TOMAZINA', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.050-380', '2790     ', 'R TOMIO KAWAMURA', 'ESTRELA                       ');
INSERT INTO cd_cep_br VALUES ('84.021-510', '2790     ', 'R TOPAZIO', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('84.043-006', '2790     ', 'R TRES(DIST INDUSTRIAL)', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.020-700', '2790     ', 'R TRES(JD PITANGUI)', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('84.046-170', '2790     ', 'R TREZE(NUC SANTA LUZIA)', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.016-708', '2790     ', 'R TRINTA E TRES', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.050-310', '2790     ', 'R TRINTA E UM DE MARCO', 'ESTRELA                       ');
INSERT INTO cd_cep_br VALUES ('84.261-750', '2794     ', 'PC LUBA KLABIN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.270-390', '2794     ', 'R MACA', 'FAZ LIMEIRA                   ');
INSERT INTO cd_cep_br VALUES ('54.774-380', '3277     ', 'R LAURO VIEIRA BRAGA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.774-150', '3277     ', 'R LAZARO AMORIM', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.756-095', '3277     ', 'R LENITA DE SOUZA', 'TABATINGA                     ');
INSERT INTO cd_cep_br VALUES ('54.774-145', '3277     ', 'R LEOPOLDINA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.768-103', '3277     ', 'R LEOPOLDO DO GOTUZZO', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.765-030', '3277     ', 'R JOSE ANACLETO DINIZ', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.765-080', '3277     ', 'R JOSE ANDRADE', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.753-740', '3277     ', 'R JOSE ANTONIO DA SILVEIRA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('54.753-741', '3277     ', 'TV JOSE ANTONIO DA SILVEIRA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('54.762-760', '3277     ', 'R JOSE ANTONIO DE LUNA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.759-431', '3277     ', 'R JOSE BATISTA FERREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.774-610', '3277     ', 'R JOSE BENTO SOBRINHO', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.768-783', '3277     ', 'R JOSE BONIFACIO', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.765-050', '3277     ', 'R JOSE CAMILO', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.792-051', '3277     ', 'TV JOSE CAMILO', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.771-025', '3277     ', 'R JOSE CARNEIRO', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.762-360', '3277     ', 'R JOSE CAVALCANTE BORBA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.753-295', '3277     ', 'R JOSE CLEMENTE', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('54.774-560', '3277     ', 'R JOSE CRISTOVAO DE HOLANDA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.771-335', '3277     ', 'R JOSE DA PAIXAO BARBOSA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.759-165', '3277     ', 'R JOSE DE ARRUDA', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.783-015', '3277     ', 'R JOSE DE MELO', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.753-030', '3277     ', 'R JOSE DIOGO', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('54.759-105', '3277     ', 'R JOSE DO NASCIMENTO GEU', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.789-240', '3277     ', 'R JOSE DO PATROCINIO', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.759-775', '3277     ', 'R JOSE FERNANDES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.759-432', '3277     ', '2a JOSE FRANCISCO DA SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.512-461', '3335     ', 'TV ALFREDO DE SOUZA PADILHA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('56.506-740', '3335     ', 'R ALLYSON HELLY B OLIVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.515-150', '3335     ', 'R ALMERINDA MAGALHAES', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('56.512-220', '3335     ', 'AV ALMIRANTE TAMANDARE', 'TAMBORIL                      ');
INSERT INTO cd_cep_br VALUES ('56.509-805', '3335     ', 'R AMARO DE ALBUQUERQUE PADILHA', 'C S CAMPOS                    ');
INSERT INTO cd_cep_br VALUES ('56.515-360', '3335     ', 'R AMERICO PACHECO', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('56.503-020', '3335     ', 'R ANA AGUIAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.509-220', '3335     ', 'R ANIZIO PACHECO DUQUE', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('56.512-160', '3335     ', 'R ANTONINO ARAUJO', 'TAMBORIL                      ');
INSERT INTO cd_cep_br VALUES ('56.515-120', '3335     ', 'R ANTONIO ALVES DE FREITAS SOBRINHO', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('56.506-485', '3335     ', 'R ANTONIO BAIACA DE SIQUEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.506-220', '3335     ', 'R ANTONIO BARBOSA DE SIQUEIRA', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('56.515-410', '3335     ', 'PC ANTONIO BEZERRA FIGUEIREDO', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('56.509-170', '3335     ', 'R ANTONIO DE BRITO CAVALCANTE SOBRINHO', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('13.064-730', '4802     ', 'R COLOMBA LORENCETTI LUNARDI', 'PRQ FAZENDINHA                ');
INSERT INTO cd_cep_br VALUES ('56.509-310', '3335     ', 'R ANTONIO DE MOURA CAVALCANTE', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('56.509-320', '3335     ', 'R ANTONIO DIAS DE ARAUJO', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('56.503-090', '3335     ', 'R ANTONIO FEITOSA DE OLIVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.503-091', '3335     ', 'TV ANTONIO FEITOZA DE OLIVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.503-470', '3335     ', 'R ANTONIO GOMES DE SA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.506-630', '3335     ', 'R ANTONIO N. ARCOVERDE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.509-450', '3335     ', 'R ANTONIO NAPOLEAO PACHECO', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('56.512-190', '3335     ', 'R ANTONIO PACHECO DE MELO', 'TAMBORIL                      ');
INSERT INTO cd_cep_br VALUES ('56.503-080', '3335     ', 'R ANTONIO SOARES TOTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.503-081', '3335     ', 'TV ANTONIO SOARES TOTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.509-440', '3335     ', 'R ANTONIO WITSCHGE', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('56.506-650', '3335     ', 'R APRIGIO ESTEVAO TAVARES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.515-530', '3335     ', 'R ARCELINO DE BRITO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('56.506-430', '3335     ', 'R ARCELINO DE BRITO FILHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.509-815', '3335     ', 'R ARGEMIRO PEREIRA FEITOSA', 'C S CAMPOS                    ');
INSERT INTO cd_cep_br VALUES ('56.509-820', '3335     ', 'R ARGEMIRO SANTANA', 'C S CAMPOS                    ');
INSERT INTO cd_cep_br VALUES ('56.509-825', '3335     ', 'R ARGENTINA', 'C S CAMPOS                    ');
INSERT INTO cd_cep_br VALUES ('56.503-510', '3335     ', 'R ARI BARROSO- ATE 715/716', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.512-320', '3335     ', 'R ARI BARROSO- DE 717/718 AO FIM', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('56.509-540', '3335     ', 'R ARMANDO DE SIQUEIRA BRITO', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('56.509-580', '3335     ', 'R ARMANDO PACHECO DE ALBUQUERQUE', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('53.560-160', '3276     ', 'R URANIO', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('53.580-120', '3276     ', 'R URANIO, DO', 'FOSFATO                       ');
INSERT INTO cd_cep_br VALUES ('53.560-430', '3276     ', 'R VARZEA, DA', 'AT S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('53.560-812', '3276     ', 'R VENUS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.550-230', '3276     ', 'R VEREADOR HERMES BORGES', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('53.550-480', '3276     ', 'R VEREADOR WALFRIDO FRANCA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('53.530-540', '3276     ', 'R VILA UNIAO', 'CAETES II                     ');
INSERT INTO cd_cep_br VALUES ('53.530-541', '3276     ', '1a VILA UNIAO', 'CAETES II                     ');
INSERT INTO cd_cep_br VALUES ('53.530-542', '3276     ', '2a VILA UNIAO', 'CAETES II                     ');
INSERT INTO cd_cep_br VALUES ('53.540-220', '3276     ', 'R VINTE', 'CAETES II                     ');
INSERT INTO cd_cep_br VALUES ('53.540-340', '3276     ', 'R VINTE E CINCO', 'CAETES II                     ');
INSERT INTO cd_cep_br VALUES ('53.540-310', '3276     ', 'R VINTE E DOIS', 'CAETES II                     ');
INSERT INTO cd_cep_br VALUES ('53.540-380', '3276     ', 'R VINTE E NOVE', 'CAETES II                     ');
INSERT INTO cd_cep_br VALUES ('53.540-370', '3276     ', 'R VINTE E OITO', 'CAETES II                     ');
INSERT INTO cd_cep_br VALUES ('53.540-330', '3276     ', 'R VINTE E QUATRO', 'CAETES II                     ');
INSERT INTO cd_cep_br VALUES ('53.580-390', '3276     ', 'R VINTE E QUATRO DE AGOSTO', 'FOSFATO                       ');
INSERT INTO cd_cep_br VALUES ('53.550-490', '3276     ', 'R VINTE E QUATRO DE OUTUBRO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('53.540-350', '3276     ', 'R VINTE E SEIS', 'CAETES II                     ');
INSERT INTO cd_cep_br VALUES ('53.540-360', '3276     ', 'R VINTE E SETE', 'CAETES II                     ');
INSERT INTO cd_cep_br VALUES ('53.540-420', '3276     ', 'R VINTE E SETE-A', 'CAETES II                     ');
INSERT INTO cd_cep_br VALUES ('53.540-320', '3276     ', 'R VINTE E TRES', 'CAETES II                     ');
INSERT INTO cd_cep_br VALUES ('53.540-230', '3276     ', 'R VINTE E UM', 'CAETES II                     ');
INSERT INTO cd_cep_br VALUES ('53.510-600', '3276     ', 'R VIREOLANDIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.208-580', '3432     ', 'R PROJETADA 53', 'PIAUI                         ');
INSERT INTO cd_cep_br VALUES ('64.206-010', '3432     ', 'R PROJETADA 6', 'S J TADEU                     ');
INSERT INTO cd_cep_br VALUES ('64.208-100', '3432     ', 'R PROJETADA 65', 'PIAUI                         ');
INSERT INTO cd_cep_br VALUES ('64.206-070', '3432     ', 'R PROJETADA 7', 'S J TADEU                     ');
INSERT INTO cd_cep_br VALUES ('64.208-260', '3432     ', 'R PROJETADA 71', 'PIAUI                         ');
INSERT INTO cd_cep_br VALUES ('64.208-110', '3432     ', 'R PROJETADA 72', 'PIAUI                         ');
INSERT INTO cd_cep_br VALUES ('64.208-250', '3432     ', 'R PROJETADA 75', 'PIAUI                         ');
INSERT INTO cd_cep_br VALUES ('64.212-030', '3432     ', 'R PROJETADA 78', 'PIAUI                         ');
INSERT INTO cd_cep_br VALUES ('64.206-090', '3432     ', 'R PROJETADA 8', 'S J TADEU                     ');
INSERT INTO cd_cep_br VALUES ('64.206-110', '3432     ', 'R PROJETADA 9', 'S J TADEU                     ');
INSERT INTO cd_cep_br VALUES ('64.076-110', '3388     ', 'R MOSSORO', 'COMPRIDA                      ');
INSERT INTO cd_cep_br VALUES ('64.009-450', '3388     ', 'R MOTORISTA AREOLINO CARVALHO', 'A MINERAL                     ');
INSERT INTO cd_cep_br VALUES ('64.009-410', '3388     ', 'R MOTORISTA AREOLINO FERREIRA', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('64.052-420', '3388     ', 'R MOTORISTA CHICAO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('64.002-640', '3388     ', 'R MOTORISTA EMIDIO MAGALHAES', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('64.005-600', '3388     ', 'R MOTORISTA FRANCISCO RIBEIRO', 'MAFRENSE                      ');
INSERT INTO cd_cep_br VALUES ('64.001-050', '3388     ', 'R RIACHUELO- Z/S - ATE 0999/1000', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.065-200', '2790     ', 'R VIGILANTE, DO', 'PERIQUITOS                    ');
INSERT INTO cd_cep_br VALUES ('84.045-010', '2790     ', 'CH VILA RICA', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.073-440', '2790     ', 'R VINTE E DOIS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.072-015', '2790     ', 'R VINTE E QUATRO(PRQ N S DAS GRACAS)', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.010-770', '2790     ', 'R VINTE E QUATRO DE MAIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.030-535', '2790     ', 'R VINTE E TRES(JD PARAISO)', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.030-655', '2790     ', 'R VINTE E UM(JD PARAISO)', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.060-180', '2790     ', 'R VIOLETA', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.020-025', '2790     ', 'R VIRGILIO CARNEIRO GOMES', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.032-040', '2790     ', 'R VISCONDE DE ARAGUAIA', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.016-300', '2790     ', 'R VISCONDE DE BARAUNA', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.051-290', '2790     ', 'R VISCONDE DE INHAUMA', 'RONDA                         ');
INSERT INTO cd_cep_br VALUES ('84.020-310', '2790     ', 'R VISCONDE DE INHOMIRIM', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.032-450', '2790     ', 'R VISCONDE DE IRAJA', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.053-020', '2790     ', 'R VISCONDE DE ITABORAI', 'N RUSSIA                      ');
INSERT INTO cd_cep_br VALUES ('84.036-500', '2790     ', 'R VISCONDE DE ITABORAI', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.032-390', '2790     ', 'R VISCONDE DE JAGUARY', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('54.510-090', '3277     ', 'R CLUBE, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.073-320', '2790     ', 'R VISCONDE DE JAGUARY', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.036-660', '2790     ', 'R VISCONDE DE JEQUETINHONHA', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.053-190', '2790     ', 'R VISCONDE DE MACAE', 'N RUSSIA                      ');
INSERT INTO cd_cep_br VALUES ('84.040-290', '2790     ', 'AV VISCONDE DE MAUA- ATE 1059/1060', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.045-100', '2790     ', 'AV VISCONDE DE MAUA- DE 1061/1062 A 2700/2701', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.043-000', '2790     ', 'AV VISCONDE DE MAUA- DE 2702/2703 AO FIM', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.010-620', '2790     ', 'R VISCONDE DE NACAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.032-090', '3388     ', 'R PORTO ALEGRE', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('64.039-010', '3388     ', 'CJ PORTO ALEGRE', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('64.039-200', '3388     ', 'LOT PORTO ALEGRE I', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('64.039-300', '3388     ', 'LOT PORTO ALEGRE II', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('64.039-400', '3388     ', 'LOT PORTO ALEGRE III', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('64.082-500', '3388     ', 'LOT PORTO RICO I', 'RENASCENCA                    ');
INSERT INTO cd_cep_br VALUES ('64.084-100', '3388     ', 'LOT PORTO RICO II', 'RENASCENCA                    ');
INSERT INTO cd_cep_br VALUES ('64.057-045', '3388     ', 'LOT PORTO SEGURO', 'VLE Q TEM                     ');
INSERT INTO cd_cep_br VALUES ('64.003-360', '3388     ', 'R POTI NOVO', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('64.085-500', '3388     ', 'VL POTI/BAGDA', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('64.055-685', '3388     ', 'R POTIGUA', 'SATELITE                      ');
INSERT INTO cd_cep_br VALUES ('64.082-600', '3388     ', 'LOT POTY', 'RENASCENCA                    ');
INSERT INTO cd_cep_br VALUES ('64.012-760', '3388     ', 'R POTY VELHO', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('64.055-665', '3388     ', 'R PINHEIRO', 'SATELITE                      ');
INSERT INTO cd_cep_br VALUES ('64.066-000', '3388     ', 'CJ PEDRA MOLE', 'P MOLE                        ');
INSERT INTO cd_cep_br VALUES ('64.067-500', '3388     ', 'LOT PEDRA MOLE', 'P MOLE                        ');
INSERT INTO cd_cep_br VALUES ('64.008-390', '3388     ', 'R PEDREIRA', 'B AIRES                       ');
INSERT INTO cd_cep_br VALUES ('64.052-280', '3388     ', 'AV PEDRO ALMEIDA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('64.004-480', '3388     ', 'R PEDRO BRITTO', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('64.045-050', '3388     ', 'R PEDRO DE VASCONCELOS', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('64.018-000', '3388     ', 'AV PEDRO FREITAS', 'VERMELHA                      ');
INSERT INTO cd_cep_br VALUES ('64.010-590', '3388     ', 'R PEDRO FREITAS FILHO', 'MOCAMBINHO                    ');
INSERT INTO cd_cep_br VALUES ('64.079-150', '3388     ', 'R PEDRO GUIMARAES MARIZ', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('64.001-100', '3388     ', 'PC PEDRO II', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.019-550', '3388     ', 'R PEDRO II', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('64.018-110', '3388     ', 'R PEDRO MENDES RIBEIRO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('64.035-230', '3388     ', 'R PEDRO MENDES RIBEIRO', 'PRQ JACINTA                   ');
INSERT INTO cd_cep_br VALUES ('64.060-010', '3388     ', 'R PEDRO VERAS', 'SATELITE                      ');
INSERT INTO cd_cep_br VALUES ('64.012-770', '3388     ', 'R PEDRO VIANA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('64.020-050', '3388     ', 'R PELICANO', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('64.031-250', '3388     ', 'R PENEDO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('64.046-080', '3388     ', 'R PEREIRA DA COSTA', 'NOIVOS                        ');
INSERT INTO cd_cep_br VALUES ('64.012-790', '3388     ', 'R PEREIRA DA SILVA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('64.003-500', '3388     ', 'R PERNAMBUCO', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('64.000-840', '3388     ', 'R PEROLA', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('64.017-610', '3388     ', 'R PERU', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('64.035-130', '3388     ', 'R PERY MACHADO', 'PRQ JACINTA                   ');
INSERT INTO cd_cep_br VALUES ('64.079-065', '3388     ', 'R PETROLINA', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('64.003-600', '3388     ', 'AV PETRONIO PORTELLA', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('64.079-560', '3388     ', 'R PETROPOLIS', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.064-060', '3388     ', 'AL PETUNIA', 'ZOOBOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('64.028-190', '3388     ', 'ROD PI-130', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('64.003-240', '3388     ', 'R PIAUI', 'MATINHA                       ');
INSERT INTO cd_cep_br VALUES ('64.060-110', '3388     ', 'R PIAUI', 'SATELITE                      ');
INSERT INTO cd_cep_br VALUES ('64.016-280', '3388     ', 'R PICOS', 'PICARRA                       ');
INSERT INTO cd_cep_br VALUES ('64.008-240', '3388     ', 'R PIEDADE', 'MEMORARE                      ');
INSERT INTO cd_cep_br VALUES ('64.066-120', '3388     ', 'R PILAR', 'P MOLE                        ');
INSERT INTO cd_cep_br VALUES ('64.066-090', '3388     ', 'R PILOTO', 'P MOLE                        ');
INSERT INTO cd_cep_br VALUES ('64.016-735', '3388     ', 'R PIMENTEIRA', 'T ANDARES                     ');
INSERT INTO cd_cep_br VALUES ('64.073-010', '3388     ', 'LOT PINDORAMA', 'URUGUAI                       ');
INSERT INTO cd_cep_br VALUES ('64.000-650', '3388     ', 'AV PINEL', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('64.066-100', '3388     ', 'R PEDRA BRANCA', 'P MOLE                        ');
INSERT INTO cd_cep_br VALUES ('64.025-490', '3388     ', 'Q PARQUE PIAUI137 A 140', 'PRQ PIAUI                     ');
INSERT INTO cd_cep_br VALUES ('64.025-500', '3388     ', 'Q PARQUE PIAUI141 A 144', 'PRQ PIAUI                     ');
INSERT INTO cd_cep_br VALUES ('64.025-190', '3388     ', 'Q PARQUE PIAUI54 A 56', 'PRQ PIAUI                     ');
INSERT INTO cd_cep_br VALUES ('64.025-200', '3388     ', 'Q PARQUE PIAUI57 A 59', 'PRQ PIAUI                     ');
INSERT INTO cd_cep_br VALUES ('64.025-210', '3388     ', 'Q PARQUE PIAUI60 E 61', 'PRQ PIAUI                     ');
INSERT INTO cd_cep_br VALUES ('64.025-220', '3388     ', 'Q PARQUE PIAUI62 E 63', 'PRQ PIAUI                     ');
INSERT INTO cd_cep_br VALUES ('64.025-230', '3388     ', 'Q PARQUE PIAUI64 E 65', 'PRQ PIAUI                     ');
INSERT INTO cd_cep_br VALUES ('64.025-240', '3388     ', 'Q PARQUE PIAUI66 A 68', 'PRQ PIAUI                     ');
INSERT INTO cd_cep_br VALUES ('64.025-250', '3388     ', 'Q PARQUE PIAUI69 A 71', 'PRQ PIAUI                     ');
INSERT INTO cd_cep_br VALUES ('64.025-260', '3388     ', 'Q PARQUE PIAUI72 A 74', 'PRQ PIAUI                     ');
INSERT INTO cd_cep_br VALUES ('64.025-270', '3388     ', 'Q PARQUE PIAUI75 A 77', 'PRQ PIAUI                     ');
INSERT INTO cd_cep_br VALUES ('64.025-280', '3388     ', 'Q PARQUE PIAUI78 A 80', 'PRQ PIAUI                     ');
INSERT INTO cd_cep_br VALUES ('54.768-815', '3277     ', 'R DOMADORES, DOS', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.783-150', '3277     ', 'R DOMERINDA DA SILVA', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.768-495', '3277     ', 'R DOMINGOS MARTINS', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.753-730', '3277     ', 'R DONDON CORREIA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('54.756-140', '3277     ', 'R DORIVAL CAIMME', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.789-710', '3277     ', 'R DORIVAL CAIMME', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.789-105', '3277     ', 'R DORIVAL PEIXOTO', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.759-345', '3277     ', 'R DOUTOR ANTONIO CARLOS DE MENEZES', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.759-110', '3277     ', 'R DOUTOR ANTONIO MEDEIROS TEIXEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.216-380', '3432     ', 'R CAJUEIRO, DO', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('64.215-050', '3432     ', 'R CAMPO MAIOR', 'S F GUARITA                   ');
INSERT INTO cd_cep_br VALUES ('64.202-770', '3432     ', 'R CANTAGALO', 'CANTAGALO                     ');
INSERT INTO cd_cep_br VALUES ('64.200-500', '3432     ', 'AV CAPITAO CLARO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.200-370', '3432     ', 'R BACHAREL BENJAMIN CONSTANT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.206-390', '3432     ', 'R A', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('64.216-400', '3432     ', 'TV A', 'CATANDUVAS                    ');
INSERT INTO cd_cep_br VALUES ('64.200-460', '3432     ', 'R ADEMAR NEVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.215-860', '3432     ', 'R ADILIA BORGES', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('64.007-650', '3388     ', 'R MOTORISTA GENESIO CARVALHO', 'A MINERAL                     ');
INSERT INTO cd_cep_br VALUES ('64.052-140', '3388     ', 'R MOTORISTA GREGORIO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('53.510-050', '3276     ', 'AV DUQUE DE CAXIAS (ROD BR-101 NORTE)- ATE 794 -', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.520-010', '3276     ', 'AV DUQUE DE CAXIAS (ROD BR-101 NORTE)- ATE 795  L', 'TIMBO                         ');
INSERT INTO cd_cep_br VALUES ('53.580-020', '3276     ', 'AV DUQUE DE CAXIAS (ROD BR-101 NORTE)- DE 796 AO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.560-050', '3276     ', 'AV DUQUE DE CAXIAS (ROD BR-101 NORTE)- DE 797 AO', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('53.530-498', '3276     ', 'R DUZENTOS', 'CAETES I                      ');
INSERT INTO cd_cep_br VALUES ('53.530-520', '3276     ', 'R DUZENTOS E DOIS', 'CAETES I                      ');
INSERT INTO cd_cep_br VALUES ('53.530-530', '3276     ', 'R DUZENTOS E TRES', 'CAETES I                      ');
INSERT INTO cd_cep_br VALUES ('53.530-510', '3276     ', 'R DUZENTOS E UM', 'CAETES I                      ');
INSERT INTO cd_cep_br VALUES ('53.510-100', '3276     ', 'R E', 'TIMBO                         ');
INSERT INTO cd_cep_br VALUES ('53.570-100', '3276     ', 'R EDUARDO ARAUJO', 'DESTERRO                      ');
INSERT INTO cd_cep_br VALUES ('53.560-820', '3276     ', 'R ELAGIO ROCHA', 'MATINHA                       ');
INSERT INTO cd_cep_br VALUES ('53.550-170', '3276     ', 'R EMBIRIA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('53.580-570', '3276     ', 'R ENXOFRE, DO', 'FOSFATO                       ');
INSERT INTO cd_cep_br VALUES ('53.550-200', '3276     ', 'R ESCANDIO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('53.560-140', '3276     ', 'R ESCORPIAO', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('53.570-240', '3276     ', 'R ESPINHEIRO', 'DESTERRO                      ');
INSERT INTO cd_cep_br VALUES ('53.520-060', '3276     ', 'R ESTANHO, DO', 'TIMBO                         ');
INSERT INTO cd_cep_br VALUES ('53.550-290', '3276     ', 'R ESTRONCIO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('53.550-661', '3276     ', 'R EUCALIPTO, DO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('53.560-440', '3276     ', 'R EUCALIPTO, DO', 'AT S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('53.540-020', '3276     ', 'R F', 'CAETES III                    ');
INSERT INTO cd_cep_br VALUES ('53.510-110', '3276     ', 'R F', 'TIMBO                         ');
INSERT INTO cd_cep_br VALUES ('85.901-210', '3097     ', 'R ALMIRANTE TAMANDARE- ATE 962/963', 'CJ RES ROSSANI                ');
INSERT INTO cd_cep_br VALUES ('85.900-270', '3097     ', 'R ALMIRANTE TAMANDARE- DE 964/965 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.905-050', '3097     ', 'R ALOISIO ANSCHAU', 'JD ANAPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('85.903-650', '3097     ', 'R ALPERICO DONIN', 'COOPAGRO                      ');
INSERT INTO cd_cep_br VALUES ('85.901-240', '3097     ', 'R ALVORADA', 'CJ RES ROSSANI                ');
INSERT INTO cd_cep_br VALUES ('85.903-427', '3097     ', 'R ALZIRA DIEL', 'COOPAGRO                      ');
INSERT INTO cd_cep_br VALUES ('85.908-320', '3097     ', 'R ALZIRA GONCALVES ARRUDA', 'RES S CLARA                   ');
INSERT INTO cd_cep_br VALUES ('85.915-120', '3097     ', 'R AMANDA SCHOENNEL', 'CJ HAB S FRANCISCO            ');
INSERT INTO cd_cep_br VALUES ('85.906-280', '3097     ', 'R AMAZONAS', 'JD POR ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('85.909-650', '3097     ', 'R AMELIA BIANCA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('85.907-180', '3097     ', 'R AMELIA GASPERIM LONGNI', 'RES S CLARA                   ');
INSERT INTO cd_cep_br VALUES ('85.915-080', '3097     ', 'R AMELIO TOME', 'CJ HAB S FRANCISCO            ');
INSERT INTO cd_cep_br VALUES ('85.903-540', '3097     ', 'R AMERICO SCHIO', 'COOPAGRO                      ');
INSERT INTO cd_cep_br VALUES ('85.901-050', '3097     ', 'R AMIZADE, DA', 'CJ RES ROSSANI                ');
INSERT INTO cd_cep_br VALUES ('85.915-130', '3097     ', 'R ANA IAMCHOMBECK', 'CJ HAB S FRANCISCO            ');
INSERT INTO cd_cep_br VALUES ('85.905-580', '3097     ', 'R ANA PASQUALLI', 'JD PASQUALLI                  ');
INSERT INTO cd_cep_br VALUES ('85.905-400', '3097     ', 'R ANAPOLIS', 'JD ANAPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('85.905-600', '3097     ', 'R ANGELA A. PASQUALLI', 'JD PASQUALLI                  ');
INSERT INTO cd_cep_br VALUES ('85.910-120', '3097     ', 'R ANGELA FORNARI', 'CJ COHAPAR                    ');
INSERT INTO cd_cep_br VALUES ('85.909-340', '3097     ', 'R ANGELA TONIAL', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('85.905-430', '3097     ', 'R ANGELO CORNELLI', 'JD ANAPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('85.906-716', '3097     ', 'R ANGELO DONIN', 'JD POR ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('85.912-170', '3097     ', 'R ANGELO FABRIS', 'LOT L J VOLS                  ');
INSERT INTO cd_cep_br VALUES ('85.903-230', '3097     ', 'R ANGELO GIACHINI', 'JD L SALLE                    ');
INSERT INTO cd_cep_br VALUES ('85.905-480', '3097     ', 'R ANGELO LUIZ PARIZZOTTO', 'JD ANAPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('85.906-490', '3097     ', 'R ANGELO MASSOLA', 'JD CONCORDIA                  ');
INSERT INTO cd_cep_br VALUES ('85.915-210', '3097     ', 'R ANGELO MICHELETTO', 'CJ HAB S FRANCISCO            ');
INSERT INTO cd_cep_br VALUES ('85.914-140', '3097     ', 'R ANIBALDO HOFFMANN', 'RES S CLARA                   ');
INSERT INTO cd_cep_br VALUES ('85.909-590', '3097     ', 'R ANITA GARIBALDI', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('85.903-695', '3097     ', 'R ANNE RUSS', 'RES S CLARA                   ');
INSERT INTO cd_cep_br VALUES ('85.913-190', '3097     ', 'R ANOR NORMELIO DEI SVALDI', 'JD BRESSAN                    ');
INSERT INTO cd_cep_br VALUES ('85.909-745', '3097     ', 'R ANTENOR PAVAN', 'VL PIONEIRO                   ');
INSERT INTO cd_cep_br VALUES ('85.913-050', '3097     ', 'R ANTONINA', 'JD BRESSAN                    ');
INSERT INTO cd_cep_br VALUES ('85.909-720', '3097     ', 'R ANTONIO B. SOARES', 'JD CASSANDRA                  ');
INSERT INTO cd_cep_br VALUES ('85.912-060', '3097     ', 'R ANTONIO BRESSAN', 'CJ HAB S FRANCISCO            ');
INSERT INTO cd_cep_br VALUES ('85.905-500', '3097     ', 'R ANTONIO COMARELLA', 'CJ HAB S FRANCISCO            ');
INSERT INTO cd_cep_br VALUES ('85.912-120', '3097     ', 'R ANTONIO FOIATO', 'CJ HAB S FRANCISCO            ');
INSERT INTO cd_cep_br VALUES ('85.906-500', '3097     ', 'R ANTONIO HEISS', 'JD CONCORDIA                  ');
INSERT INTO cd_cep_br VALUES ('84.261-650', '2794     ', 'TV VILA RICA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.268-620', '2794     ', 'R VILA VELHA', 'JD ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('84.265-420', '2794     ', 'R VINTE E UM DE ABRIL', 'SOCOMIM                       ');
INSERT INTO cd_cep_br VALUES ('84.265-500', '2794     ', 'PC VINTE E UM DE MARCO', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('84.271-170', '2794     ', 'R VITORIA-REGIA', 'AREA 03                       ');
INSERT INTO cd_cep_br VALUES ('84.265-370', '2794     ', 'AL WASHINGTON LUIZ- ATE 510/511', 'AT OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('84.266-450', '2794     ', 'AL WASHINGTON LUIZ- DE 512/513 AO FIM', 'AT OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('84.261-120', '2794     ', 'R WENCESLAU BRAZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.265-300', '2794     ', 'TV XAVANTES', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('84.265-630', '2794     ', 'R XIBUI', 'VL S F ASSIS                  ');
INSERT INTO cd_cep_br VALUES ('85.903-426', '3097     ', 'R ABEL BATISTA DE FREITAS', 'COOPAGRO                      ');
INSERT INTO cd_cep_br VALUES ('85.910-310', '3097     ', 'R ABELARDO BARBOZA', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('83.005-570', '2846     ', 'R JOAO ANGELO CORDEIRO- ATE 1200/1201', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('83.025-120', '2846     ', 'R JOAO ANGELO CORDEIRO- DE 1202/1203 AO FIM', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('83.020-450', '2846     ', 'R JOAO ANTONIO MATUCHESKI', 'BRAGA                         ');
INSERT INTO cd_cep_br VALUES ('83.065-070', '2846     ', 'R JOAO BATISTA DE CAMARGO', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.040-440', '2846     ', 'R JOAO BATISTA FOLLADOR', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.025-180', '2846     ', 'R JOAO BATISTA MANZOQUE', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('83.090-010', '2846     ', 'R JOAO BATISTA POTIER', 'MIRINGUAVA                    ');
INSERT INTO cd_cep_br VALUES ('83.085-490', '2846     ', 'R JOAO BEGER- ATE 449/450', 'COL ACIOLI                    ');
INSERT INTO cd_cep_br VALUES ('84.261-660', '2794     ', 'R JUSCELINO KUBISCHEK DE OLIVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.264-390', '2794     ', 'R LA PAZ', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('84.267-460', '2794     ', 'TV LAGOA', 'AREA 02                       ');
INSERT INTO cd_cep_br VALUES ('84.268-370', '2794     ', 'R LAGOA DOURADA', 'VL OZORIO                     ');
INSERT INTO cd_cep_br VALUES ('84.270-420', '2794     ', 'R LARANJA', 'FAZ LIMEIRA                   ');
INSERT INTO cd_cep_br VALUES ('84.261-030', '2794     ', 'R LEONIDAS GARCIA RODRIGUES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.261-160', '2794     ', 'R LEOPOLDO JARMUSCHEVISKI WOIGT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.272-140', '2794     ', 'R LIBIA', 'VL CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('84.264-400', '2794     ', 'TV LIMA', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('84.270-430', '2794     ', 'R LIMAO', 'FAZ LIMEIRA                   ');
INSERT INTO cd_cep_br VALUES ('84.264-340', '2794     ', 'R LIONS CLUB', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('84.265-480', '2794     ', 'TV LISBOA', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('84.265-090', '2794     ', 'TV LONDRES', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('84.261-390', '2794     ', 'R LONDRINA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.268-440', '2794     ', 'R LOTUS', 'JD ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('85.905-640', '3097     ', 'R ALDA SCREMIN', 'PRQ RES GISELA                ');
INSERT INTO cd_cep_br VALUES ('85.906-735', '3097     ', 'R ALEMANHA', 'JD POR ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('54.768-685', '3277     ', 'R PRESIDENTE EMILIO GARRASTAZU MEDICI', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.759-755', '3277     ', 'R PRESIDENTE EURICO GASPAR DUTRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.753-370', '3277     ', 'R PRESIDENTE GETULIO VARGAS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('54.771-570', '3277     ', 'R PRESIDENTE GETULIO VARGAS', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.759-250', '3277     ', 'R PRESIDENTE JANIO QUADROS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.774-040', '3277     ', 'R PRESIDENTE KENNEDY', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.783-420', '3277     ', 'R PRESIDENTE PRUDENTE DE MORAES', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.762-385', '3277     ', 'R PRIMEIRO DE ABRIL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.765-225', '3277     ', 'R PEDRO DE LIMA RAMOS', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.762-590', '3277     ', 'R PEDRO DE PAULA ROCHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.789-465', '3277     ', 'R PEDRO EURICO', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.786-300', '3277     ', 'R PEDRO LESSA', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.786-440', '3277     ', 'R PEDRO LOPES', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.786-290', '3277     ', 'R PEDRO RABELO', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.771-421', '3277     ', '1a PEDRO RIBEIRO NABUCO', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.771-420', '3277     ', 'R PEDRO RIBEIRO NABUCO', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.759-495', '3277     ', 'R PEDRO ROCHA', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.768-302', '3277     ', 'R PENSILVANIA', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.783-045', '3277     ', 'R PERCIA', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.756-270', '3277     ', 'R PEREIRA DA COSTA', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.753-271', '3277     ', '3a PEREIRA DA COSTA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('54.753-272', '3277     ', '4a PEREIRA DA COSTA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('54.768-725', '3277     ', 'R PEREIRA PINTO', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.768-735', '3277     ', 'R PERICLES MADUREIRA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.768-670', '3277     ', 'R PERNAMBUCANAS, DAS', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.789-530', '3277     ', 'R PEROBAS, DAS', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.753-790', '3277     ', 'R PEROLA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('54.783-530', '3277     ', 'R PERU', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.783-290', '3277     ', 'R JOSE FRANCISCO DOS SANTOS', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.753-330', '3277     ', 'R JOSE GOMES DA SILVA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('54.774-405', '3277     ', 'R JOSE GOMES DA SILVA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.762-750', '3277     ', 'R JOSE ISIDIO DA SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.783-380', '3277     ', 'R JOSE JULIO SAVER', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.777-070', '3277     ', 'R JOSE LUIS CORREIA DE ARAUJO', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.762-560', '3277     ', 'R JOSE MANOEL DE LIMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.771-020', '3277     ', 'R JOSE MARIA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.792-220', '3277     ', 'R JOSE MENEZES', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.792-115', '3277     ', 'R JOSE RUFINO', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.792-116', '3277     ', 'TV JOSE RUFINO', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.783-270', '3277     ', 'R JOSE SEVERINO DE BARROS', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.783-271', '3277     ', '2a JOSE SEVERINO DE BARROS', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.777-090', '3277     ', 'R JOSE TEIXEIRA PEQUENO', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.789-081', '3277     ', 'TV JOSE VERISSIMO', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.789-080', '3277     ', 'R JOSE VERISSIMO', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.780-410', '3277     ', 'R JOAO FIRMINO', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.753-360', '3277     ', 'R JOAO FRANCISCO DA SILVA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('54.753-750', '3277     ', 'R JOAO GUILHERME DE LIMA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('54.786-191', '3277     ', 'TV JOAO GUTEMBERG', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.786-190', '3277     ', 'R JOAO GUTEMBERG', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.759-770', '3277     ', 'R JOAO JOSE DA SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.777-175', '3277     ', 'R JOAO LISBOA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.789-181', '3277     ', 'TV JOAO LUIZ ALVES', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.789-180', '3277     ', 'R JOAO LUIZ ALVES', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.792-105', '3277     ', 'R JOAO MENEZES', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.792-106', '3277     ', '1a JOAO MENEZES', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.789-250', '3277     ', 'R JOAO NEVES DA FONTOURA', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.762-765', '3277     ', 'R JOAO PASCOAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.777-160', '3277     ', 'R JOAO PAULO', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.771-075', '3277     ', 'R JOAO PERFEITO', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.753-450', '3277     ', 'R JOAO PESSOA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('54.771-798', '3277     ', 'R JOAO RIBEIRO NABUCO', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.753-690', '3277     ', 'R JOAQUIM ALVES CORREIA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('54.789-210', '3277     ', 'R JOAQUIM CAETANO DA SILVA', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.756-845', '3277     ', 'R JOAQUIM CAVALCANTE', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.762-745', '3277     ', 'R JOAQUIM CAVALCANTE DE SANTANA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.756-231', '3277     ', '2a JOAQUIM FELIPE DE SANTANA', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.756-232', '3277     ', '3a JOAQUIM FELIPE DE SANTANA', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.756-230', '3277     ', 'R JOAQUIM FELIPE DE SANTANA', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.756-234', '3277     ', '5a JOAQUIM FELIPE DE SANTANA', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.756-233', '3277     ', '4a JOAQUIM FELIPE DE SANTANA', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.762-365', '3277     ', 'R JOAQUIM GENUINO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.771-315', '3277     ', 'R JOAQUIM MANOEL DE MACEDO', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.756-240', '3277     ', 'R JOAQUIM MARIA DA COSTA', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.783-180', '3277     ', 'R JOAQUIM MATOSO', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.759-610', '3277     ', 'R JOAQUIM PIRES', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.771-325', '3277     ', 'R JOAQUIM RIBEIRO', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.789-091', '3277     ', 'TV JOAQUIM SERRA', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.789-090', '3277     ', 'R JOAQUIM SERRA', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.789-800', '3277     ', 'R JOAQUIM TAVORA', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.759-500', '3277     ', 'R JORGE A. CAVALCANTE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.768-530', '3277     ', 'R JORNALISTAS, DOS', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.771-320', '3277     ', 'R JOSADARK ALVES DE FRANCA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.771-290', '3277     ', 'R JAGUARIBE', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.771-180', '3277     ', 'R JAGUARITAMA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.786-670', '3277     ', 'R JAMBEIROS, DOS', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.789-740', '3277     ', 'R JAMELAO', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.753-255', '3277     ', 'R JANDAIA DO SUL', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('54.515-330', '3277     ', 'R BARAO DO RIO BRANCO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.515-360', '3277     ', 'R BARRACAO VELHO, DO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.505-625', '3277     ', 'BC BARRACO, DO', 'CHARNEQUINHA                  ');
INSERT INTO cd_cep_br VALUES ('54.525-241', '3277     ', 'TV ADOLFO LINS ARAUJO', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('54.525-242', '3277     ', '1a ADOLFO LINS ARAUJO', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('54.525-245', '3277     ', '4a ADOLFO LINS ARAUJO', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('54.525-243', '3277     ', '2a ADOLFO LINS ARAUJO', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('54.525-244', '3277     ', '3a ADOLFO LINS ARAUJO', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('54.515-496', '3277     ', 'R AF', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('64.016-495', '3388     ', 'R ACELINO RIBEIRO', 'T ANDARES                     ');
INSERT INTO cd_cep_br VALUES ('64.049-610', '3388     ', 'R ACESIO DO REGO MONTEIRO', 'ININGA                        ');
INSERT INTO cd_cep_br VALUES ('64.000-820', '3388     ', 'R ACRE- Z/N', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('64.001-650', '3388     ', 'R ACRE- Z/S - ATE 813/814', 'F SERAFIM                     ');
INSERT INTO cd_cep_br VALUES ('64.014-040', '3388     ', 'R ACRE- Z/S - DE 0815/0816 AO FIM', 'ILHOTAS                       ');
INSERT INTO cd_cep_br VALUES ('64.215-340', '3432     ', 'R SAO JOSE', 'S F GUARITA                   ');
INSERT INTO cd_cep_br VALUES ('64.210-540', '3432     ', 'R SAO LEOPOLDO', 'PIAUI                         ');
INSERT INTO cd_cep_br VALUES ('54.530-040', '3277     ', 'R CINQUENTA E TRES', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('54.525-610', '3277     ', 'R CINQUENTA E TRES', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.515-615', '3277     ', 'R CJ', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.530-006', '3277     ', 'R COLONIA, DA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('54.505-390', '3277     ', 'R CONDE DA BOA VISTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.505-035', '3277     ', 'R CONTRA MESTRE, DOS', 'PIRAPAMA                      ');
INSERT INTO cd_cep_br VALUES ('54.505-055', '3277     ', 'R COPERATIVA, DA', 'PIRAPAMA                      ');
INSERT INTO cd_cep_br VALUES ('54.520-020', '3277     ', 'R CORNELIO JOSE DA SILVA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.505-500', '3277     ', 'R CORONEL JOSE CISNEIROS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.505-690', '3277     ', 'R CORONEL JOSE DE MORAIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.525-460', '3277     ', 'R CORREGO, DO', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('54.505-380', '3277     ', 'R CORREIO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.530-650', '3277     ', 'R CORVO, DO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('54.520-100', '3277     ', 'R CREMILTON WALTER PIETRO- R 60', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.515-040', '3277     ', 'R DEZ', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.505-160', '3277     ', 'R DEZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.515-523', '3277     ', 'R BB', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.515-526', '3277     ', 'R BC', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.515-529', '3277     ', 'R BD', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.515-548', '3277     ', 'R BE', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.520-655', '3277     ', 'R BEIJA-FLOR- RUA 9', 'N S ROSARIO                   ');
INSERT INTO cd_cep_br VALUES ('54.505-650', '3277     ', 'BC BEIRA LAGO', 'CHARNEQUINHA                  ');
INSERT INTO cd_cep_br VALUES ('54.530-055', '3277     ', 'R BEIRA RIO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('54.505-235', '3277     ', 'R BEM ESTAR, DO', 'PIRAPAMA                      ');
INSERT INTO cd_cep_br VALUES ('54.530-620', '3277     ', 'R BEM-TE-VI', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('54.520-640', '3277     ', 'R BENEDITO LOPES DA SILVA- RUA 6', 'N S ROSARIO                   ');
INSERT INTO cd_cep_br VALUES ('54.515-531', '3277     ', 'R BF', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.515-550', '3277     ', 'R BG', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('84.046-160', '2790     ', 'R VEREADOR JOSE LUIZ DE SOUZA NETTO', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.043-140', '2790     ', 'R TUCANO', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.060-050', '2790     ', 'R TULIPA', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.035-550', '2790     ', 'R TUPINIQUINS', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.052-025', '2790     ', 'R TURIBIO LOPES DE LARA', 'RONDA                         ');
INSERT INTO cd_cep_br VALUES ('84.021-520', '2790     ', 'R TURMALINA', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('84.021-490', '2790     ', 'R TURQUESA', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('84.030-660', '2790     ', 'PC UBALDINO DO AMARAL', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.025-290', '2790     ', 'R UCRANIA', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.064-230', '2790     ', 'R UIRAPURU', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.046-260', '2790     ', 'R UIRAPURU', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.051-125', '2790     ', 'R UM', 'RONDA                         ');
INSERT INTO cd_cep_br VALUES ('84.020-055', '2790     ', 'R UM(JD CONCEICAO)', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.020-140', '2790     ', 'R UM(N RES RIO PITANGUI)', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.030-386', '2790     ', 'R UM(VL DAL`COL)', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.036-025', '2790     ', 'TV UM(VL OFICINAS)', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.035-655', '2790     ', 'R UM(VL PINHEIROS)', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.064-007', '2790     ', 'R UM(VL PIRIQUITOS)', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.036-240', '2790     ', 'R UNIAO DA VITORIA', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.045-310', '2790     ', 'AV UNIAO PAN-AMERICANA', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.053-170', '2790     ', 'R URAI', 'N RUSSIA                      ');
INSERT INTO cd_cep_br VALUES ('84.031-655', '2790     ', 'R URANO', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.020-650', '2790     ', 'PC URBANO CALDEIRA', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('84.071-390', '2790     ', 'R URBANO PIANARO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.020-750', '2790     ', 'R URUCUM', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('84.010-580', '2790     ', 'R URUGUAI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.046-200', '2790     ', 'R URUTAU', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.064-380', '2790     ', 'R UVAS', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.061-050', '2790     ', 'R VALENTIM GUZZO', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.016-110', '2790     ', 'R VALENTIN FAVARIN', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.030-320', '2790     ', 'R VALERIO ROUCHI', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.070-170', '2790     ', 'R VARNHAGEM', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.016-230', '2790     ', 'EST VELHA PARA CASTRO', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.035-380', '2790     ', 'R VENEZUELA', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.031-625', '2790     ', 'R VENUS', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.030-370', '2790     ', 'R VEREADOR DORIVAL DE ARRUDA MOURA', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.015-150', '2790     ', 'R VEREADOR ENGENHEIRO ERNANI BATISTA ROSAS', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.026-040', '2790     ', 'R VEREADOR JOAO ABRAHAO MAIA', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.030-657', '2790     ', 'R TRINTA E UM DE MARCO', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.070-470', '2790     ', 'R THEODORO GUIMARAES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.035-130', '2790     ', 'R THEODORO KLUPPEL', 'OLARIAS                       ');
INSERT INTO cd_cep_br VALUES ('84.051-270', '2790     ', 'R THEODORO PECKOLT', 'RONDA                         ');
INSERT INTO cd_cep_br VALUES ('84.015-730', '2790     ', 'R THEODORO PINHEIRO MACHADO', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.010-180', '2790     ', 'R THEODORO ROSAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.035-640', '2790     ', 'R THEODORO SAMPAIO- ATE 799/800', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.036-070', '2790     ', 'R THEODORO SAMPAIO- DE 801/802 AO FIM', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.026-230', '2790     ', 'R THEOFILO CUNHA', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.063-400', '2790     ', 'R THERCIZO MANFRON', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.051-260', '2790     ', 'R THIAGO PEIXOTO', 'RONDA                         ');
INSERT INTO cd_cep_br VALUES ('84.070-160', '2790     ', 'R THOMAZ GONZAGA', 'N RUSSIA                      ');
INSERT INTO cd_cep_br VALUES ('84.050-630', '2790     ', 'R THOMAZ MIGDALSKI', 'ESTRELA                       ');
INSERT INTO cd_cep_br VALUES ('84.032-210', '2790     ', 'R THOME DE SOUZA', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.046-140', '2790     ', 'R TIAO DOMINGOS', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.010-090', '2790     ', 'R TIBURCIO PEDRO FERREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.064-190', '2790     ', 'R TICO-TICO', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.036-280', '2790     ', 'R TIJUCAS DO SUL', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.035-540', '2790     ', 'R TINGUIS', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.010-190', '2790     ', 'R TIRADENTES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.043-265', '2790     ', 'R TIRIVA', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.021-500', '2790     ', 'R TITANITA', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('84.072-298', '2790     ', 'R TOBIAS AMIN', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.061-370', '2790     ', 'R CASTANHEIRA', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.053-270', '2790     ', 'R CASTRO', 'N RUSSIA                      ');
INSERT INTO cd_cep_br VALUES ('84.016-650', '2790     ', 'EST CASTRO- DO KM 116,000 AO KM 121,000', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.020-230', '2790     ', 'R CASTRO ALVES', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.051-130', '2790     ', 'R CASTRO LOPES', 'RONDA                         ');
INSERT INTO cd_cep_br VALUES ('84.025-470', '2790     ', 'R CASTRO MAGALHAES', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.061-080', '2790     ', 'R PROFESSOR DOUTOR ESTEVAO ZEVE COIMBRA', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.053-280', '2790     ', 'R PROFESSOR EUGENIO MALANSKI', 'N RUSSIA                      ');
INSERT INTO cd_cep_br VALUES ('84.071-220', '2790     ', 'R PROFESSOR FABIO FANUCCHI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.010-015', '2790     ', 'PC PROFESSOR FARIA MICHAELE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.072-350', '2790     ', 'R PROFESSOR HAMILTON PEREIRA VAZ', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.050-410', '2790     ', 'R PROFESSOR HEITOR DITZEL', 'ESTRELA                       ');
INSERT INTO cd_cep_br VALUES ('84.050-390', '2790     ', 'R PROFESSOR IVON ZARDO', 'ESTRELA                       ');
INSERT INTO cd_cep_br VALUES ('84.052-430', '2790     ', 'R PROFESSOR JOSE ANTONIO DAROS', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.036-210', '2790     ', 'R THAUMATURGO DE AZEVEDO', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.073-330', '2790     ', 'R SOUZA GUEDES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('64.006-140', '3388     ', 'R ALTO LONGA', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('64.006-160', '3388     ', 'R ALTOS', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('64.017-380', '3388     ', 'R ALVARO FERREIRA', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('64.062-110', '3388     ', 'R ALVARO FERREIRA DE SOUSA', 'MORROS                        ');
INSERT INTO cd_cep_br VALUES ('64.016-360', '3388     ', 'R ALVARO FREIRE', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('64.049-670', '3388     ', 'R ALVARO MARTINS', 'ININGA                        ');
INSERT INTO cd_cep_br VALUES ('64.000-060', '3388     ', 'R ALVARO MENDES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.078-760', '3388     ', 'R ALVARO OLIVEIRA LIMA', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.009-075', '3388     ', 'R ALVARO OLIVEIRA LIMA', 'B AIRES                       ');
INSERT INTO cd_cep_br VALUES ('64.017-225', '3388     ', 'R ALVARO PIRES', 'PICARRA                       ');
INSERT INTO cd_cep_br VALUES ('64.018-815', '3388     ', 'R ALVENARIA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('64.078-211', '3388     ', 'R ALVES CAMPOS', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('64.000-320', '3388     ', 'R ALVORADA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.046-150', '3388     ', 'R ALZIRA PEDROSA', 'NOIVOS                        ');
INSERT INTO cd_cep_br VALUES ('64.012-660', '3388     ', 'R AMADEU PAULO', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('64.001-670', '3388     ', 'R AMAPA- ATE 623/624', 'F SERAFIM                     ');
INSERT INTO cd_cep_br VALUES ('64.014-030', '3388     ', 'R AMAPA- DE 625/626 AO FIM', 'ILHOTAS                       ');
INSERT INTO cd_cep_br VALUES ('64.006-180', '3388     ', 'R AMARANTE', 'R COPAGRI                     ');
INSERT INTO cd_cep_br VALUES ('64.076-020', '3388     ', 'R AMARO SANTOS', 'COMPRIDA                      ');
INSERT INTO cd_cep_br VALUES ('64.003-170', '3388     ', 'R AMAZONAS', 'MATINHA                       ');
INSERT INTO cd_cep_br VALUES ('64.057-890', '3388     ', 'VL AMAZONAS', 'SATELITE                      ');
INSERT INTO cd_cep_br VALUES ('64.055-110', '3388     ', 'R AMELIA BEVILAQUA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('64.007-390', '3388     ', 'R AMINTHAS FLORIANO', 'R COPAGRI                     ');
INSERT INTO cd_cep_br VALUES ('64.055-395', '3388     ', 'R AMIZADE', 'PICARRA                       ');
INSERT INTO cd_cep_br VALUES ('64.066-010', '3388     ', 'R ANA MARIA GONCALVES E SILVA', 'P MOLE                        ');
INSERT INTO cd_cep_br VALUES ('64.007-060', '3388     ', 'R ANAPOLIS', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('64.006-660', '3388     ', 'R ADALBERTO SANTOS', 'A MINERAL                     ');
INSERT INTO cd_cep_br VALUES ('53.550-035', '3276     ', 'R FE EM DEUS', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('53.520-210', '3276     ', 'R FERRO, DO', 'TIMBO                         ');
INSERT INTO cd_cep_br VALUES ('53.560-753', '3276     ', 'R FITIA', 'AT S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('53.570-690', '3276     ', 'R FLUOR', 'FOSFATO                       ');
INSERT INTO cd_cep_br VALUES ('53.520-000', '3276     ', 'R FOSFATO, DO', 'TIMBO                         ');
INSERT INTO cd_cep_br VALUES ('53.580-580', '3276     ', 'R FRANCIO, DO', 'FOSFATO                       ');
INSERT INTO cd_cep_br VALUES ('53.510-120', '3276     ', 'R G', 'TIMBO                         ');
INSERT INTO cd_cep_br VALUES ('53.550-662', '3276     ', 'R GALIO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('53.560-813', '3276     ', 'R GEMEOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.560-270', '3276     ', 'R GENERAL ABREU E LIMA', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('53.520-320', '3276     ', 'R CINQUENTA E QUATRO', 'CAETES III                    ');
INSERT INTO cd_cep_br VALUES ('53.550-620', '3276     ', 'R CINQUENTA E QUATRO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('53.550-630', '3276     ', 'R CINQUENTA E SEIS', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('53.520-830', '3276     ', 'R CINQUENTA E SEIS', 'CAETES III                    ');
INSERT INTO cd_cep_br VALUES ('53.550-640', '3276     ', 'R CINQUENTA E SETE', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('53.520-832', '3276     ', 'R CINQUENTA E SETE', 'CAETES III                    ');
INSERT INTO cd_cep_br VALUES ('53.550-650', '3276     ', 'R CINQUENTA E TRES', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('53.520-310', '3276     ', 'R CINQUENTA E TRES', 'CAETES III                    ');
INSERT INTO cd_cep_br VALUES ('53.520-700', '3276     ', 'R CINQUENTA E UM', 'CAETES III                    ');
INSERT INTO cd_cep_br VALUES ('53.560-705', '3276     ', 'AV CLARICE MARROQUIM', 'MATINHA                       ');
INSERT INTO cd_cep_br VALUES ('54.762-621', '3277     ', '4a PIO XII', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.570-490', '3276     ', 'R CLETO CAMPELO', 'DESTERRO                      ');
INSERT INTO cd_cep_br VALUES ('53.580-560', '3276     ', 'R CLETO CAMPELO', 'FOSFATO                       ');
INSERT INTO cd_cep_br VALUES ('53.520-080', '3276     ', 'R CLORETO, DO', 'TIMBO                         ');
INSERT INTO cd_cep_br VALUES ('53.510-350', '3276     ', 'R CLORO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.550-090', '3276     ', 'R COBALTO, DO', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('53.560-520', '3276     ', 'R CONCORDIA, DA', 'AT S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('53.550-660', '3276     ', 'R COQUEIRO, DO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('53.560-130', '3276     ', 'R CORONEL ARTUR CAMPELO', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('53.560-131', '3276     ', 'TV CORONEL ARTUR CAMPELO', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('53.560-132', '3276     ', '1a CORONEL ARTUR CAMPELO', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('53.520-201', '3276     ', 'TV CORONEL URBANO RIBEIRO DE SENA', 'TIMBO                         ');
INSERT INTO cd_cep_br VALUES ('53.520-200', '3276     ', 'R CORONEL URBANO RIBEIRO DE SENA', 'TIMBO                         ');
INSERT INTO cd_cep_br VALUES ('53.530-545', '3276     ', 'R CORREGO DA AREIA', 'CAETES II                     ');
INSERT INTO cd_cep_br VALUES ('53.570-310', '3276     ', 'R CORREGO DO ABACAXI', 'DESTERRO                      ');
INSERT INTO cd_cep_br VALUES ('53.550-740', '3276     ', 'R CORRUPIO', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('53.510-190', '3276     ', 'R CRIPTONIO', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('53.550-280', '3276     ', 'R CROMO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('53.540-000', '3276     ', 'R D', 'CAETES III                    ');
INSERT INTO cd_cep_br VALUES ('53.510-090', '3276     ', 'R D', 'TIMBO                         ');
INSERT INTO cd_cep_br VALUES ('53.540-250', '3276     ', 'AV D', 'CAETES I                      ');
INSERT INTO cd_cep_br VALUES ('53.520-725', '3276     ', 'R D', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('53.560-758', '3276     ', 'R DERBY, DO', 'AT S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('53.540-120', '3276     ', 'R DEZ', 'CAETES II                     ');
INSERT INTO cd_cep_br VALUES ('53.540-210', '3276     ', 'R DEZENOVE', 'CAETES II                     ');
INSERT INTO cd_cep_br VALUES ('53.540-180', '3276     ', 'R DEZESSEIS', 'CAETES II                     ');
INSERT INTO cd_cep_br VALUES ('53.540-190', '3276     ', 'R DEZESSETE', 'CAETES II                     ');
INSERT INTO cd_cep_br VALUES ('53.540-200', '3276     ', 'R DEZOITO', 'CAETES II                     ');
INSERT INTO cd_cep_br VALUES ('53.540-040', '3276     ', 'R DOIS', 'CAETES II                     ');
INSERT INTO cd_cep_br VALUES ('53.530-500', '3276     ', 'R CENTO E SETENTA E OITO', 'CAETES I                      ');
INSERT INTO cd_cep_br VALUES ('53.530-448', '3276     ', 'R CENTO E SETENTA E QUATRO', 'CAETES I                      ');
INSERT INTO cd_cep_br VALUES ('53.530-452', '3276     ', 'R CENTO E SETENTA E SEIS', 'CAETES I                      ');
INSERT INTO cd_cep_br VALUES ('53.530-453', '3276     ', 'R CENTO E SETENTA E SETE', 'CAETES I                      ');
INSERT INTO cd_cep_br VALUES ('53.530-446', '3276     ', 'R CENTO E SETENTA E TRES', 'CAETES I                      ');
INSERT INTO cd_cep_br VALUES ('53.530-440', '3276     ', 'R CENTO E SETENTA E UM', 'CAETES I                      ');
INSERT INTO cd_cep_br VALUES ('53.540-600', '3276     ', 'R CENTO E TRES', 'CAETES I                      ');
INSERT INTO cd_cep_br VALUES ('53.540-700', '3276     ', 'R CENTO E TREZE', 'CAETES I                      ');
INSERT INTO cd_cep_br VALUES ('53.530-150', '3276     ', 'R CENTO E TRINTA', 'CAETES I                      ');
INSERT INTO cd_cep_br VALUES ('53.530-170', '3276     ', 'R CENTO E TRINTA E CINCO', 'CAETES I                      ');
INSERT INTO cd_cep_br VALUES ('53.530-180', '3276     ', 'R CENTO E TRINTA E DOIS', 'CAETES I                      ');
INSERT INTO cd_cep_br VALUES ('53.530-221', '3276     ', 'R CENTO E TRINTA E NOVE', 'CAETES I                      ');
INSERT INTO cd_cep_br VALUES ('53.530-240', '3276     ', 'R CENTO E TRINTA E OITO', 'CAETES I                      ');
INSERT INTO cd_cep_br VALUES ('53.530-200', '3276     ', 'R CENTO E TRINTA E QUATRO', 'CAETES I                      ');
INSERT INTO cd_cep_br VALUES ('53.530-210', '3276     ', 'R CENTO E TRINTA E SEIS', 'CAETES I                      ');
INSERT INTO cd_cep_br VALUES ('53.530-220', '3276     ', 'R CENTO E TRINTA E SETE', 'CAETES I                      ');
INSERT INTO cd_cep_br VALUES ('53.530-190', '3276     ', 'R CENTO E TRINTA E TRES', 'CAETES I                      ');
INSERT INTO cd_cep_br VALUES ('53.530-160', '3276     ', 'R CENTO E TRINTA E UM', 'CAETES I                      ');
INSERT INTO cd_cep_br VALUES ('53.540-580', '3276     ', 'R CENTO E UM', 'CAETES I                      ');
INSERT INTO cd_cep_br VALUES ('53.530-050', '3276     ', 'R CENTO E VINTE', 'CAETES I                      ');
INSERT INTO cd_cep_br VALUES ('53.530-100', '3276     ', 'R CENTO E VINTE CINCO', 'CAETES I                      ');
INSERT INTO cd_cep_br VALUES ('54.759-450', '3277     ', 'AV CASTELO DO PIAUI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.774-320', '3277     ', 'R CASTILHO', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.762-455', '3277     ', 'R CASTRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.753-320', '3277     ', 'R CASTRO ALVES', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('54.780-040', '3277     ', 'R CASTRO ALVES', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.771-230', '3277     ', 'R CATARINA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.774-110', '3277     ', 'R CAXIAS DO SUL', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.774-050', '3277     ', 'R CEARA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.762-793', '3277     ', 'R CEARA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.786-150', '3277     ', 'R SILVA RAMOS', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.783-301', '3277     ', '1a SILVEIRA LOBATO', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.783-300', '3277     ', 'R SILVEIRA LOBATO', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.783-302', '3277     ', '2a SILVEIRA LOBATO', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.759-295', '3277     ', 'R SIMAO MENDES', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.783-060', '3277     ', 'R SIMEAO', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.789-075', '3277     ', 'R CHAGAS FERREIRA', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.777-470', '3277     ', 'AV CHESF, DA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.765-270', '3277     ', 'R CHESF, DA', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.789-355', '3277     ', 'R CHICO MENDES', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.783-320', '3277     ', 'R CINEASTA GLAUBER ROCHA', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.768-540', '3277     ', 'R CINEGRAFISTAS, DOS', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.771-440', '3277     ', 'R CINTRA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.789-145', '3277     ', 'R CIRILO RAMOS', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.774-600', '3277     ', 'R CISJORDANIA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.789-760', '3277     ', 'EST CLARA LOPES', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.780-055', '3277     ', 'R CLARA LOPES', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.789-085', '3277     ', 'R CLAUDIO DE SOUZA', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.789-470', '3277     ', 'R CLAUDIO DOS SANTOS', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.768-585', '3277     ', 'R CLAUDIO JOAQUIM DE SANTANA', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.789-095', '3277     ', 'R CLEMENTINO ROCHA FARIAS', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.768-370', '3277     ', 'R CLODOALDO MARQUES DE SANTANA', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.768-335', '3277     ', 'R CLODOR', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.759-520', '3277     ', 'R CANDIDO SALES', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.768-305', '3277     ', 'R CANDIUVA', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.759-590', '3277     ', 'R CANINDE', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.771-280', '3277     ', 'R CANINDE', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.777-240', '3277     ', 'R CANTA GALO', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.768-555', '3277     ', 'R CAPANEMA', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.520-625', '3277     ', 'R PASTOR JOSE FRAGOSOS DE SOUZA- RUA 2', 'N S ROSARIO                   ');
INSERT INTO cd_cep_br VALUES ('54.520-635', '3277     ', 'R PASTOR MANOEL TAVARES DE ALMEIDA- RUA 3', 'N S ROSARIO                   ');
INSERT INTO cd_cep_br VALUES ('54.525-030', '3277     ', 'R PAULO AFONSO', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('54.515-130', '3277     ', 'R PAULO C SILVA- R 77', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.530-630', '3277     ', 'R PAVAO, DO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('54.505-005', '3277     ', 'ROD PE-35', 'PIRAPAMA                      ');
INSERT INTO cd_cep_br VALUES ('54.510-350', '3277     ', 'ROD PE-60- ATE KM 0,5', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.515-310', '3277     ', 'ROD PE-60- DO KM 0,5 AO KM 1,05', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.520-600', '3277     ', 'ROD PE-60- DO KM 1,5 AO KM 6,00', 'N S ROSARIO                   ');
INSERT INTO cd_cep_br VALUES ('54.505-252', '3277     ', 'TV PEDRO AFONSO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.505-410', '3277     ', 'R PEDRO CELSO UCHOA CAVALCANTE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.525-200', '3277     ', 'R PEDRO JOSE JOAQUIM DE SANTANA', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('54.515-553', '3277     ', 'R PENCA, DA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.520-725', '3277     ', 'R PETRONILA MARIA DA CONCEICAO- RUA 16', 'N S ROSARIO                   ');
INSERT INTO cd_cep_br VALUES ('54.520-120', '3277     ', 'R PETRONIO DE BARROS PEREIRA- R 58', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.505-010', '3277     ', 'EST PIRAPAMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.530-070', '3277     ', 'R PORTO, DO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('54.530-071', '3277     ', 'TV PORTO, DO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('54.530-072', '3277     ', '1a PORTO, DO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('54.530-085', '3277     ', '2a PORTO, DO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('54.510-590', '3277     ', 'R PRACA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.530-130', '3277     ', 'R PREFEITO BENICIO T C DE MELO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('54.520-645', '3277     ', 'AV PRESBITERO VALDOMIRO CORDEIRO DA SILVA- RUA 4', 'N S ROSARIO                   ');
INSERT INTO cd_cep_br VALUES ('54.510-430', '3277     ', 'AV PRESIDENTE GETULIO VARGAS- ATE 378/379', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.505-560', '3277     ', 'AV PRESIDENTE GETULIO VARGAS- DE 380/381 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.515-010', '3277     ', 'R PRESIDENTE TANCREDO NEVES', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.510-440', '3277     ', 'R PRESIDENTE WASHINGTON LUIZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.505-450', '3277     ', 'R PRIMEIRO DE MAIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.515-630', '3277     ', 'R PROFESSORA LUCIA BARRETO SOARES', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.515-420', '3277     ', 'R PROFESSORA LUCIA FERREIRA DOS SANTOS', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('54.515-440', '3277     ', 'R PROFESSORA RAQUEL DE MORAIS FRAGA', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('54.505-215', '3277     ', 'R PURIFICACAO, DA', 'PIRAPAMA                      ');
INSERT INTO cd_cep_br VALUES ('54.505-045', '3277     ', 'R MECANICOS, DOS', 'PIRAPAMA                      ');
INSERT INTO cd_cep_br VALUES ('54.505-251', '3277     ', 'TV MERCADO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.530-410', '3277     ', 'R MILTON ADOLFO DE JESUS', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('54.505-320', '3277     ', 'PC MINISTRO ANDRE CAVALCANTE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.520-515', '3277     ', 'R MOENDA, DA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.505-585', '3277     ', 'BC MORENA, DA', 'CHARNEQUINHA                  ');
INSERT INTO cd_cep_br VALUES ('54.520-650', '3277     ', 'R NADIR CAETANO GOMES- RUA 7', 'N S ROSARIO                   ');
INSERT INTO cd_cep_br VALUES ('54.515-170', '3277     ', 'R NATANAEL MEDRADO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.515-015', '3277     ', 'R NOVA', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('54.505-150', '3277     ', 'R NOVE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.525-440', '3277     ', 'R NOVE', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('54.530-210', '3277     ', 'R NOVE', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('54.535-090', '3277     ', 'R NOVE', 'CHARNECA                      ');
INSERT INTO cd_cep_br VALUES ('54.505-105', '3277     ', 'R NOVE', 'PIRAPAMA                      ');
INSERT INTO cd_cep_br VALUES ('54.505-425', '3277     ', 'R NOVE', 'CHARNEQUINHA                  ');
INSERT INTO cd_cep_br VALUES ('54.515-220', '3277     ', 'R NOVENTA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.515-290', '3277     ', 'R NOVENTA E CINCO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.515-240', '3277     ', 'R NOVENTA E DOIS', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.515-300', '3277     ', 'R NOVENTA E QUATRO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.515-030', '3277     ', 'R NOVENTA E SEIS', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.515-230', '3277     ', 'R NOVENTA E UM', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.515-180', '3277     ', 'R OITENTA E DOIS', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.515-210', '3277     ', 'R OITENTA E NOVE', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.515-200', '3277     ', 'R OITENTA E OITO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.505-140', '3277     ', 'R OITO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.520-340', '3277     ', 'R OITO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('64.031-090', '3388     ', 'R ERCINIO FORTES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('64.019-730', '3388     ', 'R ERNESTO JOSE BATISTA', 'TABOLETA                      ');
INSERT INTO cd_cep_br VALUES ('54.762-623', '3277     ', '6a PIO XII', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.056-890', '3388     ', 'VL ESCOLAO, DO', 'VLE Q TEM                     ');
INSERT INTO cd_cep_br VALUES ('64.009-756', '3388     ', 'R ESCRAVA ANASTACIA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('64.017-200', '3388     ', 'R ESMARAGDO DE FREITAS', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('64.009-190', '3388     ', 'R ESMERALDA', 'B AIRES                       ');
INSERT INTO cd_cep_br VALUES ('64.055-630', '3388     ', 'R ESPACIAL', 'SATELITE                      ');
INSERT INTO cd_cep_br VALUES ('64.046-695', '3388     ', 'R ESPANHA', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('64.052-505', '3388     ', 'R ESPERANCA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('54.515-500', '3277     ', 'R AG', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.515-390', '3277     ', 'R AGRIPINO XAVIER', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('54.515-512', '3277     ', 'R AI', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.515-518', '3277     ', 'R AJ', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.515-588', '3277     ', 'R AK', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.515-490', '3277     ', 'R AL', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.510-610', '3277     ', 'R ALAMBIQUE, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.510-250', '3277     ', 'R ALARICO NUNES SERRA', 'VL S C MUCAMBO                ');
INSERT INTO cd_cep_br VALUES ('64.062-170', '3388     ', 'R ESTER CASTELO BRANCO', 'MORROS                        ');
INSERT INTO cd_cep_br VALUES ('64.088-570', '3388     ', 'R ESTER MOREL', 'T SANTOS                      ');
INSERT INTO cd_cep_br VALUES ('64.056-390', '3388     ', 'R ESTEVAM CARVALHO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('64.004-230', '3388     ', 'R ESTEVAM NONATO DE SOUSA', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('64.079-115', '3388     ', 'R ESTEVAO', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('64.046-660', '3388     ', 'R ESTHER COUTO', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('64.052-465', '3388     ', 'R DOUTORA MARIA CARVALHO SANTOS', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('64.055-720', '3388     ', 'R DOZE', 'SATELITE                      ');
INSERT INTO cd_cep_br VALUES ('64.031-170', '3388     ', 'R DOZE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('64.025-510', '3388     ', 'R DOZE DE OUTUBRO', 'PRQ PIAUI                     ');
INSERT INTO cd_cep_br VALUES ('64.064-030', '3388     ', 'AL DRACENA', 'ZOOBOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('64.002-600', '3388     ', 'AV DUQUE DE CAXIAS- LADO IMPAR', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('64.006-220', '3388     ', 'AV DUQUE DE CAXIAS- LADO PAR', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('64.049-120', '3388     ', 'R DURVALINO COUTO', 'JOQUEI                        ');
INSERT INTO cd_cep_br VALUES ('64.010-540', '3388     ', 'R EDECIO BONA FILHO', 'MOCAMBINHO                    ');
INSERT INTO cd_cep_br VALUES ('64.081-010', '3388     ', 'R EDGARD FREITAS', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('64.000-830', '3388     ', 'PC EDGARD NOGUEIRA', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('64.052-405', '3388     ', 'R EDILSON MOURA', 'ININGA                        ');
INSERT INTO cd_cep_br VALUES ('64.090-010', '3388     ', 'R EDMILSON SIDNEI DE CARVALHO', 'GURUPI                        ');
INSERT INTO cd_cep_br VALUES ('64.052-285', '3388     ', 'PC EDSON VERAS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('64.007-160', '3388     ', 'R EDUARDO OLIVEIRA', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('64.048-600', '3388     ', 'R EDVALDO REINALDO', 'ININGA                        ');
INSERT INTO cd_cep_br VALUES ('64.006-310', '3388     ', 'PC EGIDIO COSTA DA SILVA', 'A MINERAL                     ');
INSERT INTO cd_cep_br VALUES ('64.030-250', '3388     ', 'R EGITO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('64.031-180', '3388     ', 'R ELESBAO VELOSO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('64.048-560', '3388     ', 'R ELESBAO VELOSO SOARES', 'ININGA                        ');
INSERT INTO cd_cep_br VALUES ('64.049-530', '3388     ', 'R ELETRICISTA GUILHERME', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('64.010-550', '3388     ', 'R ELETRICISTA PAPAGAIO', 'MOCAMBINHO                    ');
INSERT INTO cd_cep_br VALUES ('54.515-545', '3277     ', 'R BH', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.515-543', '3277     ', 'R BI', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.530-025', '3277     ', 'R BICUDO, DO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('54.515-540', '3277     ', 'R BJ', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.515-538', '3277     ', 'R BK', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.515-535', '3277     ', 'R BL', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.535-400', '3277     ', 'R BOM SUCESSO', 'CHARNECA                      ');
INSERT INTO cd_cep_br VALUES ('54.505-000', '3277     ', 'ROD BR-101 SUL- DO KM 100,01 AO KM 103,00', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.535-430', '3277     ', 'ROD BR-101 SUL- DO KM 103,01 AO KM 107,00', 'CHARNECA                      ');
INSERT INTO cd_cep_br VALUES ('54.510-000', '3277     ', 'ROD BR-101 SUL- DO KM 29,000 AO KM 100,00', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.515-568', '3277     ', 'R BRIGADEIRO, DO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.515-598', '3277     ', 'R CA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.505-367', '3277     ', 'BC CACIMBA, DA', 'CHARNEQUINHA                  ');
INSERT INTO cd_cep_br VALUES ('54.515-640', '3277     ', 'BC CAIPIRA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.515-050', '3277     ', 'EST CAIXA D AGUA, DA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.510-595', '3277     ', 'R CAJUEIRO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.510-110', '3277     ', 'R CAMPO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.510-600', '3277     ', 'R CANA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.515-181', '3277     ', 'TV CANAL', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.505-170', '3277     ', 'R CARLOS ALBERTO DE ASSIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.530-450', '3277     ', 'R CARROCEIRO LUIS CARNEIRO DE FRANCA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('54.510-120', '3277     ', 'R CASTELO DE CAMPOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.525-020', '3277     ', 'R CATUENSE', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('54.505-471', '3277     ', 'TV CAXIAS, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.515-583', '3277     ', 'R CD', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.515-585', '3277     ', 'R CE', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.530-002', '3277     ', '2a ANIBAL CARDOSO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('54.530-003', '3277     ', '3a ANIBAL CARDOSO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('54.530-005', '3277     ', '5a ANIBAL CARDOSO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('54.530-004', '3277     ', '4a ANIBAL CARDOSO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('54.530-000', '3277     ', 'AV ANIBAL CARDOSO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('54.530-001', '3277     ', '1a ANIBAL CARDOSO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('54.520-540', '3277     ', 'R ANITA MENDES DA SILVA- R 22', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.520-740', '3277     ', 'R ANTONIA GRANDE- RUA 18', 'N S ROSARIO                   ');
INSERT INTO cd_cep_br VALUES ('54.510-050', '3277     ', 'R ANTONIO ALVES (OFICINA, DA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.520-015', '3277     ', 'R ANTONIO CABRAL DE LIMA- R 39', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.505-270', '3277     ', 'PC ANTONIO DOURADO NETO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.510-240', '3277     ', 'PC ANTONIO JOSE LINS', 'VL S C MUCAMBO                ');
INSERT INTO cd_cep_br VALUES ('54.510-200', '3277     ', 'R ANTONIO JOSE VELOSO DE OLIVEIRA', 'VL S C MUCAMBO                ');
INSERT INTO cd_cep_br VALUES ('54.510-020', '3277     ', 'R ANTONIO LUIS ARAUJO- R NOVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.505-340', '3277     ', 'R ANTONIO MARTINS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.520-720', '3277     ', 'R ANTONIO OLIVIO SANTOS- R 43', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.515-499', '3277     ', 'R AP', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.515-503', '3277     ', 'R AR', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.535-420', '3277     ', 'R ARAME, DO', 'CHARNECA                      ');
INSERT INTO cd_cep_br VALUES ('54.510-480', '3277     ', 'R ARMANDO JORGE SALES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.520-615', '3277     ', 'R ARMANDO JOSE DA SILVA- RUA 1', 'N S ROSARIO                   ');
INSERT INTO cd_cep_br VALUES ('54.505-350', '3277     ', 'R ARTUR CISNEIROS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.515-570', '3277     ', 'R AS', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.515-590', '3277     ', 'R AU', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.530-010', '3277     ', 'R AURORA, DA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('54.505-510', '3277     ', 'R AURORA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.530-011', '3277     ', 'TV AURORA, DA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('54.530-012', '3277     ', '2a AURORA, DA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('54.515-509', '3277     ', 'R AV', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.515-515', '3277     ', 'R AX', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.515-593', '3277     ', 'R AY', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.515-520', '3277     ', 'R AZ', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.520-135', '3277     ', 'R B', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.505-520', '3277     ', 'R BARAO DO JABOATAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.510-500', '3277     ', 'AV BARAO DO RIO BRANCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.005-810', '3388     ', 'R DESEMBARGADOR VAZ DA COSTA', 'P VELHO                       ');
INSERT INTO cd_cep_br VALUES ('64.045-560', '3388     ', 'R DESPOSTISTA WILLIAM BIBIO', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('64.014-180', '3388     ', 'R DEUSA ROCHA', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('64.029-280', '3388     ', 'R DEUSDETHE FARIAS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('64.031-140', '3388     ', 'R DEZ', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('64.009-210', '3388     ', 'R DEZ', 'B AIRES                       ');
INSERT INTO cd_cep_br VALUES ('64.052-710', '3388     ', 'R DEZENOVE', 'ININGA                        ');
INSERT INTO cd_cep_br VALUES ('64.066-440', '3388     ', 'R CRUZETA', 'P MOLE                        ');
INSERT INTO cd_cep_br VALUES ('64.056-665', '3388     ', 'R CRUZILHA', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('56.509-810', '3335     ', 'R JOAO PACHECO FREIRE FILHO', 'P SOL                         ');
INSERT INTO cd_cep_br VALUES ('56.515-390', '3335     ', 'R JOAO PACHECO LUNA', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('56.509-180', '3335     ', 'AV JOAO PESSOA', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('56.512-250', '3335     ', 'R JOAO PININGO DE MORAIS', 'TAMBORIL                      ');
INSERT INTO cd_cep_br VALUES ('56.503-590', '3335     ', 'R JOAO SAPATEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.503-210', '3335     ', 'R JOAQUIM BELARMINO DUARTE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.503-191', '3335     ', 'TV JOAQUIM BEZERRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('56.503-190', '3335     ', 'R JOAQUIM BEZERRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.018-540', '3388     ', 'R DAVID CALDAS- Z/S - DE 0947/0948 AO FIM', 'VERMELHA                      ');
INSERT INTO cd_cep_br VALUES ('64.031-080', '3388     ', 'R DECIO GENUINO OLIVEIRA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('64.038-280', '3388     ', 'R DELEGADO FRANCISCO ALVES DE ARAUJO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('64.005-670', '3388     ', 'R DELEGADO JOAO BRAZ', 'MAFRENSE                      ');
INSERT INTO cd_cep_br VALUES ('64.023-280', '3388     ', 'R DELFIM MOREIRA', 'L PARENTE                     ');
INSERT INTO cd_cep_br VALUES ('64.002-630', '3388     ', 'R DELFINO VAZ', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('64.048-100', '3388     ', 'R DEMERVAL LOBAO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('64.000-100', '3388     ', 'PC DEMOSTENES AVELINO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.009-580', '3388     ', 'R DEO SANTANA', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('64.052-220', '3388     ', 'R DEOCLECIO BRITO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('64.056-730', '3388     ', 'R DEOLINDO MOURA', 'PTO CENTRO                    ');
INSERT INTO cd_cep_br VALUES ('64.085-560', '3388     ', 'R DEPUTADO ALBERTO MONTEIRO', 'PRQ POTI                      ');
INSERT INTO cd_cep_br VALUES ('64.078-217', '3388     ', 'R DEPUTADO ANTONIO GAIOSO', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.046-490', '3388     ', 'R DEPUTADO COSTA ANDRADE', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('64.057-740', '3388     ', 'R DEPUTADO FRANCILIO ALMEIDA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('64.055-210', '3388     ', 'R DEPUTADO JOAO CARVALHO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('64.004-190', '3388     ', 'R DEPUTADO JOAO MOURA SANTOS', 'S JOAQUIM                     ');
INSERT INTO cd_cep_br VALUES ('64.055-325', '3388     ', 'R DEPUTADO JOSE LOURENCO MOURAO', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('64.056-770', '3388     ', 'R DEPUTADO JOSE MARIA CORREIA', 'PTO CENTRO                    ');
INSERT INTO cd_cep_br VALUES ('64.049-350', '3388     ', 'R DEPUTADO LAURENTINO NETO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('64.022-040', '3388     ', 'AV DEPUTADO MILTON BRANDAO', 'CATARINA                      ');
INSERT INTO cd_cep_br VALUES ('64.076-130', '3388     ', 'AV DEPUTADO PAULO FERRAZ (BR-343)', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('64.056-430', '3388     ', 'R DEPUTADO PINHEIRO MACHADO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('64.052-370', '3388     ', 'R DEPUTADO SOUSA SANTOS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('64.027-330', '3388     ', 'R DEPUTADO ULISSES GUIMARAES', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('64.017-315', '3388     ', 'R ADALGISO SOARES', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('64.078-650', '3388     ', 'R ADAO MEDEIROS SOARES', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.045-350', '3388     ', 'R ADOLFO ALENCAR', 'NOIVOS                        ');
INSERT INTO cd_cep_br VALUES ('64.010-490', '3388     ', 'R ADOLFO BASILIO', 'MOCAMBINHO                    ');
INSERT INTO cd_cep_br VALUES ('64.046-570', '3388     ', 'R ADOLFO UCHOA NETO', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('64.015-170', '3388     ', 'R AFLITOS, DOS', 'PICARRA                       ');
INSERT INTO cd_cep_br VALUES ('64.049-540', '3388     ', 'R AFONSO MOURA', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('64.023-300', '3388     ', 'R AFONSO PENA', 'L PARENTE                     ');
INSERT INTO cd_cep_br VALUES ('64.023-680', '3388     ', 'R AGENOR VELOSO', 'L PARENTE                     ');
INSERT INTO cd_cep_br VALUES ('64.078-590', '3388     ', 'CJ AGESPISA', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.045-260', '3388     ', 'R AGNELO PEREIRA DA SILVA', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('64.048-010', '3388     ', 'R AGOSTINHO ALVES', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('64.031-110', '3388     ', 'R AGRICOLANDIA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('64.005-780', '3388     ', 'R AGRIMENSOR BOA VISTA', 'MAFRENSE                      ');
INSERT INTO cd_cep_br VALUES ('64.046-230', '3388     ', 'R AGRIPINO MARANHAO', 'NOIVOS                        ');
INSERT INTO cd_cep_br VALUES ('64.016-140', '3388     ', 'R AIMORE', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('64.003-580', '3388     ', 'R ALAGOAS', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('64.056-795', '3388     ', 'R ALAGOINHA', 'SATELITE                      ');
INSERT INTO cd_cep_br VALUES ('64.045-230', '3388     ', 'R ALARICO CUNHA', 'NOIVOS                        ');
INSERT INTO cd_cep_br VALUES ('64.079-610', '3388     ', 'R ALBANIA', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.048-090', '3388     ', 'R ALBERICO LEAL', 'ININGA                        ');
INSERT INTO cd_cep_br VALUES ('64.003-780', '3388     ', 'R ALBERONI LEMOS', 'ACARAPE                       ');
INSERT INTO cd_cep_br VALUES ('64.009-650', '3388     ', 'R ALBERTINA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('64.045-060', '3388     ', 'R ALBERTINO NEIVA', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('64.023-450', '3388     ', 'R ALBERTO LEAL NUNES', 'L PARENTE                     ');
INSERT INTO cd_cep_br VALUES ('64.076-010', '3388     ', 'R ALBERTO MONTEIRO', 'COMPRIDA                      ');
INSERT INTO cd_cep_br VALUES ('64.009-320', '3388     ', 'R ALBOINO ALVES DE MENESES', 'MEMORARE                      ');
INSERT INTO cd_cep_br VALUES ('64.003-150', '3388     ', 'R ALCIDES FREITAS', 'MATINHA                       ');
INSERT INTO cd_cep_br VALUES ('64.016-500', '3388     ', 'R ALDENORA VERAS', 'T ANDARES                     ');
INSERT INTO cd_cep_br VALUES ('64.049-130', '3388     ', 'R ALECRIM', 'JOQUEI                        ');
INSERT INTO cd_cep_br VALUES ('64.009-170', '3388     ', 'R ALEGRIA', 'B AIRES                       ');
INSERT INTO cd_cep_br VALUES ('64.032-100', '3388     ', 'R ALEGRIA NOVA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('64.016-815', '3388     ', 'R ALEM', 'T ANDARES                     ');
INSERT INTO cd_cep_br VALUES ('64.078-660', '3388     ', 'R ALENCAR VIEIRA', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.002-730', '3388     ', 'R ALEX DINIZ', 'MRO ESPERANCA                 ');
INSERT INTO cd_cep_br VALUES ('64.077-361', '3388     ', 'R ALEXANDRE GOMES CHAVES', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.004-080', '3388     ', 'R ALFA', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('64.210-560', '3432     ', 'TV TIMBIRAS-III', 'R VELOSO                      ');
INSERT INTO cd_cep_br VALUES ('64.215-430', '3432     ', 'R TREMEMBES', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('64.215-720', '3432     ', 'R TRES', 'RODOVIARIA                    ');
INSERT INTO cd_cep_br VALUES ('64.216-170', '3432     ', 'R TRES DE JANEIRO', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('64.215-600', '3432     ', 'TV TRES DE MAIO', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('64.212-190', '3432     ', 'R TRES DE MAIO- ATE 211/212', 'RODOVIARIA                    ');
INSERT INTO cd_cep_br VALUES ('64.215-030', '3432     ', 'R TRES DE MAIO- DE 213/214 AO FIM', 'S F GUARITA                   ');
INSERT INTO cd_cep_br VALUES ('64.215-580', '3432     ', 'AV TREZE DE MAIO', 'CEARA                         ');
INSERT INTO cd_cep_br VALUES ('64.218-090', '3432     ', 'R TREZE DE MAIO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('64.215-560', '3432     ', 'TV TUPI', 'CEARA                         ');
INSERT INTO cd_cep_br VALUES ('64.215-350', '3432     ', 'R TUPI', 'CEARA                         ');
INSERT INTO cd_cep_br VALUES ('64.218-630', '3432     ', 'R VALENCA', 'BEBEDOURO                     ');
INSERT INTO cd_cep_br VALUES ('64.218-100', '3432     ', 'R VERA CRUZ', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('64.212-070', '3432     ', 'R VERDES MARES', 'RODOVIARIA                    ');
INSERT INTO cd_cep_br VALUES ('64.208-460', '3432     ', 'R VEREADOR ARIMATEIA CARVALHO (LESTE)', 'PIAUI                         ');
INSERT INTO cd_cep_br VALUES ('64.216-480', '3432     ', 'R VERIDIANO BORGES', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('64.206-360', '3432     ', 'TV VERIDIANO BORGES', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('64.216-670', '3432     ', 'R VILA NOVA', 'S V PAULA                     ');
INSERT INTO cd_cep_br VALUES ('64.208-370', '3432     ', 'R VINTE E QUATRO DE JULHO', 'PIAUI                         ');
INSERT INTO cd_cep_br VALUES ('64.202-310', '3432     ', 'R VIRGILIO ANTUNES', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('64.202-550', '3432     ', 'R VIVENDA SANTA LUCIA', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('64.215-390', '3432     ', 'R XAVANTE', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('64.210-570', '3432     ', 'R YURE GOMES', 'PIAUI                         ');
INSERT INTO cd_cep_br VALUES ('64.008-520', '3388     ', 'R PROFESSOR OSCAR CLARK', 'B AIRES                       ');
INSERT INTO cd_cep_br VALUES ('64.046-350', '3388     ', 'R PROFESSOR PIRES GAYOSO', 'NOIVOS                        ');
INSERT INTO cd_cep_br VALUES ('64.067-760', '3388     ', 'R PROFESSOR ROGERIO MATOS', 'P MOLE                        ');
INSERT INTO cd_cep_br VALUES ('64.010-680', '3388     ', 'R PROFESSOR ROGERITO MATOS', 'MOCAMBINHO                    ');
INSERT INTO cd_cep_br VALUES ('64.019-450', '3388     ', 'AV PROFESSOR VALTER ALENCAR', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('64.056-090', '3388     ', 'R PROFESSOR VIDAL FERREIRA', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('64.005-550', '3388     ', 'R PROFESSOR VILANT', 'MAFRENSE                      ');
INSERT INTO cd_cep_br VALUES ('64.056-490', '3388     ', 'R PROFESSORA ADALGISA PAIVA', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('64.062-160', '3388     ', 'R PROFESSORA AMALIA PINHEIRO', 'MORROS                        ');
INSERT INTO cd_cep_br VALUES ('54.789-015', '3277     ', 'AV BETANIA', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.792-110', '3277     ', 'R BEZERRA DA PALMA', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.792-120', '3277     ', 'R BIANOR DE OLIVEIRA', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.768-200', '3277     ', 'R BIBLIOTECARIOS, DOS', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.768-560', '3277     ', 'R BIOLOGOS, DOS', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.783-620', '3277     ', 'R BLUMENAU', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.762-425', '3277     ', 'R BOA ESPERANCA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.771-220', '3277     ', 'R BOA VIAGEM', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.777-215', '3277     ', 'R BOGOTA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('64.212-050', '3432     ', 'R SAO LUIS', 'RODOVIARIA                    ');
INSERT INTO cd_cep_br VALUES ('84.052-010', '2790     ', 'R MATHEUS HUGO CARNEIRO MARTINS', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.036-140', '2790     ', 'R MATHIAS DE ALBUQUERQUE', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.070-580', '2790     ', 'R MATHIAS GRANI', 'CARA-CARA                     ');
INSERT INTO cd_cep_br VALUES ('84.025-350', '2790     ', 'R MATO GROSSO', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.070-330', '2790     ', 'R MAURICIO DE NASSAU- ATE 1709/1710', 'N RUSSIA                      ');
INSERT INTO cd_cep_br VALUES ('84.071-080', '2790     ', 'R MAURICIO DE NASSAU- DE 1711/1712 AO FIM', 'N RUSSIA                      ');
INSERT INTO cd_cep_br VALUES ('84.043-650', '2790     ', 'R MAX JACOB', 'CARA-CARA                     ');
INSERT INTO cd_cep_br VALUES ('84.035-280', '2790     ', 'R MAX STOLZ', 'OLARIAS                       ');
INSERT INTO cd_cep_br VALUES ('84.065-110', '2790     ', 'R MECANICO, DO', 'PERIQUITOS                    ');
INSERT INTO cd_cep_br VALUES ('84.035-390', '2790     ', 'R MEDEIROS DE ALBUQUERQUE', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.065-120', '2790     ', 'R MEDICO, DO', 'PERIQUITOS                    ');
INSERT INTO cd_cep_br VALUES ('84.021-370', '2790     ', 'R MELANITA', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('84.016-150', '2790     ', 'R MELLO DE MORAES', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.062-150', '2790     ', 'AV MELVIN JONES', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.032-220', '2790     ', 'R MEM DE SA', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.045-220', '2790     ', 'R MENDES LEAL', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.051-650', '2790     ', 'R MENDES TIMOTEO', 'RONDA                         ');
INSERT INTO cd_cep_br VALUES ('84.025-670', '2790     ', 'R MERCEDEZ VAZ STANISLAWCZUK', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.031-640', '2790     ', 'R MERCURIO', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.045-500', '2790     ', 'R MESTRE BENTO BALDUINO', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.040-300', '2790     ', 'TV MEXICO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.031-230', '2790     ', 'R MICHEL ELIAS FARHAT', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.062-240', '2790     ', 'R MICHEL LAIDANE', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.025-330', '2790     ', 'R MIGUEL CALMON', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.070-260', '2790     ', 'R MIGUEL COUTO', 'ORFAS                         ');
INSERT INTO cd_cep_br VALUES ('84.036-610', '2790     ', 'R MARQUES DE MACEIO', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('54.777-340', '3277     ', 'R CAPELA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.786-620', '3277     ', 'R CARAMBOLEIRAS, DAS', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.768-100', '3277     ', 'R CARAVELAS', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.756-310', '3277     ', 'R CARDEAL SILVA', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.771-580', '3277     ', 'R CARINA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.759-125', '3277     ', 'R CARLOS ALBERTO', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.756-740', '3277     ', 'R CARLOS BARRETO', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.768-020', '3277     ', 'R CARLOS COIMBRA', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.774-410', '3277     ', 'R CARLOS DE VASCONCELOS', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.792-310', '3277     ', 'R CARLOS DOMENICA', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.768-565', '3277     ', 'R CARLOS FONSECA', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.792-370', '3277     ', 'AV CARLOS LAET DE LIMA', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.756-475', '3277     ', 'R CARLOS LIRA', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.792-360', '3277     ', 'R CARLOS MAGALHAES DE AZEVEDO', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.792-300', '3277     ', 'R CARLOS MAVIGNIER', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.759-135', '3277     ', 'R CARLOS MENEZES', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.774-210', '3277     ', 'R CARLOS PENA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.792-230', '3277     ', 'R CARLOS RIOS', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.768-505', '3277     ', 'R CARLOS RUBEM', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.768-420', '3277     ', 'R CARLOS VITOR BOISSON', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.762-330', '3277     ', 'R CARMELO ALVES DE BRITO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.777-265', '3277     ', 'R CARMINHA COUTINHO', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.792-200', '3277     ', 'R CARNEIRO DE MARIZ', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.792-270', '3277     ', 'R CARNEIRO PESSOA', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.792-280', '3277     ', 'R CARNEIRO VILELA', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.768-575', '3277     ', 'R CAROLINA REIONER', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.768-710', '3277     ', 'R CARPINTEIROS, DOS', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.768-315', '3277     ', 'R CARTOGRAFOS, DOS', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.759-185', '3277     ', 'R CARUARU', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.756-010', '3277     ', 'R CASA NOVA', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.777-210', '3277     ', 'R CASIMIRO DE ABREU', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.753-300', '3277     ', 'R CASIMIRO DE ABREU', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('54.768-295', '3277     ', 'R CAAJUNA', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.789-820', '3277     ', 'R CABEDELO', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.789-790', '3277     ', 'R CACHOEIRINHA', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.777-235', '3277     ', 'R CACHOEIRINHA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.765-150', '3277     ', 'R CACHOEIRO DO ITAPEMIRIM', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.792-035', '3277     ', 'R CAETANO COELHO', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.780-035', '3277     ', 'R CAFARNAUM', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.756-245', '3277     ', 'R CAIO PEREIRA', 'TABATINGA                     ');
INSERT INTO cd_cep_br VALUES ('54.789-325', '3277     ', 'R CAJAS, DOS', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.789-550', '3277     ', 'R CAJAZEIRAS', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.780-390', '3277     ', 'R CAJAZEIRAS', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.780-230', '3277     ', 'R CAJUEIRO', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.753-245', '3277     ', 'R CAJUEIRO SECO', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('54.780-005', '3277     ', 'R CALADO', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.768-570', '3277     ', 'R CALCULISTAS, DOS', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.789-335', '3277     ', 'R CALDAS FILHO', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.762-770', '3277     ', 'R CALIFORNIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.759-120', '3277     ', 'R CAMACARIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.777-245', '3277     ', 'R CAMBIRRA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.774-440', '3277     ', 'R CAMBOIM', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.762-075', '3277     ', 'R CAMELIAS, DAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.759-605', '3277     ', 'R CAMILO CORDEIRO', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.762-815', '3277     ', 'R CAMILO CORDEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.756-375', '3277     ', 'R CAMILO DIAS', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.771-190', '3277     ', 'R CAMOCIM', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.777-325', '3277     ', 'R CAMPO ALEGRE DE LOURDES', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.780-520', '3277     ', 'R CAMPO FORMOSO', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.786-370', '3277     ', 'R CAMPO REAL', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.753-410', '3277     ', 'R CAMPOS SALES', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('54.780-045', '3277     ', 'R CAMUTANGA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.783-710', '3277     ', 'R CANADA', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.789-620', '3277     ', 'R CANARIOS, DOS', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.762-435', '3277     ', 'R CANAVIEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.789-640', '3277     ', 'R CANCOES, DOS', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.768-778', '3277     ', 'R CANDEIAS', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.771-690', '3277     ', 'R CANDELARIA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.771-691', '3277     ', 'TV CANDELARIA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('53.560-809', '3276     ', 'R VIRGEM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.560-090', '3276     ', 'R VIRGOLANDIA', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('53.560-730', '3276     ', 'R VITORIA', 'AT S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('53.520-750', '3276     ', 'R VITORIA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.560-766', '3276     ', 'R XENONIO, DO', 'MATINHA                       ');
INSERT INTO cd_cep_br VALUES ('53.510-200', '3276     ', 'R XISTO', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('53.510-210', '3276     ', 'R ZINCO, DO', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('56.515-540', '3335     ', 'R A- COHAB-I', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('56.503-740', '3335     ', 'R A- QS I VI XI CJ NOVO ARCOVERDE', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('54.759-725', '3277     ', 'R ALAMEDA DAS CEREJEIRAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.786-075', '3277     ', 'R ALAMEDA DAS GOIABEIRAS', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.786-055', '3277     ', 'R ALAMEDA DAS IMBAUBAS', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.786-065', '3277     ', 'R ALAMEDA DAS IMBIRIBAS', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.759-670', '3277     ', 'R ALAMEDA DAS IMBUIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.780-190', '3277     ', 'R BOM JESUS', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.762-784', '3277     ', 'R BOM JESUS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.520-370', '3276     ', 'R OROBO', 'CAETES III                    ');
INSERT INTO cd_cep_br VALUES ('53.570-650', '3276     ', 'R OSMIO', 'FOSFATO                       ');
INSERT INTO cd_cep_br VALUES ('53.550-240', '3276     ', 'R OSMIO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('53.570-620', '3276     ', 'R OSVALDO CRUZ', 'FOSFATO                       ');
INSERT INTO cd_cep_br VALUES ('53.520-385', '3276     ', 'R OSVALDO CRUZ', 'TIMBO                         ');
INSERT INTO cd_cep_br VALUES ('53.560-040', '3276     ', 'R OXIDO', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('53.510-590', '3276     ', '6a PADRE MACHADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.510-580', '3276     ', '5a PADRE MACHADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.510-570', '3276     ', '4a PADRE MACHADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.510-560', '3276     ', '1a PADRE MACHADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.510-290', '3276     ', 'R PADRE MACHADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.029-100', '3388     ', 'R INES TEIXEIRA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('64.082-650', '3388     ', 'R INHUMA', 'RENASCENCA                    ');
INSERT INTO cd_cep_br VALUES ('64.048-110', '3388     ', 'AV ININGA', 'JOQUEI                        ');
INSERT INTO cd_cep_br VALUES ('64.005-730', '3388     ', 'R INTERVENTOR TEODORO SOBRAL', 'MAFRENSE                      ');
INSERT INTO cd_cep_br VALUES ('64.079-330', '3388     ', 'R IOLANDA RAULINO', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.003-430', '3388     ', 'R IPANEMA', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('64.003-070', '3388     ', 'CJ IPANEMA', 'PORENQUANTO                   ');
INSERT INTO cd_cep_br VALUES ('64.006-050', '3388     ', 'CJ IPASE', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('64.017-300', '3388     ', 'CJ IPASE', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('64.003-630', '3388     ', 'CJ IPASE VELHO', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('64.049-390', '3388     ', 'R IPE', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('64.049-420', '3388     ', 'R IPIRANGA', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('64.055-515', '3388     ', 'R IRAPURU', 'PICARREIRA                    ');
INSERT INTO cd_cep_br VALUES ('54.768-210', '3277     ', 'R PESCADORES, DOS', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.768-243', '3277     ', 'R PESSOA DE BARROS', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.762-805', '3277     ', 'R PETRONILA BOTELHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.768-110', '3277     ', 'R PETROPOLIS', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.756-790', '3277     ', 'VL PIAUI', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.762-090', '3277     ', 'R PIAUI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.768-360', '3277     ', 'R PILAR', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.768-095', '3277     ', 'R PINHEIRO', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.783-780', '3277     ', 'R PINHEIRO MACHADO', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.768-675', '3277     ', 'R PINTO COLINS', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.768-835', '3277     ', 'R PINTORES, DOS', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.768-105', '3277     ', 'R PIO V', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.762-350', '3277     ', 'R PIO X', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.762-620', '3277     ', 'R PIO XII', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.762-622', '3277     ', '5a PIO XII', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.762-624', '3277     ', '3a PIO XII', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.759-340', '3277     ', 'R PAPOULAS, DAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.777-500', '3277     ', 'R PARA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.771-794', '3277     ', 'R PARACAMBI', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.771-260', '3277     ', 'R PARAISO DO NORTE', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.783-490', '3277     ', 'EST PARAISO, DO', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.762-060', '3277     ', 'R PARANA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.762-140', '3277     ', 'R PARANAGUA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.762-840', '3277     ', 'R PARANAPOEMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.771-125', '3277     ', 'R PARANCAMBI', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.789-680', '3277     ', 'R PARDAIS, DOS', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.786-350', '3277     ', 'R PARDAL MALLET', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.789-700', '3277     ', 'R PATATIVAS, DAS', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.780-290', '3277     ', 'R PAU BRASIL', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.780-291', '3277     ', 'TV PAU BRASIL', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.789-560', '3277     ', 'R PAU D ARCO', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.786-570', '3277     ', 'AV PAU FERRO', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.789-770', '3277     ', 'EST PAU FERRO, DE', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.774-125', '3277     ', 'R PAUL HARRIS', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.774-690', '3277     ', 'R PAULA MARIS', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.783-250', '3277     ', 'R PAULISTANOS, DOS', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.759-510', '3277     ', 'R PAULO AFONSO', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.774-620', '3277     ', 'R PAULO ALVES DE SOUZA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.774-700', '3277     ', 'R PAULO BEZERRA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.762-030', '3277     ', 'R PAULO DE FRONTIN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.780-560', '3277     ', 'R PAULO PINHEIRO CHAGAS', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.759-655', '3277     ', 'R PAULO RICARDO AMORIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.777-060', '3277     ', 'R PAULO SERGIO', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.786-730', '3277     ', 'R PAULO SETUBAL', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.771-770', '3277     ', 'R PAZ, DA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.768-320', '3277     ', 'R PEDRAS, DAS', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.753-778', '3277     ', 'EST PEDREIRAS, DAS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('54.753-779', '3277     ', '1a PEDREIRAS, DAS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('54.768-830', '3277     ', 'R PEDREIROS, DOS', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.783-430', '3277     ', 'R PEDRO AMERICO', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.762-787', '3277     ', 'R PEDRO BORGES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.762-786', '3277     ', 'TV PEDRO BORGES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.756-275', '3277     ', 'R PEDRO CARLOS DO NASCIMENTO', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.762-695', '3277     ', 'R PEDRO CORREIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.780-140', '3277     ', 'R OLINDINA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.762-255', '3277     ', 'R OLINDINA CARMEM BARBOSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.777-400', '3277     ', 'R OLIVEDOS', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.780-091', '3277     ', 'TV OLIVEIRA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.780-092', '3277     ', 'R OLIVEIRA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.774-070', '3277     ', 'R OLIVEIRA LIMA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.780-090', '3277     ', 'R OLIVENCA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.753-530', '3277     ', 'R ONIX', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('54.505-130', '3277     ', 'R SETE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.530-230', '3277     ', 'R SETE', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('54.525-150', '3277     ', 'R SETE', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('54.530-500', '3277     ', 'R QUARENTA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('54.535-460', '3277     ', 'R QUARENTA', 'CHARNECA                      ');
INSERT INTO cd_cep_br VALUES ('54.530-550', '3277     ', 'R QUARENTA E CINCO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('54.535-540', '3277     ', 'R QUARENTA E DOIS', 'CHARNECA                      ');
INSERT INTO cd_cep_br VALUES ('54.525-570', '3277     ', 'R QUARENTA E NOVE', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.530-591', '3277     ', 'TV QUARENTA E NOVE', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('54.753-115', '3277     ', 'R LARANJEIRA DO SUL', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('54.768-055', '3277     ', 'R LARANJEIRA, DA', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.783-090', '3277     ', 'R LAURA GONDIM', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.786-100', '3277     ', 'R LAURINDO FREIRE', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.786-230', '3277     ', 'R LAURINDO RABELO', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.786-201', '3277     ', 'TV LAURO MULLER', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.786-200', '3277     ', 'R LAURO MULLER', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.520-270', '3277     ', 'R QUARENTA E TRES', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.520-250', '3277     ', 'R QUARENTA E UM', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.530-490', '3277     ', 'R QUARENTA E UM', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('54.535-450', '3277     ', 'R QUARENTA E UM', 'CHARNECA                      ');
INSERT INTO cd_cep_br VALUES ('54.530-150', '3277     ', 'R QUATORZE', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('54.525-400', '3277     ', 'R QUATORZE', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('54.525-330', '3277     ', 'R QUATORZE', 'TORRINHA                      ');
INSERT INTO cd_cep_br VALUES ('54.520-290', '3277     ', 'R QUATORZE', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.535-150', '3277     ', 'R QUATORZE', 'CHARNECA                      ');
INSERT INTO cd_cep_br VALUES ('54.505-295', '3277     ', 'R QUATORZE', 'CHARNEQUINHA                  ');
INSERT INTO cd_cep_br VALUES ('54.505-135', '3277     ', 'R QUATORZE', 'PIRAPAMA                      ');
INSERT INTO cd_cep_br VALUES ('54.525-120', '3277     ', 'R QUATRO', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('54.505-100', '3277     ', 'R QUATRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.525-300', '3277     ', 'R QUATRO', 'TORRINHA                      ');
INSERT INTO cd_cep_br VALUES ('54.535-050', '3277     ', 'R QUATRO', 'CHARNECA                      ');
INSERT INTO cd_cep_br VALUES ('54.505-305', '3277     ', 'R QUATRO', 'CHARNEQUINHA                  ');
INSERT INTO cd_cep_br VALUES ('54.530-160', '3277     ', 'R QUINZE', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('54.535-160', '3277     ', 'R QUINZE', 'CHARNECA                      ');
INSERT INTO cd_cep_br VALUES ('54.520-545', '3277     ', 'R QUINZE', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.505-640', '3277     ', 'R QUINZE', 'CHARNEQUINHA                  ');
INSERT INTO cd_cep_br VALUES ('54.505-125', '3277     ', 'R QUINZE', 'PIRAPAMA                      ');
INSERT INTO cd_cep_br VALUES ('54.505-225', '3277     ', 'R RECUPERACAO, DA', 'PIRAPAMA                      ');
INSERT INTO cd_cep_br VALUES ('54.530-080', '3277     ', 'R RENATO PAULO DE SENA- R 51', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('54.535-520', '3277     ', 'R RIO CAETE', 'CHARNECA                      ');
INSERT INTO cd_cep_br VALUES ('54.505-025', '3277     ', 'R RIO, DO', 'PIRAPAMA                      ');
INSERT INTO cd_cep_br VALUES ('54.505-385', '3277     ', 'R ONZE', 'CHARNEQUINHA                  ');
INSERT INTO cd_cep_br VALUES ('54.505-165', '3277     ', 'R ONZE', 'PIRAPAMA                      ');
INSERT INTO cd_cep_br VALUES ('54.505-095', '3277     ', 'R OPERARIOS, DOS', 'PIRAPAMA                      ');
INSERT INTO cd_cep_br VALUES ('54.505-660', '3277     ', 'R PADRE ALVES DE SOUZA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.505-230', '3277     ', 'R PADRE ANTONIO ALVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.505-360', '3277     ', 'R PADRE HENRIQUE VIEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.055-740', '3388     ', 'R DEPUTADO VENCESLAU SAMPAIO', 'PTO CENTRO                    ');
INSERT INTO cd_cep_br VALUES ('64.079-400', '3388     ', 'VL CORONEL CARLOS FALCAO', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.004-180', '3388     ', 'VL CORONEL CARLOS FALCAO', 'S JOAQUIM                     ');
INSERT INTO cd_cep_br VALUES ('64.005-360', '3388     ', 'VL CORONEL CARLOS FALCAO', 'S JOAQUIM                     ');
INSERT INTO cd_cep_br VALUES ('64.056-470', '3388     ', 'R CORONEL CESAR', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('64.049-460', '3388     ', 'AV CORONEL COSTA ARAUJO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('64.052-390', '3388     ', 'R CORONEL DIOGO LUSTOSA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('64.003-280', '3388     ', 'R CORONEL FACANHA', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('64.033-360', '3388     ', 'R CORONEL FERNANDO PAES SOARES', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('64.029-370', '3388     ', 'R CORONEL JOAQUIM FARIAS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('64.015-370', '3388     ', 'PC CORONEL JOSE RIBEIRO DE ARAUJO', 'ILHOTAS                       ');
INSERT INTO cd_cep_br VALUES ('64.055-285', '3388     ', 'CJ CORONEL JURACI MARQUES', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('64.056-355', '3388     ', 'R CORONEL MANOEL OLIVEIRA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('64.085-520', '3388     ', 'R CORONEL OLAVO NOGUEIRA', 'RENASCENCA                    ');
INSERT INTO cd_cep_br VALUES ('64.057-720', '3388     ', 'R CORONEL OSVALDO DUARTE', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('64.056-500', '3388     ', 'R CORONEL PEDRO BASILIO', 'PICARREIRA                    ');
INSERT INTO cd_cep_br VALUES ('64.049-230', '3388     ', 'PC CORONEL PEDRO BORGES', 'JOQUEI                        ');
INSERT INTO cd_cep_br VALUES ('64.017-210', '3388     ', 'R CORONEL PORFIRIO LOPES', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('64.078-710', '3388     ', 'R CORREIA DO COUTO', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.079-390', '3388     ', 'VL COSME DAMIAO', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.055-120', '3388     ', 'R COSTA ALVARENGA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('64.001-420', '3388     ', 'PC COSTA E SILVA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.016-380', '3388     ', 'R COSTA RICA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('64.052-070', '3388     ', 'R COTA NUNES', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('64.066-360', '3388     ', 'R COTIA', 'P MOLE                        ');
INSERT INTO cd_cep_br VALUES ('64.007-010', '3388     ', 'TV CRATO', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('64.056-120', '3388     ', 'R CRAVOS', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('64.056-440', '3388     ', 'R CRESCENCIO FERREIRA', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('64.076-170', '3388     ', 'R CRICIUMA', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('64.056-180', '3388     ', 'R CRISANTEMOS', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('64.009-200', '3388     ', 'R CRISIPO AGUIAR', 'B AIRES                       ');
INSERT INTO cd_cep_br VALUES ('64.007-320', '3388     ', 'R CRISTAL', 'R COPAGRI                     ');
INSERT INTO cd_cep_br VALUES ('64.006-070', '3388     ', 'PC CRISTINA LEITE', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('64.055-710', '3388     ', 'R CRISTINO CASTELO BRANCO', 'PTO CENTRO                    ');
INSERT INTO cd_cep_br VALUES ('64.017-705', '3388     ', 'R CRISTO REDENTOR', 'T ANDARES                     ');
INSERT INTO cd_cep_br VALUES ('64.014-540', '3388     ', 'CJ CRISTO REI', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('64.009-835', '3388     ', 'R CRISTO REI', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('64.045-590', '3388     ', 'R CRISTOVAO COLOMBO', 'REC PALMEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('64.033-090', '3388     ', 'R CRUZEIRO DO SUL', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('64.079-345', '3388     ', 'R CINQUENTA E QUATRO', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.004-320', '3388     ', 'R CINTIA PORTELA', 'MATADOURO                     ');
INSERT INTO cd_cep_br VALUES ('64.066-450', '3388     ', 'R CIPO. DO', 'P MOLE                        ');
INSERT INTO cd_cep_br VALUES ('64.049-710', '3388     ', 'R CLAUDIO SOARES DE BRITO', 'ININGA                        ');
INSERT INTO cd_cep_br VALUES ('64.010-460', '3388     ', 'R CLEANTO JALES DE CARVALHO', 'MOCAMBINHO                    ');
INSERT INTO cd_cep_br VALUES ('64.033-310', '3388     ', 'R CLEMENTINO REIS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('64.019-400', '3388     ', 'R CLIMERIO BENTO GONCALVES', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('64.000-360', '3388     ', 'R CLODOALDO FREITAS- ATE 1899/1900', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.003-040', '3388     ', 'R CLODOALDO FREITAS- DE 1901/1902 AO FIM', 'PORENQUANTO                   ');
INSERT INTO cd_cep_br VALUES ('64.014-250', '3388     ', 'R CLOVIS BEVILAQUA', 'PICARRA                       ');
INSERT INTO cd_cep_br VALUES ('64.000-370', '3388     ', 'R COELHO DE RESENDE- Z/N - ATE 779/780', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.002-470', '3388     ', 'R COELHO DE RESENDE- Z/N - DE 781/782 AO FIM', 'M PARANAGUA                   ');
INSERT INTO cd_cep_br VALUES ('64.001-370', '3388     ', 'R COELHO DE RESENDE- Z/S', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.022-100', '3388     ', 'R COELHO NETO', 'L PARENTE                     ');
INSERT INTO cd_cep_br VALUES ('64.000-080', '3388     ', 'R COELHO RODRIGUES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.006-390', '3388     ', 'R COIMBRA', 'A MINERAL                     ');
INSERT INTO cd_cep_br VALUES ('64.002-100', '3388     ', 'PC TEOTONIO VILELA', 'MATADOURO                     ');
INSERT INTO cd_cep_br VALUES ('64.018-320', '3388     ', 'R TERESA CRISTINA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('64.029-250', '3388     ', 'R TERESINHA COSTA DA SILVA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('64.049-500', '3388     ', 'R TERESINHA FARIAS', 'ININGA                        ');
INSERT INTO cd_cep_br VALUES ('64.007-250', '3388     ', 'R TERRITORIO FERNANDO DE NORONHA', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('64.001-380', '3388     ', 'R TERSANDRO PAZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.048-590', '3388     ', 'R TERTULIANO SOLON BRANDAO', 'ININGA                        ');
INSERT INTO cd_cep_br VALUES ('64.052-770', '3388     ', 'R THOMAS EDSON', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('64.048-380', '3388     ', 'R THOMAZ TAJRA', 'JOQUEI                        ');
INSERT INTO cd_cep_br VALUES ('64.062-230', '3388     ', 'R PROFESSORA ANA BUGYJA', 'MORROS                        ');
INSERT INTO cd_cep_br VALUES ('64.048-390', '3388     ', 'R PROFESSORA ANA CORDEIRO', 'ININGA                        ');
INSERT INTO cd_cep_br VALUES ('64.062-250', '3388     ', 'R PROFESSORA ANTONIETA BURLAMAQUI', 'MORROS                        ');
INSERT INTO cd_cep_br VALUES ('64.062-150', '3388     ', 'R PROFESSORA DINA SOARES', 'MORROS                        ');
INSERT INTO cd_cep_br VALUES ('64.035-040', '3388     ', 'R PROFESSORA FILOMENA CHAVES MODESTO', 'PRQ JACINTA                   ');
INSERT INTO cd_cep_br VALUES ('64.057-085', '3388     ', 'R PROFESSORA JULIETA NEIVA NUNES', 'URUGUAI                       ');
INSERT INTO cd_cep_br VALUES ('64.003-510', '3388     ', 'R PROFESSORA LIDIA CUNHA', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('64.062-210', '3388     ', 'R PROFESSORA MANOCA NOBRE', 'MORROS                        ');
INSERT INTO cd_cep_br VALUES ('64.016-765', '3388     ', 'R CORISCO', 'T ANDARES                     ');
INSERT INTO cd_cep_br VALUES ('84.272-020', '2794     ', 'R MACAPA', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('84.263-470', '2794     ', 'R MACEIO', 'VL S RITA                     ');
INSERT INTO cd_cep_br VALUES ('84.263-460', '2794     ', 'R MACHADO DE ASSIS', 'VL S RITA                     ');
INSERT INTO cd_cep_br VALUES ('84.263-330', '2794     ', 'R MADRE DE DEUS', 'VL S RITA                     ');
INSERT INTO cd_cep_br VALUES ('84.265-060', '2794     ', 'TV MADRID', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('84.268-560', '2794     ', 'R MAGNOLIA', 'JD ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('84.270-400', '2794     ', 'R MAMAO', 'FAZ LIMEIRA                   ');
INSERT INTO cd_cep_br VALUES ('84.268-410', '2794     ', 'R MANACA', 'JD ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('84.263-520', '2794     ', 'R MANAUS', 'VL S RITA                     ');
INSERT INTO cd_cep_br VALUES ('84.267-400', '2794     ', 'R MANDACAIA', 'AREA 02                       ');
INSERT INTO cd_cep_br VALUES ('84.272-170', '2794     ', 'R MANGUEIRA', 'VL CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('84.269-170', '2794     ', 'R MANOEL BORBA GATO', 'N BANDEIRANTES                ');
INSERT INTO cd_cep_br VALUES ('84.269-180', '2794     ', 'R MANOEL PRETO', 'N BANDEIRANTES                ');
INSERT INTO cd_cep_br VALUES ('84.261-080', '2794     ', 'R MANOEL RIBAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.262-090', '2794     ', 'R MANOEL SIMEAO DE SOUZA', 'JD B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('84.272-390', '2794     ', 'R MAR DA ESPANHA', 'VL ROSA                       ');
INSERT INTO cd_cep_br VALUES ('84.270-410', '2794     ', 'R MARACUJA', 'FAZ LIMEIRA                   ');
INSERT INTO cd_cep_br VALUES ('84.263-010', '2794     ', 'R MARANHAO', 'MACOPA                        ');
INSERT INTO cd_cep_br VALUES ('84.266-470', '2794     ', 'AV MARECHAL DEODORO DA FONSECA- ATE 550/551', 'AT OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('84.268-100', '2794     ', 'TV IPE', 'AREA 01                       ');
INSERT INTO cd_cep_br VALUES ('84.261-330', '2794     ', 'TV IRATI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.270-360', '2794     ', 'R ISAAC NEWTON', 'FAZ LIMEIRA                   ');
INSERT INTO cd_cep_br VALUES ('84.264-360', '2794     ', 'TV ISAIAS AMANCIO SANTOS', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('84.272-200', '2794     ', 'R ITABUNA', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('84.271-210', '2794     ', 'R ITAMBE', 'AREA 06                       ');
INSERT INTO cd_cep_br VALUES ('84.268-600', '2794     ', 'R ITAPEMA', 'AREA 01                       ');
INSERT INTO cd_cep_br VALUES ('84.271-300', '2794     ', 'R ITAPETINGA', 'AREA 06                       ');
INSERT INTO cd_cep_br VALUES ('84.271-370', '2794     ', 'R ITATIAIA', 'AREA 06                       ');
INSERT INTO cd_cep_br VALUES ('84.272-330', '2794     ', 'R IVAI', 'AREA 01                       ');
INSERT INTO cd_cep_br VALUES ('84.070-380', '2790     ', 'R MARCILIO DIAS- ATE 1840/1841', 'N RUSSIA                      ');
INSERT INTO cd_cep_br VALUES ('84.071-130', '2790     ', 'R MARCILIO DIAS- DE 1842/1843 AO FIM', 'N RUSSIA                      ');
INSERT INTO cd_cep_br VALUES ('84.072-390', '2790     ', 'R MARCILIO LUIZ MEZZOMO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.060-480', '2790     ', 'R MARCO ANTONIO PEREIRA', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.051-580', '2790     ', 'R MARECHAL BORMANN', 'RONDA                         ');
INSERT INTO cd_cep_br VALUES ('84.010-030', '2790     ', 'R MARECHAL DEODORO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.010-680', '2790     ', 'PC MARECHAL FLORIANO PEIXOTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.051-070', '2790     ', 'R MARECHAL HERMES', 'RONDA                         ');
INSERT INTO cd_cep_br VALUES ('84.036-220', '2790     ', 'R MARECHAL MALLET', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.021-380', '2790     ', 'R MARFIM', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('84.060-170', '2790     ', 'R MARGARIDA', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.073-070', '2790     ', 'R MARGARIDA KUBINSKI VAZ', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.050-210', '2790     ', 'PC MARGARIDA MALUCELLI MORO', 'ESTRELA                       ');
INSERT INTO cd_cep_br VALUES ('84.025-620', '2790     ', 'R MARGINAL', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.020-110', '2790     ', 'R MARGINAL DA LINHA', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.021-340', '2790     ', 'R MARGONITA', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('84.020-340', '2790     ', 'R MARIA AUXILIADORA', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('84.052-500', '2790     ', 'R MARIA AVELINA MARTINS BRAGA', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.025-495', '2790     ', 'R MARIA BERNADETE OLIVEIRA SILVEIRA', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.064-550', '2790     ', 'R MARIA MADALENA BRANCO MARTINS', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.071-350', '2790     ', 'R MARIA MARGARIDA ZAGONEL SLAVIERO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.032-140', '2790     ', 'R MARIA QUITERIA', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.035-780', '2790     ', 'R MARIA RITA PERPETUO DA CRUZ', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.032-436', '2790     ', 'R MARIA URSULA DE ABREU', 'CARA-CARA                     ');
INSERT INTO cd_cep_br VALUES ('84.071-030', '2790     ', 'R MARIALVA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.025-660', '2790     ', 'R MARIANO LEAL', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.071-040', '2790     ', 'R MARINGA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.070-565', '2790     ', 'PC MARIO CARVALHO GUIMARAES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.070-560', '2790     ', 'R MARIO CARVALHO GUIMARAES', 'N RUSSIA                      ');
INSERT INTO cd_cep_br VALUES ('84.025-110', '2790     ', 'TV MARIO DE ALENCAR', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.043-030', '2790     ', 'R MARIO GODOI', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.016-280', '2790     ', 'R MARIO MARTINS', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.031-410', '2790     ', 'R MARIO NOGUEIRA', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.010-155', '2790     ', 'R MARIO VICTOR PONT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.033-540', '2790     ', 'R MARMELEIRO', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.025-280', '2790     ', 'R MARQUES DE ABRANTES', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.032-070', '2790     ', 'R MARQUES DE CARAVELAS', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.065-100', '2790     ', 'R MARCENEIRO, DO', 'PERIQUITOS                    ');
INSERT INTO cd_cep_br VALUES ('84.043-590', '2790     ', 'R M', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.072-007', '2790     ', 'R M(JD ESPLANADA)', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.020-720', '2790     ', 'R MACAUBA', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('84.025-320', '2790     ', 'R MACHADO DE ASSIS', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.064-320', '2790     ', 'R MACIEIRA', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.040-320', '2790     ', 'PC MADRE MARIA DOS ANJOS', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.073-260', '2790     ', 'R MADUREIRA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.062-320', '2790     ', 'R MAESTRO BENTO MOSSURUNGA', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.062-200', '2790     ', 'R MAESTRO PAULINO MARTINS ALVES', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.060-250', '2790     ', 'R MAGNOLIA', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.046-460', '2790     ', 'R MAINA', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.050-450', '2790     ', 'R MAJOR ALCEU TEIXEIRA PINTO', 'ESTRELA                       ');
INSERT INTO cd_cep_br VALUES ('84.030-620', '2790     ', 'R MAJOR ALCEU TEIXEIRA PINTO', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.050-430', '2790     ', 'R MAJOR GABRIEL MENNA BARRETO', 'ESTRELA                       ');
INSERT INTO cd_cep_br VALUES ('84.015-350', '2790     ', 'R MAJOR MANOEL GROTT', 'ORFAS                         ');
INSERT INTO cd_cep_br VALUES ('84.030-220', '2790     ', 'R MAJOR MIGUEL FARIAS', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.031-470', '2790     ', 'R MAJOR NABUO OBA', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.053-180', '2790     ', 'R MAJOR SOLON', 'N RUSSIA                      ');
INSERT INTO cd_cep_br VALUES ('84.021-360', '2790     ', 'R MALAQUITA', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('84.036-390', '2790     ', 'R MANDAGUACU', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.032-270', '2790     ', 'R MANDAGUARY', 'CARA-CARA                     ');
INSERT INTO cd_cep_br VALUES ('84.051-050', '2790     ', 'R MANGUEIRINHA', 'RONDA                         ');
INSERT INTO cd_cep_br VALUES ('84.016-718', '2790     ', 'R MANOEL ANTONIO MARTINS DE OLIVEIRA', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('83.301-330', '2843     ', 'AV JOSEMAEL ALBERTI', 'JD ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('83.301-200', '2843     ', 'R JULIA DA SILVA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('83.305-330', '2843     ', 'R JULIO BISS', 'VL FUCK                       ');
INSERT INTO cd_cep_br VALUES ('83.301-485', '2843     ', 'R JULIO KEQUES', 'P ARACATUBA                   ');
INSERT INTO cd_cep_br VALUES ('83.305-430', '2843     ', 'R JULIO RIBEIRO DE BARROS', 'VL S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('83.311-090', '2843     ', 'R JURI DANILENKO', 'P S LUCIA                     ');
INSERT INTO cd_cep_br VALUES ('83.309-010', '2843     ', 'R KS-101', 'CH A CLARAS                   ');
INSERT INTO cd_cep_br VALUES ('83.307-320', '2843     ', 'R KS-105', 'P LARANJEIRA                  ');
INSERT INTO cd_cep_br VALUES ('83.309-020', '2843     ', 'R KS-204', 'CH A CLARAS                   ');
INSERT INTO cd_cep_br VALUES ('83.307-340', '2843     ', 'R KS-205', 'P LARANJEIRA                  ');
INSERT INTO cd_cep_br VALUES ('56.515-240', '3335     ', 'R A- VL SAO JOSE', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('56.512-380', '3335     ', 'R ACACIAS, DAS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('56.512-630', '3335     ', 'AV AEROPORTO', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('56.512-230', '3335     ', 'R AFONSO PENA', 'TAMBORIL                      ');
INSERT INTO cd_cep_br VALUES ('56.506-300', '3335     ', 'R AILTON NAPOLEAO ARCOVERDE', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('56.509-098', '3335     ', 'R ALBERICO FREIRE', 'C S CAMPOS                    ');
INSERT INTO cd_cep_br VALUES ('64.018-060', '3388     ', 'R RIACHUELO- Z/S - DE 1001/1002 AO FIM', 'VERMELHA                      ');
INSERT INTO cd_cep_br VALUES ('64.048-060', '3388     ', 'AV RIBAMAR PACHECO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('64.010-000', '3388     ', 'CJ RIBEIRO MAGALHAES', 'MOCAMBINHO                    ');
INSERT INTO cd_cep_br VALUES ('64.055-675', '3388     ', 'R RIBEIRO MAGALHAES', 'SATELITE                      ');
INSERT INTO cd_cep_br VALUES ('64.055-355', '3388     ', 'R RICARDO PEARCE BRITO', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('64.032-080', '3388     ', 'R RICARDO RODRIGUES', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('64.009-560', '3388     ', 'R RAIMUNDO NONATO MESQUITA', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('64.027-140', '3388     ', 'Q PROMORAR57 A 61', 'PROMORAR                      ');
INSERT INTO cd_cep_br VALUES ('64.027-150', '3388     ', 'Q PROMORAR63 A 66', 'PROMORAR                      ');
INSERT INTO cd_cep_br VALUES ('64.027-160', '3388     ', 'Q PROMORAR67 A 70', 'PROMORAR                      ');
INSERT INTO cd_cep_br VALUES ('64.027-170', '3388     ', 'Q PROMORAR71 A 74', 'PROMORAR                      ');
INSERT INTO cd_cep_br VALUES ('64.027-180', '3388     ', 'Q PROMORAR75 A 78', 'PROMORAR                      ');
INSERT INTO cd_cep_br VALUES ('64.027-190', '3388     ', 'Q PROMORAR79 E 80', 'PROMORAR                      ');
INSERT INTO cd_cep_br VALUES ('64.027-200', '3388     ', 'Q PROMORAR81 A 84', 'PROMORAR                      ');
INSERT INTO cd_cep_br VALUES ('64.027-210', '3388     ', 'Q PROMORAR85 A 89', 'PROMORAR                      ');
INSERT INTO cd_cep_br VALUES ('64.027-220', '3388     ', 'Q PROMORAR90 A 95', 'PROMORAR                      ');
INSERT INTO cd_cep_br VALUES ('64.027-230', '3388     ', 'Q PROMORAR96 A 98', 'PROMORAR                      ');
INSERT INTO cd_cep_br VALUES ('64.027-240', '3388     ', 'Q PROMORAR99 A 102', 'PROMORAR                      ');
INSERT INTO cd_cep_br VALUES ('64.022-140', '3388     ', 'R PRUDENTE DE MORAIS', 'L PARENTE                     ');
INSERT INTO cd_cep_br VALUES ('64.008-060', '3388     ', 'R QUARTZO', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('64.051-470', '3388     ', 'R QUATORZE', 'ININGA                        ');
INSERT INTO cd_cep_br VALUES ('64.031-230', '3388     ', 'R QUATORZE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('64.045-545', '3388     ', 'R QUATRO', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('64.052-600', '3388     ', 'R QUATRO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('64.016-445', '3388     ', 'R QUENIA', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('64.017-580', '3388     ', 'R QUINCAS BASTOS', 'T ANDARES                     ');
INSERT INTO cd_cep_br VALUES ('64.079-430', '3388     ', 'R IRAQUE', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.005-130', '3388     ', 'R IRAUNA', 'MATADOURO                     ');
INSERT INTO cd_cep_br VALUES ('64.032-230', '3388     ', 'R IRIS FRANCA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('64.079-230', '3388     ', 'R IRLANDA', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('64.031-050', '3388     ', 'R IRMA ALZIRA CARVALHO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('64.007-640', '3388     ', 'R IRMA CANDIDA', 'R COPAGRI                     ');
INSERT INTO cd_cep_br VALUES ('64.008-230', '3388     ', 'R IRMA CATARINA LEVRINE', 'MEMORARE                      ');
INSERT INTO cd_cep_br VALUES ('64.007-055', '3388     ', 'R IRMA DULCE', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('64.000-770', '3388     ', 'R IRMA MARIA CARITAS', 'PORENQUANTO                   ');
INSERT INTO cd_cep_br VALUES ('64.045-030', '3388     ', 'PC IRMA MERCEDES', 'NOIVOS                        ');
INSERT INTO cd_cep_br VALUES ('64.014-310', '3388     ', 'R IRMA MERCEDES MELO', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('64.052-530', '3388     ', 'R ISAAC FERREIRA', 'ININGA                        ');
INSERT INTO cd_cep_br VALUES ('64.009-180', '3388     ', 'R ISAAC IRINEU', 'B AIRES                       ');
INSERT INTO cd_cep_br VALUES ('64.023-270', '3388     ', 'R ISABEL ELISA OLIVEIRA', 'TRIUNFO                       ');
INSERT INTO cd_cep_br VALUES ('64.046-680', '3388     ', 'R ISABEL TAJRA', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('64.016-530', '3388     ', 'R ISAIAS COELHO', 'T ANDARES                     ');
INSERT INTO cd_cep_br VALUES ('64.055-040', '3388     ', 'R ISOLETE FERRAZ', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('64.079-210', '3388     ', 'R ISRAEL', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('64.076-185', '3388     ', 'R ITABUNA', 'COMPRIDA                      ');
INSERT INTO cd_cep_br VALUES ('64.039-370', '3388     ', 'R ITAERCIO CAVALCANTE DO CARMO', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('64.052-495', '3388     ', 'R ITALIA', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('64.066-240', '3388     ', 'R ITAMARACA', 'P MOLE                        ');
INSERT INTO cd_cep_br VALUES ('64.004-360', '3388     ', 'R ITAMARATY', 'MATADOURO                     ');
INSERT INTO cd_cep_br VALUES ('64.009-810', '3388     ', 'R ITAPEMIRIM', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('64.007-800', '3388     ', 'CJ ITAPERU', 'ITAPERU                       ');
INSERT INTO cd_cep_br VALUES ('64.022-160', '3388     ', 'AV HENRY WALL DE CARVALHO- DE 5837 AO FIM - LADO', 'L PARENTE                     ');
INSERT INTO cd_cep_br VALUES ('64.021-000', '3388     ', 'AV HENRY WALL DE CARVALHO- DE 5838 AO FIM LADO PA', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('64.016-180', '3388     ', 'R HERACLITO DE SOUSA', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('64.055-140', '3388     ', 'R HERBERT PARENTE FORTES', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('64.004-650', '3388     ', 'R HERCULES', 'MAFRENSE                      ');
INSERT INTO cd_cep_br VALUES ('64.052-690', '3388     ', 'R HERMES PINHEIRO', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('64.052-360', '3388     ', 'R HERMES VIANA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('64.015-270', '3388     ', 'PC HERMINIO CASTELO BRANCO', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('64.014-220', '3388     ', 'AV HIGINO CUNHA', 'ILHOTAS                       ');
INSERT INTO cd_cep_br VALUES ('64.005-420', '3388     ', 'R HIROXIMA', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('64.048-400', '3388     ', 'AV HOMERO CASTELO BRANCO', 'JOQUEI                        ');
INSERT INTO cd_cep_br VALUES ('64.001-510', '3388     ', 'R HONORIO DE PAIVA- ATE 1785/1786', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.015-100', '3388     ', 'R HONORIO DE PAIVA- DE 1787/1788 AO FIM', 'PICARRA                       ');
INSERT INTO cd_cep_br VALUES ('64.048-360', '3388     ', 'R HONORIO PARENTES', 'JOQUEI                        ');
INSERT INTO cd_cep_br VALUES ('64.052-470', '3388     ', 'R HORTENCIAS, DAS', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('64.019-690', '3388     ', 'PC HUGO BASTOS', 'VERMELHA                      ');
INSERT INTO cd_cep_br VALUES ('64.048-320', '3388     ', 'R HUGO NAPOLEAO', 'JOQUEI                        ');
INSERT INTO cd_cep_br VALUES ('64.006-170', '3388     ', 'R HUM', 'R COPAGRI                     ');
INSERT INTO cd_cep_br VALUES ('64.046-565', '3388     ', 'R HUM', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('64.012-630', '3388     ', 'R HUM', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('64.028-140', '3388     ', 'AV HUM (CAMACARI)', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('64.003-410', '3388     ', 'R HUMAITA', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('64.023-600', '3388     ', 'R HUMBERTO DE CAMPOS', 'L PARENTE                     ');
INSERT INTO cd_cep_br VALUES ('64.051-080', '3388     ', 'CJ IAPEP', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('64.015-040', '3388     ', 'CJ IAPEP', 'ILHOTAS                       ');
INSERT INTO cd_cep_br VALUES ('64.017-030', '3388     ', 'R IARA', 'PICARRA                       ');
INSERT INTO cd_cep_br VALUES ('64.015-360', '3388     ', 'R ICO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('64.003-370', '3388     ', 'R IGARASSU', 'MRO ESPERANCA                 ');
INSERT INTO cd_cep_br VALUES ('64.031-200', '3388     ', 'R IGUACU', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('64.009-845', '3388     ', 'R IGUATU', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('64.076-180', '3388     ', 'R ILHEUS', 'COMPRIDA                      ');
INSERT INTO cd_cep_br VALUES ('64.004-620', '3388     ', 'R INACIO COSTA', 'MAFRENSE                      ');
INSERT INTO cd_cep_br VALUES ('64.029-330', '3388     ', 'R INACIO COSTA FILHO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('64.066-460', '3388     ', 'R INACIO NEIVA LUZ', 'P MOLE                        ');
INSERT INTO cd_cep_br VALUES ('64.021-800', '3388     ', 'DT INDUSTRIAL', 'SACI                          ');
INSERT INTO cd_cep_br VALUES ('64.052-580', '3388     ', 'R INDUSTRIAL FRANCISCO CASTRO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('64.019-630', '3388     ', 'AV INDUSTRIAL GIL MARTINS', 'TABOLETA                      ');
INSERT INTO cd_cep_br VALUES ('64.049-340', '3388     ', 'R INDUSTRIAL JOSE CAMILO DA SILVEIRA', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('64.001-450', '3388     ', 'R GOVERNADOR RAIMUNDO ARTUR VASCONCELOS- Z/S', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.000-750', '3388     ', 'R GOVERNADOR TIBERIO NUNES- Z/N', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('64.001-610', '3388     ', 'R GOVERNADOR TIBERIO NUNES- Z/S - ATE 699/700', 'F SERAFIM                     ');
INSERT INTO cd_cep_br VALUES ('64.007-330', '3388     ', 'R MONSENHOR MATEUS', 'R COPAGRI                     ');
INSERT INTO cd_cep_br VALUES ('64.056-410', '3388     ', 'R MONSENHOR MELO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('64.076-310', '3388     ', 'R MONSENHOR ZAUL PEDREIRA', 'EXTREMA                       ');
INSERT INTO cd_cep_br VALUES ('64.089-150', '3388     ', 'FAV MONTE OREBE', 'REDONDA                       ');
INSERT INTO cd_cep_br VALUES ('64.013-000', '3388     ', 'VL MONTE VERDE', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('64.012-820', '3388     ', 'R MONTE VERDE', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('64.005-300', '3388     ', 'R MONTEIRO LOBATO', 'S JOAQUIM                     ');
INSERT INTO cd_cep_br VALUES ('64.051-150', '3388     ', 'CJ MORADA DOS ORIXAS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('64.023-100', '3388     ', 'CJ MORADA NOVA-I', 'M NOVA                        ');
INSERT INTO cd_cep_br VALUES ('64.023-200', '3388     ', 'CJ MORADA NOVA-II', 'M NOVA                        ');
INSERT INTO cd_cep_br VALUES ('64.009-460', '3388     ', 'R DOM JOAO BATISTA', 'A MINERAL                     ');
INSERT INTO cd_cep_br VALUES ('64.046-130', '3388     ', 'R DOM JOAQUIM ALMEIDA', 'NOIVOS                        ');
INSERT INTO cd_cep_br VALUES ('64.016-084', '3388     ', 'CJ DOM JOSE FREIRE FALCAO', 'MACAUBA                       ');
INSERT INTO cd_cep_br VALUES ('64.008-360', '3388     ', 'R DOM MIGUEL CAMARA', 'B AIRES                       ');
INSERT INTO cd_cep_br VALUES ('64.046-090', '3388     ', 'R DOM OTAVIANO DE ALBUQUERQUE', 'NOIVOS                        ');
INSERT INTO cd_cep_br VALUES ('64.051-200', '3388     ', 'AV DOM SEVERINO- LADO IMPAR', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('64.017-772', '3388     ', 'R MOTORISTA JOCA', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('64.055-450', '3388     ', 'R MOTORISTA PEDRO ROCHA', 'PICARREIRA                    ');
INSERT INTO cd_cep_br VALUES ('64.005-650', '3388     ', 'R MOTORISTA RAIMUNDO RIBEIRO', 'MAFRENSE                      ');
INSERT INTO cd_cep_br VALUES ('64.046-140', '3388     ', 'R MUNDINHO ALMEIDA', 'NOIVOS                        ');
INSERT INTO cd_cep_br VALUES ('64.055-330', '3388     ', 'R MUNDINHO FERRAZ', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('64.010-020', '3388     ', 'Q MOCAMBINHO - SETOR A04 A 06', 'MOCAMBINHO                    ');
INSERT INTO cd_cep_br VALUES ('64.010-030', '3388     ', 'Q MOCAMBINHO - SETOR A07 A 09', 'MOCAMBINHO                    ');
INSERT INTO cd_cep_br VALUES ('64.010-040', '3388     ', 'Q MOCAMBINHO - SETOR A10 A 12', 'MOCAMBINHO                    ');
INSERT INTO cd_cep_br VALUES ('64.010-050', '3388     ', 'Q MOCAMBINHO - SETOR A13 A 15', 'MOCAMBINHO                    ');
INSERT INTO cd_cep_br VALUES ('64.010-060', '3388     ', 'Q MOCAMBINHO - SETOR A16 A 18', 'MOCAMBINHO                    ');
INSERT INTO cd_cep_br VALUES ('64.010-070', '3388     ', 'Q MOCAMBINHO - SETOR A19 A 21', 'MOCAMBINHO                    ');
INSERT INTO cd_cep_br VALUES ('64.010-080', '3388     ', 'Q MOCAMBINHO - SETOR A22 A 24', 'MOCAMBINHO                    ');
INSERT INTO cd_cep_br VALUES ('64.010-090', '3388     ', 'Q MOCAMBINHO - SETOR A25 A 27', 'MOCAMBINHO                    ');
INSERT INTO cd_cep_br VALUES ('64.010-100', '3388     ', 'Q MOCAMBINHO - SETOR A28 A 30', 'MOCAMBINHO                    ');
INSERT INTO cd_cep_br VALUES ('64.010-110', '3388     ', 'Q MOCAMBINHO - SETOR A31 A 33', 'MOCAMBINHO                    ');
INSERT INTO cd_cep_br VALUES ('64.010-120', '3388     ', 'Q MOCAMBINHO - SETOR A34 A 36', 'MOCAMBINHO                    ');
INSERT INTO cd_cep_br VALUES ('64.010-130', '3388     ', 'Q MOCAMBINHO - SETOR A37 A 39', 'MOCAMBINHO                    ');
INSERT INTO cd_cep_br VALUES ('64.010-140', '3388     ', 'Q MOCAMBINHO - SETOR A40 A 42', 'MOCAMBINHO                    ');
INSERT INTO cd_cep_br VALUES ('64.010-150', '3388     ', 'Q MOCAMBINHO - SETOR A43 A 45', 'MOCAMBINHO                    ');
INSERT INTO cd_cep_br VALUES ('64.035-020', '3388     ', 'R ELGER MENDES', 'PRQ JACINTA                   ');
INSERT INTO cd_cep_br VALUES ('64.056-110', '3388     ', 'R ELIAS DE OLIVEIRA E SILVA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('64.015-080', '3388     ', 'R ELIAS HIDD', 'ILHOTAS                       ');
INSERT INTO cd_cep_br VALUES ('64.049-300', '3388     ', 'AV ELIAS JOAO TAJRA', 'JOQUEI                        ');
INSERT INTO cd_cep_br VALUES ('64.014-360', '3388     ', 'R ELIAS MARTINS', 'ILHOTAS                       ');
INSERT INTO cd_cep_br VALUES ('64.001-720', '3388     ', 'R ELISEU FRANCO', 'ILHOTAS                       ');
INSERT INTO cd_cep_br VALUES ('64.000-120', '3388     ', 'R ELISEU MARTINS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.035-190', '3388     ', 'R ELISEU RODRIGUES', 'PRQ JACINTA                   ');
INSERT INTO cd_cep_br VALUES ('64.038-260', '3388     ', 'R ELMER CHUAN SHOW HSIAO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('64.048-170', '3388     ', 'R ELON CONSTANTINO AGUIAR', 'ININGA                        ');
INSERT INTO cd_cep_br VALUES ('64.006-670', '3388     ', 'R EMANUEL LIART', 'A MINERAL                     ');
INSERT INTO cd_cep_br VALUES ('64.022-400', '3388     ', 'R EMBAIXADOR FREDERICO CLARK', 'L PARENTE                     ');
INSERT INTO cd_cep_br VALUES ('64.064-110', '3388     ', 'AL EMBAUBA', 'ZOOBOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('64.005-385', '3388     ', 'R EMERSON DE JESUS', 'S JOAQUIM                     ');
INSERT INTO cd_cep_br VALUES ('64.055-460', '3388     ', 'R EMIDIO NUNES', 'PICARREIRA                    ');
INSERT INTO cd_cep_br VALUES ('64.005-590', '3388     ', 'R EMILIA NEVES', 'MAFRENSE                      ');
INSERT INTO cd_cep_br VALUES ('64.002-410', '3388     ', 'R DOUTOR AREA LEAO- Z/N - DE 971/972 AO FIM', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('64.001-310', '3388     ', 'R DOUTOR AREA LEAO- Z/S - ATE 995/996', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.016-700', '3388     ', 'R DOUTOR AREA LEAO- Z/S - DE 0997/0998 AO FIM', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('64.028-480', '3388     ', 'R DOUTOR ARQUELAU SIQUEIRA AMORIM', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('64.039-340', '3388     ', 'R DOUTOR CARLOS MACHADO LOPES', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('64.056-455', '3388     ', 'R DOUTOR DILSON DE CARVALHO PINHEIRO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('64.048-510', '3388     ', 'R DOUTOR DOLIVAL LOBAO', 'ININGA                        ');
INSERT INTO cd_cep_br VALUES ('64.049-760', '3388     ', 'R DOUTOR EPIFANIO CARVALHO', 'ININGA                        ');
INSERT INTO cd_cep_br VALUES ('64.046-460', '3388     ', 'R DOUTOR ERNANI ARAUJO', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('64.049-800', '3388     ', 'R DOUTOR FRANCISCO ALMEIDA', 'ININGA                        ');
INSERT INTO cd_cep_br VALUES ('64.082-510', '3388     ', 'R DOUTOR FRANCISCO CERQUEIRA DANTAS', 'RENASCENCA                    ');
INSERT INTO cd_cep_br VALUES ('64.052-210', '3388     ', 'R DOUTOR FRANCISCO DA COSTA SOUSA', 'ININGA                        ');
INSERT INTO cd_cep_br VALUES ('64.056-020', '3388     ', 'R DOUTOR FRANCISCO PORTELA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('64.045-460', '3388     ', 'R DOUTOR FREIRE ANDRADE', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('64.046-420', '3388     ', 'R DOUTOR GALVAO', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('64.056-240', '3388     ', 'R DOUTOR GILSON SERRA E SILVA', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('64.055-310', '3388     ', 'R DOUTOR JESUS DA CUNHA ARAUJO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('64.055-260', '3388     ', 'R DOUTOR JOSE AUTO DE ABREU', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('64.049-770', '3388     ', 'R DOUTOR JOSE RIBEIRO GONCALVES', 'ININGA                        ');
INSERT INTO cd_cep_br VALUES ('64.021-100', '3388     ', 'AV DOUTOR LUIS PIRES CHAVES', 'SACI                          ');
INSERT INTO cd_cep_br VALUES ('64.028-510', '3388     ', 'AV DOUTOR MANOEL AYRES NETO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('64.057-160', '3388     ', 'R DOUTOR MARIANO MENDES', 'SATELITE                      ');
INSERT INTO cd_cep_br VALUES ('64.049-820', '3388     ', 'R DOUTOR MARIO TEODOMIRO CARVALHO', 'ININGA                        ');
INSERT INTO cd_cep_br VALUES ('64.006-530', '3388     ', 'R DOUTOR MILTON AREA LEAO', 'A MINERAL                     ');
INSERT INTO cd_cep_br VALUES ('64.056-475', '3388     ', 'R DOUTOR MOISES PIMENTEL NETO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('64.048-140', '3388     ', 'R DOUTOR NATHAN PORTELA NUNES', 'ININGA                        ');
INSERT INTO cd_cep_br VALUES ('64.057-355', '3388     ', 'R DOUTOR NICANOR BARRETO', 'VLE Q TEM                     ');
INSERT INTO cd_cep_br VALUES ('64.017-775', '3388     ', 'R DOUTOR OTO TITO', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('64.017-685', '3388     ', 'R DOUTOR PEDRO LEMOS', 'T ANDARES                     ');
INSERT INTO cd_cep_br VALUES ('64.077-740', '3388     ', 'R DOUTOR PEDRO TEIXEIRA', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.078-263', '3388     ', 'R DOUTOR PETRARCA SA', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.039-430', '3388     ', 'R DOUTOR RAIMUNDO BOA VISTA', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('64.046-100', '3388     ', 'R DOUTOR RAIMUNDO PAZ', 'NOIVOS                        ');
INSERT INTO cd_cep_br VALUES ('64.039-440', '3388     ', 'R DOUTOR VALDEI MANOEL RODRIGUES', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('64.057-100', '3388     ', 'R DOUTOR VITORINO ORTHIGES FERNANDES', 'URUGUAI                       ');
INSERT INTO cd_cep_br VALUES ('64.048-240', '3388     ', 'R DOUTOR ZENON ROCHA', 'ININGA                        ');
INSERT INTO cd_cep_br VALUES ('64.049-790', '3388     ', 'R DOUTORA ALAIDE MARQUES', 'ININGA                        ');
INSERT INTO cd_cep_br VALUES ('64.055-345', '3388     ', 'R DOUTORA LIA RACHAEL REGO MONTEIRO MENDES', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('64.055-525', '3388     ', 'R JOSE PRADO', 'PICARREIRA                    ');
INSERT INTO cd_cep_br VALUES ('64.057-365', '3388     ', 'R JOSE RIBAMAR TOMAZ TAJRA', 'VLE Q TEM                     ');
INSERT INTO cd_cep_br VALUES ('64.003-760', '3388     ', 'R JOSE SALES COSTA', 'ACARAPE                       ');
INSERT INTO cd_cep_br VALUES ('64.004-540', '3388     ', 'R JOSE SANTANA', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('64.055-170', '3388     ', 'R JOSE SINIMBU', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('64.006-065', '3388     ', 'R JOSE SOARES FERRY', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('64.056-670', '3388     ', 'R JOSE TORQUATO VIANA', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('64.035-160', '3388     ', 'R JOSE ULISSES LEAL', 'PRQ JACINTA                   ');
INSERT INTO cd_cep_br VALUES ('64.012-460', '3388     ', 'R CONCEICAO VIEIRA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('64.019-700', '3388     ', 'R CONDE HERMINIO', 'TABOLETA                      ');
INSERT INTO cd_cep_br VALUES ('64.046-160', '3388     ', 'R CONDE PEDRO', 'NOIVOS                        ');
INSERT INTO cd_cep_br VALUES ('64.005-660', '3388     ', 'R CONEGO CARDOSO', 'MAFRENSE                      ');
INSERT INTO cd_cep_br VALUES ('64.056-190', '3388     ', 'R CONEGO RAIMUNDO FONSECA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('64.056-060', '3388     ', 'R CONFRONTACAO', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('64.076-045', '3388     ', 'R CONGONHAS', 'COMPRIDA                      ');
INSERT INTO cd_cep_br VALUES ('64.016-555', '3388     ', 'R CONTA PEDE', 'T ANDARES                     ');
INSERT INTO cd_cep_br VALUES ('85.911-230', '3097     ', 'R ALFREDO LEITE', 'PANORAMA                      ');
INSERT INTO cd_cep_br VALUES ('85.908-310', '3097     ', 'R ALFREDO SCHNEIDER', 'RES S CLARA                   ');
INSERT INTO cd_cep_br VALUES ('85.914-030', '3097     ', 'R ALFREDO ZIBETTI', 'CJ RES PARIZZOTTO             ');
INSERT INTO cd_cep_br VALUES ('85.902-210', '3097     ', 'R ALLAN KARDEK', 'JD PARANA                     ');
INSERT INTO cd_cep_br VALUES ('85.903-240', '3097     ', 'R ALMIR GASPERIN', 'JD L SALLE                    ');
INSERT INTO cd_cep_br VALUES ('85.900-020', '3097     ', 'R ALMIRANTE BARROSO- ATE 3022/3023', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.905-010', '3097     ', 'R ALMIRANTE BARROSO- DE 3024/3025 AO FIM', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('84.263-070', '2794     ', 'R TEIXEIRA SOARES', 'JD MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('84.263-190', '2794     ', 'R TERESINA', 'MACOPA                        ');
INSERT INTO cd_cep_br VALUES ('84.263-130', '2794     ', 'R TIBAGI', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('84.262-410', '2794     ', 'R TIRADENTES- ATE 320/321', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.261-240', '2794     ', 'R TIRADENTES- DE 322/323 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.264-150', '2794     ', 'R TOMAZINA', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('84.261-510', '2794     ', 'R TOME DE SOUZA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.269-020', '2794     ', 'R TOPAZIO', 'N BANDEIRANTES                ');
INSERT INTO cd_cep_br VALUES ('84.264-600', '2794     ', 'TV TORDESILHAS', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('84.271-240', '2794     ', 'R TREMEDAL', 'AREA 06                       ');
INSERT INTO cd_cep_br VALUES ('84.263-380', '2794     ', 'R TRES', 'VL S RITA                     ');
INSERT INTO cd_cep_br VALUES ('84.265-520', '2794     ', 'PC TREZE DE MAIO', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('84.265-540', '2794     ', 'PC TRINTA E UM DE MARCO', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('84.266-460', '2794     ', 'R TULIPA', 'SOCOMIM                       ');
INSERT INTO cd_cep_br VALUES ('84.272-260', '2794     ', 'R TUNISIA', 'VL CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('84.265-290', '2794     ', 'AV TUPINIQUINS', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('84.265-130', '2794     ', 'TV TUPIS, DOS', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('84.266-160', '2794     ', 'R TURMALINA', 'AREA 04                       ');
INSERT INTO cd_cep_br VALUES ('84.266-180', '2794     ', 'R TURQUESA', 'AREA 04                       ');
INSERT INTO cd_cep_br VALUES ('84.263-360', '2794     ', 'R UM', 'VL S RITA                     ');
INSERT INTO cd_cep_br VALUES ('84.261-280', '2794     ', 'TV UMUARAMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.264-590', '2794     ', 'R URANO', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('84.268-220', '2794     ', 'R JACARANDA', 'AREA 01                       ');
INSERT INTO cd_cep_br VALUES ('84.265-620', '2794     ', 'R JADE', 'VL S F ASSIS                  ');
INSERT INTO cd_cep_br VALUES ('84.267-190', '2794     ', 'R JAGUATIRICA', 'AREA 02                       ');
INSERT INTO cd_cep_br VALUES ('84.261-600', '2794     ', 'AV JAIR MACHADO NOCERA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.271-420', '2794     ', 'R JANUARIA', 'AREA 08                       ');
INSERT INTO cd_cep_br VALUES ('84.268-460', '2794     ', 'R JASMIM', 'JD ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('84.266-100', '2794     ', 'TV JASPE', 'AREA 10                       ');
INSERT INTO cd_cep_br VALUES ('84.272-440', '2794     ', 'R JATAI', 'JD ADRIANE                    ');
INSERT INTO cd_cep_br VALUES ('84.271-360', '2794     ', 'R JEQUITIBA', 'AREA 06                       ');
INSERT INTO cd_cep_br VALUES ('84.261-720', '2794     ', 'PC JIRI ARON', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.262-230', '2794     ', 'R JOAO FERREIRA PRESTES', 'B V PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('84.264-510', '2794     ', 'R JOAO MARTINS DE OLIVEIRA', 'VL S F ASSIS                  ');
INSERT INTO cd_cep_br VALUES ('84.265-190', '2794     ', 'R JOAO MORAIS DA SILVA', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('84.266-050', '2794     ', 'R JOAO SIQUEIRA FILHO', 'SOCOMIM                       ');
INSERT INTO cd_cep_br VALUES ('84.270-470', '2794     ', 'R JOAO-DE-BARRO', 'JD S SILVESTRE                ');
INSERT INTO cd_cep_br VALUES ('84.264-250', '2794     ', 'TV JOAQUIM ALVES DE OLIVEIRA', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('84.261-070', '2794     ', 'R JOAQUIM BATISTA RIBEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.265-510', '2794     ', 'PC JOAQUIM FERREIRA LOBO NENE', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('84.261-100', '2794     ', 'R JOAQUIM TAVORA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.261-480', '2794     ', 'R JORGE SCHEMBERGER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.262-010', '2794     ', 'R JOSE AUGUSTO NOCERA', 'JD B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('84.262-460', '2794     ', 'R JOSE BARBOSA SANTOS', 'JD B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('84.261-760', '2794     ', 'R JOSE CARLOS REIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.267-240', '2794     ', 'R JOSE LACERDA', 'AREA 07                       ');
INSERT INTO cd_cep_br VALUES ('84.266-280', '2794     ', 'R JOSE LINHARES', 'AT OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('84.262-040', '2794     ', 'R JOSE MARIO MOREIRA', 'JD B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('84.264-550', '2794     ', 'R JOSE MARTINS', 'VL S F ASSIS                  ');
INSERT INTO cd_cep_br VALUES ('84.271-400', '2794     ', 'R JUNDIAI', 'AREA 06                       ');
INSERT INTO cd_cep_br VALUES ('84.272-190', '2794     ', 'R GRALHA-AZUL', 'VL GOMES                      ');
INSERT INTO cd_cep_br VALUES ('84.264-620', '2794     ', 'R GRANADA', 'VL S F ASSIS                  ');
INSERT INTO cd_cep_br VALUES ('84.272-300', '2794     ', 'R GRECIA', 'AREA 01                       ');
INSERT INTO cd_cep_br VALUES ('84.262-260', '2794     ', 'TV GUAIRA', 'B V PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('84.265-170', '2794     ', 'R GUAITACAZES', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('84.268-120', '2794     ', 'R GUAJUVIRA', 'AREA 01                       ');
INSERT INTO cd_cep_br VALUES ('84.264-440', '2794     ', 'R GUANABARA', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('84.265-150', '2794     ', 'R GUARANI', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('84.263-090', '2794     ', 'EST GUARARAPES, DOS', 'VL A MARI                     ');
INSERT INTO cd_cep_br VALUES ('84.265-100', '2794     ', 'TV GUARAS', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('84.271-450', '2794     ', 'R GUARATINGUETA', 'AREA 06                       ');
INSERT INTO cd_cep_br VALUES ('84.262-440', '2794     ', 'R GUARATUBA', 'JD B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('84.263-320', '2794     ', 'R GUARULHOS', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('84.265-000', '2794     ', 'AV GUATACARA BORBA CARNEIRO', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('84.266-300', '2794     ', 'R GUATEMALA', 'AT OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('84.272-340', '2794     ', 'R GUIANA', 'VL ROSA                       ');
INSERT INTO cd_cep_br VALUES ('84.272-280', '2794     ', 'R GUINE', 'AREA 01                       ');
INSERT INTO cd_cep_br VALUES ('84.272-120', '2794     ', 'R HAITI', 'VL CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('84.267-470', '2794     ', 'R HARMONIA', 'AREA 02                       ');
INSERT INTO cd_cep_br VALUES ('84.266-510', '2794     ', 'PC HARMONIA', 'SOCOMIM                       ');
INSERT INTO cd_cep_br VALUES ('84.264-040', '2794     ', 'R HAWITA', 'JD BONAVILA                   ');
INSERT INTO cd_cep_br VALUES ('84.261-540', '2794     ', 'R HENRIQUE DIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.266-330', '2794     ', 'R HONDURAS', 'AT OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('84.261-000', '2794     ', 'AV HORACIO KLABIN- ATE 823/824', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.265-590', '2794     ', 'AV HORACIO KLABIN- DE 825/826 AO FIM', 'SOCOMIM                       ');
INSERT INTO cd_cep_br VALUES ('84.266-260', '2794     ', 'R HUMAITA', 'AT OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('84.271-080', '2794     ', 'R IARA', 'AREA 03                       ');
INSERT INTO cd_cep_br VALUES ('84.262-400', '2794     ', 'TV IBAITI', 'B V PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('84.271-320', '2794     ', 'R IBUCUI', 'AREA 06                       ');
INSERT INTO cd_cep_br VALUES ('84.268-270', '2794     ', 'TV ILHA DO MEL', 'VL ARCINA                     ');
INSERT INTO cd_cep_br VALUES ('83.010-680', '2846     ', 'R BENJAMIN JULIATTO', 'A BELAS                       ');
INSERT INTO cd_cep_br VALUES ('83.045-230', '2846     ', 'TV BENJAMIN L. ASSIS', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.025-230', '2846     ', 'R BENJAMIN PALU', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('83.085-190', '2846     ', 'AV BENJAMIN POSSEBOM', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.035-060', '2846     ', 'R BENO ERNESTO BUHRER', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('83.055-090', '2846     ', 'R BENVINDO BASTOS', 'IPE                           ');
INSERT INTO cd_cep_br VALUES ('84.021-120', '2790     ', 'R SARGENTO ARGEMIRO CAMARGO', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('84.026-560', '2790     ', 'R SARGENTO FRANCISCO ARISILVIO FERREIRA', 'OLARIAS                       ');
INSERT INTO cd_cep_br VALUES ('84.031-650', '2790     ', 'R SATURNO', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.051-320', '2790     ', 'R SCHAFEMBERG DE QUADROS', 'RONDA                         ');
INSERT INTO cd_cep_br VALUES ('84.060-470', '2790     ', 'R SEBASTIANA MARTINS MESSIAS', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.035-610', '2790     ', 'R SEBASTIAO MARCONDES FERREIRA', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.061-010', '2790     ', 'R SEBASTIAO NASCIMENTO', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.051-080', '2790     ', 'R SEBASTIAO PARANA', 'RONDA                         ');
INSERT INTO cd_cep_br VALUES ('84.070-670', '2790     ', 'R SEBASTIAO RIBAS MARTINS', 'N RUSSIA                      ');
INSERT INTO cd_cep_br VALUES ('84.060-490', '2790     ', 'R SEBASTIAO ROLIN CARNEIRO', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.072-320', '2790     ', 'R SEBASTIAO TRAMONTIM', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.045-290', '2790     ', 'R SEBASTIAO TULIO', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.065-190', '2790     ', 'R SECRETARIA, DA', 'PERIQUITOS                    ');
INSERT INTO cd_cep_br VALUES ('87.711-170', '2890     ', 'R MONTEIRO LOBATO- DE 101/102 AO FIM', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('83.060-370', '2846     ', 'R SEBASTIAO LEONILDO FONTANA', 'GUATUPE                       ');
INSERT INTO cd_cep_br VALUES ('83.085-130', '2846     ', 'R SEBASTIAO RUBENS NOGUEIRA', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.090-000', '2846     ', 'R SEBASTIAO SPEJORIN', 'MIRINGUAVA                    ');
INSERT INTO cd_cep_br VALUES ('83.045-310', '2846     ', 'R SENADOR ACIOLY FILHO', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.045-610', '2846     ', 'R SABIAS, DOS', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.055-130', '2846     ', 'R REINALDO PUCHETTI', 'IPE                           ');
INSERT INTO cd_cep_br VALUES ('83.035-480', '2846     ', 'R RENASCENCA', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('83.030-070', '2846     ', 'R RENE DESCARTES', 'ARISTOCRATA                   ');
INSERT INTO cd_cep_br VALUES ('83.015-410', '2846     ', 'TV RIBEIRAO CLARO', 'O FINO                        ');
INSERT INTO cd_cep_br VALUES ('83.070-050', '2846     ', 'R RICIERI ALBERTI', 'R PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('83.010-540', '2846     ', 'R RIO DE JANEIRO', 'A BELAS                       ');
INSERT INTO cd_cep_br VALUES ('83.075-250', '2846     ', 'R RIO DO SUL', 'SAO SEBASTIAO                 ');
INSERT INTO cd_cep_br VALUES ('83.040-110', '2846     ', 'R RIO GRANDE DO NORTE', 'B IGUACU                      ');
INSERT INTO cd_cep_br VALUES ('83.030-350', '2846     ', 'R RIO GRANDE DO SUL', 'S DOMINGOS                    ');
INSERT INTO cd_cep_br VALUES ('83.010-200', '2846     ', 'R RIO NEGRO', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('83.065-120', '2846     ', 'R ROBERTO MERES DE CREDO', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.005-280', '2846     ', 'AV ROCHA POMBO- ATE 2300/2301', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('83.010-620', '2846     ', 'AV ROCHA POMBO- DE 2302/2303 AO FIM', 'A BELAS                       ');
INSERT INTO cd_cep_br VALUES ('83.030-045', '2846     ', 'TV ROGER BACON', 'ARISTOCRATA                   ');
INSERT INTO cd_cep_br VALUES ('83.010-060', '2846     ', 'R ROLANDIA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('83.090-020', '2846     ', 'R ROMARIO MARTINS', 'MIRINGUAVA                    ');
INSERT INTO cd_cep_br VALUES ('83.040-040', '2846     ', 'R RONDONIA', 'B IGUACU                      ');
INSERT INTO cd_cep_br VALUES ('83.010-410', '2846     ', 'R ROQUE NEGOSEKE', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('83.085-390', '2846     ', 'R ROSA HUNGARO MARIOTTO', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.085-210', '2846     ', 'R ROSA LASS RATTMANN', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.085-250', '2846     ', 'R ROSA MARANHO BOBATO', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.070-040', '2846     ', 'R ROSA MORO MACHADO', 'R PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('64.000-270', '3388     ', 'R QUINTINO BOCAIUVA- Z/N - ATE 1059/1060', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.002-370', '3388     ', 'R QUINTINO BOCAIUVA- Z/N - DE 1061/1062 AO FIM', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('64.001-270', '3388     ', 'R QUINTINO BOCAIUVA- Z/S - ATE 965/966', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.016-060', '3388     ', 'R QUINTINO BOCAIUVA- Z/S - DE 967/968 AO FIM', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('64.022-350', '3388     ', 'R QUINZE DE NOVEMBRO', 'L PARENTE                     ');
INSERT INTO cd_cep_br VALUES ('64.088-630', '3388     ', 'R QUINZE DE NOVEMBRO', 'T SANTOS                      ');
INSERT INTO cd_cep_br VALUES ('64.055-440', '3388     ', 'R QUIXADA (L)', 'PICARREIRA                    ');
INSERT INTO cd_cep_br VALUES ('64.055-505', '3388     ', 'R RADIALISTA BENEDITO DE ASSIS', 'PICARREIRA                    ');
INSERT INTO cd_cep_br VALUES ('64.008-600', '3388     ', 'R RADIALISTA JACKSON MOREIRA', 'B AIRES                       ');
INSERT INTO cd_cep_br VALUES ('64.005-400', '3388     ', 'R RADIALISTA JIM BORRALHO', 'S JOAQUIM                     ');
INSERT INTO cd_cep_br VALUES ('64.010-570', '3388     ', 'R RADIALISTA ROQUE MOREIRA', 'MOCAMBINHO                    ');
INSERT INTO cd_cep_br VALUES ('64.006-490', '3388     ', 'R RAIMUNDO ALCANTARA', 'A MINERAL                     ');
INSERT INTO cd_cep_br VALUES ('64.001-460', '3388     ', 'PC RAIMUNDO BARBOSA DE MIRANDA NETO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.012-520', '3388     ', 'R RAIMUNDO CARDOSO', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('64.012-420', '3388     ', 'R RAIMUNDO CONRADO', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('64.012-450', '3388     ', 'R RAIMUNDO DOROTEIA (AV CENTRAL)', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('64.046-510', '3388     ', 'PC RAIMUNDO FELIPE DA SILVA', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('64.079-630', '3388     ', 'R RAIMUNDO MARTINS VIEIRA', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.027-130', '3388     ', 'Q PROMORAR52 A 56', 'PROMORAR                      ');
INSERT INTO cd_cep_br VALUES ('64.070-010', '3388     ', 'R PROJETADA', 'V LAR                         ');
INSERT INTO cd_cep_br VALUES ('64.071-010', '3388     ', 'R PROJETADA', 'V LAR                         ');
INSERT INTO cd_cep_br VALUES ('64.043-010', '3388     ', 'R PROJETADA', 'A SUL                         ');
INSERT INTO cd_cep_br VALUES ('64.042-010', '3388     ', 'R PROJETADA', 'BRASILAR                      ');
INSERT INTO cd_cep_br VALUES ('64.036-700', '3388     ', 'R PROJETADA', 'PRQ JULIANA                   ');
INSERT INTO cd_cep_br VALUES ('64.028-070', '3388     ', 'R PROJETADA', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('64.024-010', '3388     ', 'R PROJETADA', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('64.024-050', '3388     ', 'R PROJETADA', 'CATARINA                      ');
INSERT INTO cd_cep_br VALUES ('64.080-500', '3388     ', 'R PROJETADA', 'PRQ POTI                      ');
INSERT INTO cd_cep_br VALUES ('64.078-620', '3388     ', 'R PROJETADA', 'PRQ IDEAL                     ');
INSERT INTO cd_cep_br VALUES ('64.085-590', '3388     ', 'R PROJETADA', 'COLORADO                      ');
INSERT INTO cd_cep_br VALUES ('64.078-810', '3388     ', 'R PROJETADA', 'LIVRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('64.074-010', '3388     ', 'R PROJETADA', 'N URUGUAI                     ');
INSERT INTO cd_cep_br VALUES ('64.072-010', '3388     ', 'R PROJETADA', 'S LIA                         ');
INSERT INTO cd_cep_br VALUES ('64.011-050', '3388     ', 'R PROJETADA', 'EMBRAPA                       ');
INSERT INTO cd_cep_br VALUES ('64.008-540', '3388     ', 'R PROJETADA', 'OLARIAS                       ');
INSERT INTO cd_cep_br VALUES ('64.016-750', '3388     ', 'R PROJETADA-I', 'T ANDARES                     ');
INSERT INTO cd_cep_br VALUES ('64.016-755', '3388     ', 'R PROJETADA-II', 'T ANDARES                     ');
INSERT INTO cd_cep_br VALUES ('64.045-530', '3388     ', 'VL PROJETO MANDACARU', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('64.040-200', '3388     ', 'VL PROMORAR', 'PROMORAR                      ');
INSERT INTO cd_cep_br VALUES ('64.027-010', '3388     ', 'Q PROMORAR01 A 04', 'PROMORAR                      ');
INSERT INTO cd_cep_br VALUES ('64.027-020', '3388     ', 'Q PROMORAR05 A 08', 'PROMORAR                      ');
INSERT INTO cd_cep_br VALUES ('64.027-030', '3388     ', 'Q PROMORAR09 A 12', 'PROMORAR                      ');
INSERT INTO cd_cep_br VALUES ('64.027-250', '3388     ', 'Q PROMORAR103 A 106', 'PROMORAR                      ');
INSERT INTO cd_cep_br VALUES ('64.027-260', '3388     ', 'Q PROMORAR107 A 110', 'PROMORAR                      ');
INSERT INTO cd_cep_br VALUES ('64.027-270', '3388     ', 'Q PROMORAR111 A 114', 'PROMORAR                      ');
INSERT INTO cd_cep_br VALUES ('64.027-280', '3388     ', 'Q PROMORAR115 A 118', 'PROMORAR                      ');
INSERT INTO cd_cep_br VALUES ('64.027-290', '3388     ', 'Q PROMORAR119 A 123', 'PROMORAR                      ');
INSERT INTO cd_cep_br VALUES ('64.027-040', '3388     ', 'Q PROMORAR13 A 16', 'PROMORAR                      ');
INSERT INTO cd_cep_br VALUES ('64.027-050', '3388     ', 'Q PROMORAR17 A 20', 'PROMORAR                      ');
INSERT INTO cd_cep_br VALUES ('64.027-060', '3388     ', 'Q PROMORAR21 A 24', 'PROMORAR                      ');
INSERT INTO cd_cep_br VALUES ('64.027-070', '3388     ', 'Q PROMORAR25 A 28', 'PROMORAR                      ');
INSERT INTO cd_cep_br VALUES ('64.027-080', '3388     ', 'Q PROMORAR29 A 33', 'PROMORAR                      ');
INSERT INTO cd_cep_br VALUES ('64.027-090', '3388     ', 'Q PROMORAR34 A 38', 'PROMORAR                      ');
INSERT INTO cd_cep_br VALUES ('64.027-100', '3388     ', 'Q PROMORAR39 A 42', 'PROMORAR                      ');
INSERT INTO cd_cep_br VALUES ('64.027-110', '3388     ', 'Q PROMORAR43 A 46', 'PROMORAR                      ');
INSERT INTO cd_cep_br VALUES ('64.027-120', '3388     ', 'Q PROMORAR47 A 50', 'PROMORAR                      ');
INSERT INTO cd_cep_br VALUES ('64.069-010', '3388     ', 'R PROJETADA', 'VLE GAVIAO                    ');
INSERT INTO cd_cep_br VALUES ('64.056-480', '3388     ', 'R PROFESSOR ODILO RAMOS', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('64.056-146', '3388     ', 'R PROFESSOR OSCAR CAVALCANTE', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('54.762-190', '3277     ', 'R JANEA AMELIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.753-190', '3277     ', 'R JANIOPOLIS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('54.771-055', '3277     ', 'R JAPI', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.771-065', '3277     ', 'TV JAPI', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.753-085', '3277     ', 'R JAPIRA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('54.753-095', '3277     ', 'R JAPURA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('54.789-540', '3277     ', 'R JAQUEIRAS', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.771-670', '3277     ', 'AV JARBAS AMORIM', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.762-585', '3277     ', 'R JARDIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.753-105', '3277     ', 'R JARDIM ALEGRE', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('54.759-765', '3277     ', 'R JARDIM ELDORADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.202-060', '3432     ', 'R MARECHAL PIRES FERREIRA', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('64.202-040', '3432     ', 'TV MARECHAL PIRES FERREIRA', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('64.202-280', '3432     ', 'R MARIOTTI RABELO', 'R VELOSO                      ');
INSERT INTO cd_cep_br VALUES ('64.202-510', '3432     ', 'R MARK JACOB', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('64.200-085', '3432     ', 'R MARQUES BASTOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.204-040', '3432     ', 'R MARQUES BASTOS', 'R VELOSO                      ');
INSERT INTO cd_cep_br VALUES ('64.218-470', '3432     ', 'R MARQUES DE PARANAGUA', 'N PARNAIBA                    ');
INSERT INTO cd_cep_br VALUES ('64.048-055', '3388     ', 'R PROFESSORA MARIETA PEDREIRA MARTINS', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('54.762-270', '3277     ', 'R ENGENHEIRO JOAO GUSTAVO PETER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.768-590', '3277     ', 'R ENGENHEIROS, DOS', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.768-760', '3277     ', 'R EPAMINONDAS DE MELO', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.768-765', '3277     ', 'R EPITACIO PESSOA', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.771-575', '3277     ', 'R EQUADOR, DO', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.783-371', '3277     ', '1a ERALDO LUIS ALBERT', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.783-370', '3277     ', 'R ERALDO LUIS ALBERT', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.768-120', '3277     ', 'AV ERSINA LAPENDA', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.768-385', '3277     ', 'R ESCULTORES, DOS', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.765-210', '3277     ', 'R ESMERALDA', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.753-784', '3277     ', 'R ESMERALDA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('54.762-295', '3277     ', 'R ESPINHEIRO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.771-530', '3277     ', 'R ESPIRITO SANTO', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.777-000', '3277     ', 'R ESPLANADA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.768-752', '3277     ', 'R ESPLANADA DO ACUDE', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.780-085', '3277     ', 'R ESTANCIA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.753-230', '3277     ', 'R ETIENE SOARES DE BARROS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('54.792-460', '3277     ', 'R EUCLIDES CECILIO FARIAS', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.777-310', '3277     ', 'R EUCLIDES DA CUNHA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.768-780', '3277     ', 'R EUCLIDES DA CUNHA', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.774-460', '3277     ', 'R EUCLIDES DA ROCHA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.762-803', '3277     ', 'R EUCLIDES FERNANDES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.792-390', '3277     ', 'R EVARISTO DA VEIGA', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.792-391', '3277     ', '1a EVARISTO DA VEIGA', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.768-520', '3277     ', 'R EXECUTORES, DOS', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('64.010-160', '3388     ', 'Q MOCAMBINHO - SETOR A46 A 48', 'MOCAMBINHO                    ');
INSERT INTO cd_cep_br VALUES ('64.010-170', '3388     ', 'Q MOCAMBINHO - SETOR B01 A 03', 'MOCAMBINHO                    ');
INSERT INTO cd_cep_br VALUES ('64.010-180', '3388     ', 'Q MOCAMBINHO - SETOR B04 A 06', 'MOCAMBINHO                    ');
INSERT INTO cd_cep_br VALUES ('64.010-190', '3388     ', 'Q MOCAMBINHO - SETOR B07 A 09', 'MOCAMBINHO                    ');
INSERT INTO cd_cep_br VALUES ('64.010-200', '3388     ', 'Q MOCAMBINHO - SETOR B10 A 12', 'MOCAMBINHO                    ');
INSERT INTO cd_cep_br VALUES ('64.010-210', '3388     ', 'Q MOCAMBINHO - SETOR B13 A 15', 'MOCAMBINHO                    ');
INSERT INTO cd_cep_br VALUES ('64.010-220', '3388     ', 'Q MOCAMBINHO - SETOR B16 A 18', 'MOCAMBINHO                    ');
INSERT INTO cd_cep_br VALUES ('64.010-230', '3388     ', 'Q MOCAMBINHO - SETOR B19 A 21', 'MOCAMBINHO                    ');
INSERT INTO cd_cep_br VALUES ('64.010-240', '3388     ', 'Q MOCAMBINHO - SETOR B22 E 23', 'MOCAMBINHO                    ');
INSERT INTO cd_cep_br VALUES ('64.010-250', '3388     ', 'Q MOCAMBINHO - SETOR B24 E 25', 'MOCAMBINHO                    ');
INSERT INTO cd_cep_br VALUES ('64.010-260', '3388     ', 'Q MOCAMBINHO - SETOR C01 A 03', 'MOCAMBINHO                    ');
INSERT INTO cd_cep_br VALUES ('64.010-270', '3388     ', 'Q MOCAMBINHO - SETOR C04 A 06', 'MOCAMBINHO                    ');
INSERT INTO cd_cep_br VALUES ('64.010-280', '3388     ', 'Q MOCAMBINHO - SETOR C07 A 09', 'MOCAMBINHO                    ');
INSERT INTO cd_cep_br VALUES ('64.010-290', '3388     ', 'Q MOCAMBINHO - SETOR C10 A 13', 'MOCAMBINHO                    ');
INSERT INTO cd_cep_br VALUES ('64.010-300', '3388     ', 'Q MOCAMBINHO - SETOR C14 A 16', 'MOCAMBINHO                    ');
INSERT INTO cd_cep_br VALUES ('64.010-310', '3388     ', 'Q MOCAMBINHO - SETOR C17 A 19', 'MOCAMBINHO                    ');
INSERT INTO cd_cep_br VALUES ('64.010-320', '3388     ', 'Q MOCAMBINHO - SETOR C20 A 22', 'MOCAMBINHO                    ');
INSERT INTO cd_cep_br VALUES ('64.010-330', '3388     ', 'Q MOCAMBINHO - SETOR C23 A 25', 'MOCAMBINHO                    ');
INSERT INTO cd_cep_br VALUES ('64.010-340', '3388     ', 'Q MOCAMBINHO - SETOR C26 A 28', 'MOCAMBINHO                    ');
INSERT INTO cd_cep_br VALUES ('64.010-350', '3388     ', 'Q MOCAMBINHO - SETOR C29 A 31', 'MOCAMBINHO                    ');
INSERT INTO cd_cep_br VALUES ('64.010-360', '3388     ', 'Q MOCAMBINHO - SETOR C32 E 33', 'MOCAMBINHO                    ');
INSERT INTO cd_cep_br VALUES ('64.010-370', '3388     ', 'Q MOCAMBINHO - SETOR E01 A 03', 'MOCAMBINHO                    ');
INSERT INTO cd_cep_br VALUES ('64.010-380', '3388     ', 'Q MOCAMBINHO - SETOR E04 A 06', 'MOCAMBINHO                    ');
INSERT INTO cd_cep_br VALUES ('64.010-390', '3388     ', 'Q MOCAMBINHO - SETOR E07 A 09', 'MOCAMBINHO                    ');
INSERT INTO cd_cep_br VALUES ('64.017-745', '3388     ', 'R MENINO DEUS', 'T ANDARES                     ');
INSERT INTO cd_cep_br VALUES ('64.009-850', '3388     ', 'R MENINO JESUS', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('64.055-620', '3388     ', 'R MERCURIO', 'SATELITE                      ');
INSERT INTO cd_cep_br VALUES ('64.066-310', '3388     ', 'R MERIDIANO', 'P MOLE                        ');
INSERT INTO cd_cep_br VALUES ('64.002-720', '3388     ', 'R MESTRE ANTONIO MARVAO', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('64.076-490', '3388     ', 'R MESTRE BIBIO', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.062-120', '3388     ', 'R MESTRE CHICO BARROS', 'MORROS                        ');
INSERT INTO cd_cep_br VALUES ('64.017-020', '3388     ', 'R MESTRE ESTEVAO', 'PICARRA                       ');
INSERT INTO cd_cep_br VALUES ('64.008-010', '3388     ', 'AL MESTRE JOAO ISIDORO FRANCA', 'P VELHO                       ');
INSERT INTO cd_cep_br VALUES ('64.016-600', '3388     ', 'R MEXICO', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('64.008-260', '3388     ', 'R MIGUEL ALVES', 'MEMORARE                      ');
INSERT INTO cd_cep_br VALUES ('64.048-330', '3388     ', 'R MIGUEL ARCOVERDE', 'JOQUEI                        ');
INSERT INTO cd_cep_br VALUES ('64.023-550', '3388     ', 'R MIGUEL COUTO', 'L PARENTE                     ');
INSERT INTO cd_cep_br VALUES ('64.052-425', '3388     ', 'R MIGUEL LEAO', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('64.076-200', '3388     ', 'R MIGUEL PEREIRA', 'COMPRIDA                      ');
INSERT INTO cd_cep_br VALUES ('64.012-750', '3388     ', 'R MIGUEL PULU', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('64.002-850', '3388     ', 'AV MIGUEL ROSA- Z/N - LADO IMPAR', 'MAFUA                         ');
INSERT INTO cd_cep_br VALUES ('64.000-480', '3388     ', 'AV MIGUEL ROSA- Z/N - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.001-495', '3388     ', 'AV MIGUEL ROSA- Z/S - ATE 3815 LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.001-490', '3388     ', 'AV MIGUEL ROSA- Z/S - ATE 4152 LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.018-550', '3388     ', 'AV MIGUEL ROSA- Z/S - DE 3817 AO FIM LADO IMPAR', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('64.018-560', '3388     ', 'AV MIGUEL ROSA- Z/S - DE 4154 AO FIM - LADO PAR', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('64.052-320', '3388     ', 'AV MIGUEL SADY', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('64.003-390', '3388     ', 'R MILCIADES LOPES', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('64.009-150', '3388     ', 'R MILTON AGUIAR', 'B AIRES                       ');
INSERT INTO cd_cep_br VALUES ('64.079-550', '3388     ', 'R MILTON BRANDAO', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.009-335', '3388     ', 'CJ MILTON OLIVEIRA', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('64.003-850', '3388     ', 'R MINAS GERAIS', 'MATADOURO                     ');
INSERT INTO cd_cep_br VALUES ('64.019-650', '3388     ', 'R MINISTRO PEDRO BORGES', 'TABOLETA                      ');
INSERT INTO cd_cep_br VALUES ('64.012-010', '3388     ', 'AV MINISTRO SERGIO MOTTA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('64.048-130', '3388     ', 'R MIOSOTES', 'JOQUEI                        ');
INSERT INTO cd_cep_br VALUES ('64.066-410', '3388     ', 'R MIRADOR', 'P MOLE                        ');
INSERT INTO cd_cep_br VALUES ('64.085-620', '3388     ', 'R MIRANTE', 'PRQ POTI                      ');
INSERT INTO cd_cep_br VALUES ('64.033-180', '3388     ', 'R MIRIAN VERAS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('64.078-735', '3388     ', 'AV MIRTES MELAO', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('54.759-005', '3277     ', 'R SEVERINO ROBERTO SERVULO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.762-340', '3277     ', 'R SEVERINO RODRIGUES DE VASCONCELOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.777-460', '3277     ', 'R SEVERINO RODRIGUES DOS REIS', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.777-462', '3277     ', '2a SEVERINO RODRIGUES DOS REIS', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.777-461', '3277     ', '1a SEVERINO RODRIGUES DOS REIS', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.774-550', '3277     ', 'R SEVERINO SALUSTIANO DE SOUZA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.759-550', '3277     ', 'R SEVERINO SANTOS', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.783-220', '3277     ', 'R SEVERINO SOARES DE MELO', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.759-405', '3277     ', 'R SIDRONIO DE ANDRADE LIMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.077-430', '3388     ', 'R JOAO CARNEIRO DA SILVA', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.052-590', '3388     ', 'R JOAO CARVALHO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('64.012-690', '3388     ', 'R JOAO CONRADO', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('64.009-855', '3388     ', 'R JOAO CONTO DE REIS', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('64.028-200', '3388     ', 'R JOAO CORDEIRO LOPES', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('64.067-730', '3388     ', 'R JOAO CRAVEIRO DE MELO', 'P MOLE                        ');
INSERT INTO cd_cep_br VALUES ('64.200-340', '3432     ', 'R MARQUES DO HERVAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.215-690', '3432     ', 'R MELVIN JONES', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('53.530-472', '3276     ', 'R CENTO E OITENTA E OITO', 'CAETES I                      ');
INSERT INTO cd_cep_br VALUES ('53.530-464', '3276     ', 'R CENTO E OITENTA E QUATRO', 'CAETES I                      ');
INSERT INTO cd_cep_br VALUES ('53.530-468', '3276     ', 'R CENTO E OITENTA E SEIS', 'CAETES I                      ');
INSERT INTO cd_cep_br VALUES ('53.530-470', '3276     ', 'R CENTO E OITENTA E SETE', 'CAETES I                      ');
INSERT INTO cd_cep_br VALUES ('53.530-462', '3276     ', 'R CENTO E OITENTA E TRES', 'CAETES I                      ');
INSERT INTO cd_cep_br VALUES ('53.530-458', '3276     ', 'R CENTO E OITENTA E UM', 'CAETES I                      ');
INSERT INTO cd_cep_br VALUES ('53.540-650', '3276     ', 'R CENTO E OITO', 'CAETES I                      ');
INSERT INTO cd_cep_br VALUES ('53.540-680', '3276     ', 'R CENTO E ONZE', 'CAETES I                      ');
INSERT INTO cd_cep_br VALUES ('53.530-222', '3276     ', 'R CENTO E QUARENTA', 'CAETES I                      ');
INSERT INTO cd_cep_br VALUES ('53.530-300', '3276     ', 'R CENTO E QUARENTA E CINCO', 'CAETES I                      ');
INSERT INTO cd_cep_br VALUES ('53.530-280', '3276     ', 'R CENTO E QUARENTA E DOIS', 'CAETES I                      ');
INSERT INTO cd_cep_br VALUES ('53.530-390', '3276     ', 'R CENTO E QUARENTA E NOVE', 'CAETES I                      ');
INSERT INTO cd_cep_br VALUES ('53.530-380', '3276     ', 'R CENTO E QUARENTA E OITO', 'CAETES I                      ');
INSERT INTO cd_cep_br VALUES ('53.530-310', '3276     ', 'R CENTO E QUARENTA E QUATRO', 'CAETES I                      ');
INSERT INTO cd_cep_br VALUES ('53.530-320', '3276     ', 'R CENTO E QUARENTA E SEIS', 'CAETES I                      ');
INSERT INTO cd_cep_br VALUES ('53.530-370', '3276     ', 'R CENTO E QUARENTA E SETE', 'CAETES I                      ');
INSERT INTO cd_cep_br VALUES ('53.530-290', '3276     ', 'R CENTO E QUARENTA E TRES', 'CAETES I                      ');
INSERT INTO cd_cep_br VALUES ('53.530-270', '3276     ', 'R CENTO E QUARENTA E UM', 'CAETES I                      ');
INSERT INTO cd_cep_br VALUES ('53.540-710', '3276     ', 'R CENTO E QUATORZE', 'CAETES I                      ');
INSERT INTO cd_cep_br VALUES ('53.540-610', '3276     ', 'R CENTO E QUATRO', 'CAETES I                      ');
INSERT INTO cd_cep_br VALUES ('84.261-460', '2794     ', 'TV URUGUAI', 'MACOPA                        ');
INSERT INTO cd_cep_br VALUES ('84.267-330', '2794     ', 'R UVARANAL', 'AREA 02                       ');
INSERT INTO cd_cep_br VALUES ('84.271-580', '2794     ', 'TV VARGINHA', 'FAZ LIMEIRA                   ');
INSERT INTO cd_cep_br VALUES ('84.264-170', '2794     ', 'R VASCO DA GAMA', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('84.266-130', '2794     ', 'R VENEZUELA', 'SOCOMIM                       ');
INSERT INTO cd_cep_br VALUES ('84.261-300', '2794     ', 'R VEREADOR ANTONIO DALECIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.261-310', '2794     ', 'R VEREADOR HUGO ADAMOWSKI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.266-060', '2794     ', 'R VEREADOR JOSE OZORIO DE CAMARGO', 'SOCOMIM                       ');
INSERT INTO cd_cep_br VALUES ('84.262-070', '2794     ', 'R VEREADOR LUIZ LOIOLA', 'JD B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('84.270-330', '2794     ', 'R VIA LACTEA', 'FAZ LIMEIRA                   ');
INSERT INTO cd_cep_br VALUES ('84.261-020', '2794     ', 'AV VICE-PREFEITO REGINALDO GUEDES NOCERA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.261-150', '2794     ', 'R VICENTE MACHADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.263-030', '2794     ', 'R VICTOR LOURENCO DE OLIVEIRA', 'MACOPA                        ');
INSERT INTO cd_cep_br VALUES ('84.261-560', '2794     ', 'R VIDAL DE NEGREIROS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.265-070', '2794     ', 'TV VIENA', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('84.267-160', '2794     ', 'R VILA PRETA', 'AREA 02                       ');
INSERT INTO cd_cep_br VALUES ('84.271-130', '2794     ', 'R SAO JOAO', 'AREA 03                       ');
INSERT INTO cd_cep_br VALUES ('84.271-460', '2794     ', 'AV SAO JOAO DEL REY', 'AREA 06                       ');
INSERT INTO cd_cep_br VALUES ('84.262-200', '2794     ', 'R SAO JOAO DO TRIUNFO', 'B V PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('84.262-100', '2794     ', 'R SAO JORGE', 'JD B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('84.271-160', '2794     ', 'R SAO LEOPOLDO', 'AREA 03                       ');
INSERT INTO cd_cep_br VALUES ('84.263-180', '2794     ', 'R SAO LUIZ', 'MACOPA                        ');
INSERT INTO cd_cep_br VALUES ('84.263-420', '2794     ', 'R SAO LUIZ', 'VL S RITA                     ');
INSERT INTO cd_cep_br VALUES ('84.262-120', '2794     ', 'R SAO MIGUEL', 'JD B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('84.263-100', '2794     ', 'R SAO PAULO', 'VL A MARI                     ');
INSERT INTO cd_cep_br VALUES ('84.264-260', '2794     ', 'R SAO PAULO', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('84.271-220', '2794     ', 'TV SAO ROQUE', 'AREA 06                       ');
INSERT INTO cd_cep_br VALUES ('84.264-500', '2794     ', 'AV SAO SEBASTIAO', 'VL S F ASSIS                  ');
INSERT INTO cd_cep_br VALUES ('84.271-030', '2794     ', 'TV SAO TOME', 'AREA 03                       ');
INSERT INTO cd_cep_br VALUES ('84.262-030', '2794     ', 'R SAO VICENTE DE PAULA', 'JD B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('84.269-060', '2794     ', 'TV SAPOPEMA', 'AREA 02                       ');
INSERT INTO cd_cep_br VALUES ('84.264-210', '2794     ', 'R SATURNO', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('84.263-410', '2794     ', 'R SEIS', 'VL S RITA                     ');
INSERT INTO cd_cep_br VALUES ('84.272-410', '2794     ', 'R SEIXAS', 'VL ROSA                       ');
INSERT INTO cd_cep_br VALUES ('84.261-340', '2794     ', 'R SENADOR ARTHUR FERREIRA DOS SANTOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.272-270', '2794     ', 'R SENEGAL', 'VL CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('84.261-180', '2794     ', 'R SERAFIM COLOMBO GOMES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.268-360', '2794     ', 'R SERGIPE', 'VL OZORIO                     ');
INSERT INTO cd_cep_br VALUES ('84.267-100', '2794     ', 'R SERRA DO FACAO', 'AREA 02                       ');
INSERT INTO cd_cep_br VALUES ('84.267-390', '2794     ', 'R SERRA GRANDE', 'AREA 02                       ');
INSERT INTO cd_cep_br VALUES ('84.267-310', '2794     ', 'R SERRADINHO', 'AREA 02                       ');
INSERT INTO cd_cep_br VALUES ('84.265-560', '2794     ', 'PC SETE DE SETEMBRO', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('84.270-230', '2794     ', 'R SETE QUEDAS', 'AREA 07                       ');
INSERT INTO cd_cep_br VALUES ('84.261-110', '2794     ', 'R SIQUEIRA CAMPOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.266-540', '2794     ', 'R SIRIO DE CASTRO RIBAS', 'AT OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('84.267-150', '2794     ', 'TV SOCIMBRA', 'AREA 02                       ');
INSERT INTO cd_cep_br VALUES ('84.263-250', '2794     ', 'R SOLEDADE', 'MACOPA                        ');
INSERT INTO cd_cep_br VALUES ('84.264-180', '2794     ', 'TV SOLIMOES', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('84.270-320', '2794     ', 'R SONDA I', 'FAZ LIMEIRA                   ');
INSERT INTO cd_cep_br VALUES ('84.265-220', '2794     ', 'PC SPERANTO', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('84.263-050', '2794     ', 'R TAMBOARA', 'JD MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('84.263-060', '2794     ', 'R TAPEJARA', 'JD MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('84.263-080', '2794     ', 'R TAPIRA', 'JD MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('84.265-200', '2794     ', 'R TAPUIAS, DOS', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('84.271-570', '2794     ', 'TV RIO VERDE', 'AREA 03                       ');
INSERT INTO cd_cep_br VALUES ('84.270-300', '2794     ', 'TV RIO XINGU', 'AREA 07                       ');
INSERT INTO cd_cep_br VALUES ('84.266-000', '2794     ', 'R RODRIGUES ALVES', 'AT OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('84.265-050', '2794     ', 'TV ROMA', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('84.272-150', '2794     ', 'R ROSAS DE OURO', 'VL CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('84.268-450', '2794     ', 'R ROSAS, DAS', 'JD ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('83.055-210', '2846     ', 'R IEDA SOLANGE RIBEIRO', 'IPE                           ');
INSERT INTO cd_cep_br VALUES ('83.050-630', '2846     ', 'R IGNACIO GROSSMANN', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.085-010', '2846     ', 'R IGNACIO VALENCA', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.055-370', '2846     ', 'AL IGUACU', 'IPE                           ');
INSERT INTO cd_cep_br VALUES ('83.085-110', '2846     ', 'R ILDEFONSO PEREIRA CARDOSO', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.010-360', '2846     ', 'R ILHIO PEDRO GASPARELO', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('83.060-480', '2846     ', 'R ILO ANTONINHO MOZER', 'GUATUPE                       ');
INSERT INTO cd_cep_br VALUES ('83.025-630', '2846     ', 'R ILZA MACHADO ZANIOLO', 'ZANIOLO                       ');
INSERT INTO cd_cep_br VALUES ('83.030-640', '2846     ', 'AV AMERICAS, DAS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('83.065-130', '2846     ', 'R AMIR ANGELO MOSS', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.055-100', '2846     ', 'R AMIR LUIZ STANKEVECZ', 'IPE                           ');
INSERT INTO cd_cep_br VALUES ('83.045-315', '2846     ', 'PC AMIZADE', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.060-640', '2846     ', 'R AMOR-PERFEITO', 'GUATUPE                       ');
INSERT INTO cd_cep_br VALUES ('83.065-270', '2846     ', 'R ANA MORETZ MIRANDA', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.020-440', '2846     ', 'R ANALIA ROSARIO DE CARVALHO', 'BRAGA                         ');
INSERT INTO cd_cep_br VALUES ('83.045-500', '2846     ', 'R ANDORINHAS, DAS', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('84.262-110', '2794     ', 'R SANTA RITA', 'JD B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('84.271-070', '2794     ', 'R SANTA TEREZINHA', 'AREA 03                       ');
INSERT INTO cd_cep_br VALUES ('54.771-295', '3277     ', 'R OURO VELHO', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.774-680', '3277     ', 'R OUVIDOR, DO', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.768-792', '3277     ', 'R PADRE CICERO', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.762-806', '3277     ', 'R PADRE DONINO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.762-260', '3277     ', 'R PADRE LUIS NUREMBERG', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.759-060', '3277     ', 'R PADRE OZEAS CAVALCANTE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.771-490', '3277     ', 'R PAES LANDIM', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.786-420', '3277     ', 'R PAJEU', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.762-265', '3277     ', 'R PALATINA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.768-447', '3277     ', 'R PALMA, DA', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.762-210', '3277     ', 'R PALMEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.762-275', '3277     ', 'R PALMITAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.771-245', '3277     ', 'R PANAMBI', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.789-600', '3277     ', 'R PAPA CAPIM, DOS', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.774-100', '3277     ', 'R NITEROI', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.762-010', '3277     ', 'AV NOSSA SENHORA DA CONCEICAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.780-150', '3277     ', 'R NOSSA SENHORA DA PAZ', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.762-215', '3277     ', 'R NOSSA SENHORA DAS GRACAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.765-300', '3277     ', 'R NOSSA SENHORA DE LOURDES', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.765-301', '3277     ', 'PC NOSSA SENHORA DE LOURDES', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.765-302', '3277     ', 'TV NOSSA SENHORA DE LOURDES', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.762-225', '3277     ', 'R NOSSA SENHORA DE NAZARE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.771-235', '3277     ', 'R NOSSA SENHORA DO CARMO', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.771-390', '3277     ', 'R NOSSA SENHORA DOS REMEDIOS', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.762-235', '3277     ', 'R NOVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.774-020', '3277     ', 'R NOVA AMERICA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.762-110', '3277     ', 'R NOVA AMERICA DA COLINA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.780-220', '3277     ', 'R NOVA DO LARGO', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('83.040-380', '2846     ', 'R ROSALIA STANCZYK', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.050-310', '2846     ', 'R ROSAS, DAS', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.055-080', '2846     ', 'R ROSE CLEIA MOREIRA DOMBROWSKI', 'IPE                           ');
INSERT INTO cd_cep_br VALUES ('83.070-010', '2846     ', 'EST ROSEIRA, DA- ATE 3001/3002', 'ROSEIRA                       ');
INSERT INTO cd_cep_br VALUES ('83.075-010', '2846     ', 'EST ROSEIRA, DA- DE 3003/3004 AO FIM', 'SAO SEBASTIAO                 ');
INSERT INTO cd_cep_br VALUES ('83.085-070', '2846     ', 'R ROSILDO ROCCO', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.005-165', '2846     ', 'PC ROTARY, DO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('83.045-510', '2846     ', 'R ROUXINOL, DO', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.010-240', '2846     ', 'R RUBENS HUERGO', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('83.055-320', '2846     ', 'AV RUI BARBOSA- ATE 3349/3350', 'IPE                           ');
INSERT INTO cd_cep_br VALUES ('83.065-260', '2846     ', 'AV RUI BARBOSA- DE 3351/3352 A 5389/5390', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.045-350', '2846     ', 'AV RUI BARBOSA- DE 5391/5392 A 6479/6480', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.040-550', '2846     ', 'AV RUI BARBOSA- DE 6481/6482 A 8279/8280', 'B IGUACU                      ');
INSERT INTO cd_cep_br VALUES ('83.005-340', '2846     ', 'AV RUI BARBOSA- DE 8281/8282 A 9859/9860', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.025-000', '2846     ', 'AV RUI BARBOSA- DE 9861/9862 AO FIM', 'ARISTOCRATA                   ');
INSERT INTO cd_cep_br VALUES ('83.015-640', '2846     ', 'R REINALDO MIGUEL VALENGA', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.085-150', '2846     ', 'R PRECILIANO FERNANDES', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.025-150', '2846     ', 'TV PREFEITO ELPIDIO MONTEIRO ESPINDOLA', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('83.045-270', '2846     ', 'R PREFEITO FRANCISCO QUIRINO DOS SANTOS', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.035-160', '2846     ', 'R PREFEITO JOAO NESTER', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('83.060-655', '2846     ', 'R PRIMAVERA', 'GUATUPE                       ');
INSERT INTO cd_cep_br VALUES ('83.040-350', '2846     ', 'R PRIMEIRO DE MAIO', 'B IGUACU                      ');
INSERT INTO cd_cep_br VALUES ('83.050-450', '2846     ', 'R PRIMO SIMIONE', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.015-300', '2846     ', 'R PRIMULAS, DAS', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.050-100', '2846     ', 'R PROFESSOR ANTONIO DANTAS', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.020-060', '2846     ', 'R PROFESSOR JOAO CLIMACO DE CARVALHO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('83.035-000', '2846     ', 'R PROFESSOR JOAO DA COSTA VIANA', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('83.050-470', '2846     ', 'R PROFESSOR MARIO CANTALICIO FLORES', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.035-490', '2846     ', 'R PROFESSOR TEODORO WINHLER', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('83.050-180', '2846     ', 'R PROFESSOR THALES DE SOUZA E SILVA', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.065-510', '2846     ', 'R PROFESSORA DOLORES TABORDA RIBAS', 'R PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('83.050-150', '2846     ', 'R PROFESSORA ERNESTINA DE MACEDO SOUZA', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.050-480', '2846     ', 'R PROFESSORA ILZA DE SOUZA SANTOS', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.050-140', '2846     ', 'R PROFESSORA LOURDES GRUTTER BONIN', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.060-340', '2846     ', 'R PROFESSORA MARIA LENITA DUMA', 'GUATUPE                       ');
INSERT INTO cd_cep_br VALUES ('83.060-190', '2846     ', 'R PROFESSORA MARIA VIDAL NOVAES', 'GUATUPE                       ');
INSERT INTO cd_cep_br VALUES ('83.050-160', '2846     ', 'R PROFESSORA MARIETA DE SOUZA E SILVA', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.010-720', '2846     ', 'R PROFESSORA OLIVIA DE MORAES SENKO', 'A BELAS                       ');
INSERT INTO cd_cep_br VALUES ('83.020-030', '2846     ', 'R PROFESSORA OLIVIA NOGUEIRA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('83.045-470', '2846     ', 'R PRUDENTOPOLIS', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.055-380', '2846     ', 'AV QUINTA', 'IPE                           ');
INSERT INTO cd_cep_br VALUES ('83.025-080', '2846     ', 'TV QUINTA DO SOL', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('83.005-000', '2846     ', 'R QUINZE DE NOVEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.020-250', '2846     ', 'R QUIRINO ZAGONEL', 'BRAGA                         ');
INSERT INTO cd_cep_br VALUES ('83.020-330', '2846     ', 'R RAFAEL PUCHETTI', 'BRAGA                         ');
INSERT INTO cd_cep_br VALUES ('83.060-600', '2846     ', 'R RAFKA FAYAD', 'GUATUPE                       ');
INSERT INTO cd_cep_br VALUES ('83.065-530', '2846     ', 'R RAPHAEL NESTER', 'R PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('83.040-455', '2846     ', 'TV RAUL BASSSO STANGUE', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.025-610', '2846     ', 'R RAUL DE OLIVEIRA MACHADO', 'ZANIOLO                       ');
INSERT INTO cd_cep_br VALUES ('83.020-500', '2846     ', 'R RAUL OBLADEN', 'BRAGA                         ');
INSERT INTO cd_cep_br VALUES ('83.035-400', '2846     ', 'R REBOUCAS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('83.015-270', '2846     ', 'R RECIFE', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.010-120', '2846     ', 'R REGINA BERTON MOLLETTA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('83.015-190', '2846     ', 'R PORTO VELHO', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('84.053-500', '2790     ', 'R OSCAR CLOCK', 'N RUSSIA                      ');
INSERT INTO cd_cep_br VALUES ('84.026-410', '2790     ', 'R OSCAR DE PAULA SOARES', 'OLARIAS                       ');
INSERT INTO cd_cep_br VALUES ('84.050-150', '2790     ', 'R OSMAR FREDERICO OSANAN', 'ESTRELA                       ');
INSERT INTO cd_cep_br VALUES ('84.020-789', '2790     ', 'R OSMARIO GONCALVES', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('84.053-460', '2790     ', 'AV OSMARIO MARTINS RIBAS', 'N RUSSIA                      ');
INSERT INTO cd_cep_br VALUES ('84.060-270', '2790     ', 'R OSORIO SUBTIL MARCAL', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.025-340', '2790     ', 'R OSVALDO CRUZ', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.070-410', '2790     ', 'R OSWALDO WIECHETECH', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.015-800', '2790     ', 'R OTACILIA HASSELMANN DE OLIVEIRA', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.031-190', '2790     ', 'R DORALICIO CORREIA', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.063-060', '2790     ', 'R DOUTOR ABRAHAO FEDERMANN', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.025-260', '2790     ', 'R DOUTOR ABRANHAO GLASSER', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.073-200', '2790     ', 'R DOUTOR ALUIZIO GROCHOSKI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.073-450', '2790     ', 'PC DOUTOR ALUIZIO GROCHOSKI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.035-650', '2790     ', 'R DOUTOR ALVES MACIEL- ATE 1100/1101', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('83.085-510', '2846     ', 'R PEDRO VALASKI', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('54.530-041', '3277     ', '1a ALBATROZ', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('54.520-610', '3277     ', 'R ALCIDES ALVES DE SOUZA', 'N S ROSARIO                   ');
INSERT INTO cd_cep_br VALUES ('54.530-610', '3277     ', 'R ALDEIA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('54.525-060', '3277     ', 'R ALECRIM, DO', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('54.535-530', '3277     ', 'R ALEGRIA, DA', 'CHARNECA                      ');
INSERT INTO cd_cep_br VALUES ('54.515-090', '3277     ', 'R ALEXANDRA FIGUEIREDO- R 70', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.510-620', '3277     ', 'R ALHAMBRADO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.510-340', '3277     ', 'R ALICE TORRES DA ROCHA', 'VL S C MUCAMBO                ');
INSERT INTO cd_cep_br VALUES ('54.520-090', '3277     ', 'R ALTO ADOLFO LINS ARAUJO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.525-360', '3277     ', 'R ALTO DA BELA VISTA', 'TORRINHA                      ');
INSERT INTO cd_cep_br VALUES ('54.525-260', '3277     ', 'R ALTO DO CRUZEIRO', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('54.505-060', '3277     ', 'R ALTO SAO SEBASTIAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.535-500', '3277     ', 'R ALVORADA', 'CHARNECA                      ');
INSERT INTO cd_cep_br VALUES ('54.515-100', '3277     ', 'R AMARA GUIMARAES DUTRA- R 37', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.510-260', '3277     ', 'R AMARINA CAVALCANTE TORRES', 'VL S C MUCAMBO                ');
INSERT INTO cd_cep_br VALUES ('54.520-130', '3277     ', 'R AMARO DE BARROS PEREIRA- R 57', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.520-360', '3277     ', 'R AMARO FAUSTO CAVALCANTE- R 4', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.515-625', '3277     ', 'R AMARO HENRIQUE TEIXEIRA- R 76', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.520-490', '3277     ', 'R AMARO JOSE BANDEIRA- R 18', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.510-450', '3277     ', 'R AMARO P. CAVALCANTE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.510-060', '3277     ', 'R AMBULATORIO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.515-506', '3277     ', 'R AN', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('54.520-705', '3277     ', 'R ANA MARIA DOS SANTOS- RUA 14', 'N S ROSARIO                   ');
INSERT INTO cd_cep_br VALUES ('54.520-510', '3277     ', 'R ANALIA MOREIRA DA SILVA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('56.512-260', '3335     ', 'R VICENTE GOMES', 'TAMBORIL                      ');
INSERT INTO cd_cep_br VALUES ('56.512-261', '3335     ', 'TV VICENTE GOMES', 'TAMBORIL                      ');
INSERT INTO cd_cep_br VALUES ('54.765-490', '3277     ', 'R EXPEDITO CORREIA', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.768-395', '3277     ', 'R EXPRESSAO, DA', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.765-560', '3277     ', 'R FARIAS DE BRITO', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.789-650', '3277     ', 'R FARMACEUTICOS, DOS', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.780-050', '3277     ', 'R FEIRA DE SANTANA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.753-182', '3277     ', '2a DOUTOR BEZERRA DE MENEZES', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('54.792-320', '3277     ', 'R DOUTOR CALDAS FILHO', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.774-420', '3277     ', 'R DOUTOR DOMINGOS SAVIO DIAS MARTINS', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.759-570', '3277     ', 'R DOUTOR EXPEDITO LOPES', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.759-571', '3277     ', '1a DOUTOR EXPEDITO LOPES', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.777-120', '3277     ', 'R DOUTOR JOAQUIM FELICIO DOS SANTOS', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.771-680', '3277     ', 'AV DOUTOR LUIZ DE ANDRADE LIMA NETO', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.762-640', '3277     ', 'R DOUTOR PAULO CORREIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.759-560', '3277     ', 'AV DOUTOR PIERRE COLLIER', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.759-563', '3277     ', '3a DOUTOR PIERRE COLLIER', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.759-562', '3277     ', '2a DOUTOR PIERRE COLLIER', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('84.021-240', '2790     ', 'R ESMERALDA', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('54.759-564', '3277     ', '4a DOUTOR PIERRE COLLIER', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.759-561', '3277     ', '1a DOUTOR PIERRE COLLIER', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.777-080', '3277     ', 'R DOUTOR VIRGINIO MARQUES', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.789-535', '3277     ', 'R DULCE PEREIRA', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.756-500', '3277     ', 'R DURVAL ROSA BORGES', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.768-600', '3277     ', 'R ECONOMISTAS, DOS', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.789-223', '3277     ', '2a EDGAR ROQUETE PINTO', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.789-222', '3277     ', '1a EDGAR ROQUETE PINTO', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.789-221', '3277     ', 'R EDGAR ROQUETE PINTO', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.789-220', '3277     ', 'AV EDGAR ROQUETE PINTO', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.756-485', '3277     ', 'R EDSON CHAGAS', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.753-720', '3277     ', 'R EDSON FERREIRA GOMES', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('54.789-395', '3277     ', 'TV EDUARDO BARROS', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.789-385', '3277     ', 'R EDUARDO BARROS', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.792-290', '3277     ', 'R EDUARDO JORGE', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.786-710', '3277     ', 'R EDVALDO BATISTA', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.789-405', '3277     ', 'R EDVALDO DE OLIVEIRA', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.786-700', '3277     ', 'R EDVALDO GOMES', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.789-290', '3277     ', 'R EGAS MUNIZ', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.777-480', '3277     ', 'R ELIS REGINA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.762-755', '3277     ', 'R ELIS REGINA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.783-005', '3277     ', 'R ELIS REGINA', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.762-660', '3277     ', 'R ELIZA CABRAL DE SOUZA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.762-661', '3277     ', '2a ELIZA CABRAL DE SOUZA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.762-662', '3277     ', '9a ELIZA CABRAL DE SOUZA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.783-330', '3277     ', 'R ELIZABETH', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.762-460', '3277     ', 'R ELIZIO ANSELMO DA COSTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.756-330', '3277     ', 'R DIAS CARDOSO', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.756-350', '3277     ', 'R DIAS MARTINS', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('54.777-335', '3277     ', 'R DIOGO DE VASCONCELOS', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.774-350', '3277     ', 'R DIOGO JACOME', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.774-340', '3277     ', 'R DIOMEDES TROTA', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.774-360', '3277     ', 'R DIONIZIO LOPENZE', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.789-375', '3277     ', 'R DJALMA DUTRA', 'ALDEIA                        ');
INSERT INTO cd_cep_br VALUES ('54.774-450', '3277     ', 'R DJALMA PETIT', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.765-200', '3277     ', 'R DOIS IRMAOS', 'TIMBI                         ');
INSERT INTO cd_cep_br VALUES ('54.759-545', '3277     ', 'R DOM ANTONIO DE MACEDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('54.777-040', '3277     ', 'R DOM BASILIO', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.777-047', '3277     ', '7a DOM BASILIO', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.777-046', '3277     ', '6a DOM BASILIO', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.777-045', '3277     ', '5a DOM BASILIO', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.777-044', '3277     ', '4a DOM BASILIO', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.777-043', '3277     ', '3a DOM BASILIO', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.777-042', '3277     ', '2a DOM BASILIO', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('54.777-041', '3277     ', '1a DOM BASILIO', 'A MAIA                        ');
INSERT INTO cd_cep_br VALUES ('56.506-230', '3335     ', 'R EUTROPIO FREIRE', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('56.506-680', '3335     ', 'R EVANGELINA BEZERRA NUNES', 'TAMBORIL                      ');
INSERT INTO cd_cep_br VALUES ('56.506-130', '3335     ', 'TV EXPEDICIONARIO, DO', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('56.515-590', '3335     ', 'R F- COHAB-I', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('56.503-790', '3335     ', 'R F- QS V X XVI CJ NOVO ARCOVERDE', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('56.515-180', '3335     ', 'R FELIPE CAMARAO', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('56.515-320', '3335     ', 'R FELIX AMARO', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('56.512-480', '3335     ', 'R FELIX DE FRANCA', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('56.506-670', '3335     ', 'R FELIX INACIO BRIANO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('53.580-540', '3276     ', 'TV CAMPO, DO', 'FOSFATO                       ');
INSERT INTO cd_cep_br VALUES ('53.570-150', '3276     ', 'R CANAL, DO', 'DESTERRO                      ');
INSERT INTO cd_cep_br VALUES ('53.570-210', '3276     ', 'R CANDEIAS', 'DESTERRO                      ');
INSERT INTO cd_cep_br VALUES ('53.550-180', '3276     ', 'R CANTO, DO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('53.570-500', '3276     ', 'R CANTOR VINICIUS DE MORAIS', 'DESTERRO                      ');
INSERT INTO cd_cep_br VALUES ('53.520-430', '3276     ', 'R CANTORA CLARA NUNES', 'TIMBO                         ');
INSERT INTO cd_cep_br VALUES ('53.570-530', '3276     ', 'R CANTORA ELIS REGINA', 'DESTERRO                      ');
INSERT INTO cd_cep_br VALUES ('64.212-170', '3432     ', 'TV SAO MIGUEL', 'RODOVIARIA                    ');
INSERT INTO cd_cep_br VALUES ('64.212-180', '3432     ', 'R SAO MIGUEL', 'RODOVIARIA                    ');
INSERT INTO cd_cep_br VALUES ('64.208-420', '3432     ', 'R SAO MIGUEL ARCANJO', 'PIAUI                         ');
INSERT INTO cd_cep_br VALUES ('64.215-650', '3432     ', 'R SAO PAULO', 'S F GUARITA                   ');
INSERT INTO cd_cep_br VALUES ('64.218-820', '3432     ', 'R SAO PEDRO', 'BEBEDOURO                     ');
INSERT INTO cd_cep_br VALUES ('64.218-670', '3432     ', 'TV SAO PEDRO', 'BEBEDOURO                     ');
INSERT INTO cd_cep_br VALUES ('64.216-460', '3432     ', 'R SAO PEDRO', 'RODOVIARIA                    ');
INSERT INTO cd_cep_br VALUES ('64.202-020', '3432     ', 'AV SAO SEBASTIAO- ATE 2819 LADO IMPAR', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('64.215-020', '3432     ', 'AV SAO SEBASTIAO- ATE 2836 - LADO PAR', 'S F GUARITA                   ');
INSERT INTO cd_cep_br VALUES ('64.204-020', '3432     ', 'AV SAO SEBASTIAO- DE 2821 AO FIM - LADO IMPAR', 'R VELOSO                      ');
INSERT INTO cd_cep_br VALUES ('64.208-020', '3432     ', 'AV SAO SEBASTIAO- DE 2838 AO FIM - LADO PAR', 'PIAUI                         ');
INSERT INTO cd_cep_br VALUES ('64.212-110', '3432     ', 'TV SAO TOME', 'RODOVIARIA                    ');
INSERT INTO cd_cep_br VALUES ('64.212-160', '3432     ', 'R SAO TOME- ATE 639/640', 'RODOVIARIA                    ');
INSERT INTO cd_cep_br VALUES ('64.215-740', '3432     ', 'R SAO TOME- DE 641/642 AO FIM', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('64.210-370', '3432     ', 'R SAO TOME-II', 'RODOVIARIA                    ');
INSERT INTO cd_cep_br VALUES ('64.200-261', '3432     ', 'R SAO VICENTE DE PAULA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.201-041', '3432     ', 'R SATURNINO DUTRA', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('64.218-660', '3432     ', 'AV SENADOR FURTADO', 'N PARNAIBA                    ');
INSERT INTO cd_cep_br VALUES ('64.200-310', '3432     ', 'R SERGIPE', 'N S CARMO                     ');
INSERT INTO cd_cep_br VALUES ('64.218-400', '3432     ', 'R SETE DE SETEMBRO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('64.200-180', '3432     ', 'R SIMPLICIO DIAS- ATE 389/390', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.202-360', '3432     ', 'R SIMPLICIO DIAS- DE 391/392 AO FIM', 'CANTAGALO                     ');
INSERT INTO cd_cep_br VALUES ('64.215-180', '3432     ', 'R SOLIDAO, DA', 'S F GUARITA                   ');
INSERT INTO cd_cep_br VALUES ('64.200-390', '3432     ', 'R SUZANE JACOB', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.016-550', '2790     ', 'R FRANCISCO GUILHERMINO', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.031-615', '2790     ', 'R FRANCISCO KMITA', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.020-260', '2790     ', 'R FRANCISCO MANOEL DA SILVA', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.016-460', '2790     ', 'R FRANCISCO MARTINS DE ARAUJO', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.035-600', '2790     ', 'R FRANCISCO MATHEUS DA SILVA', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.070-360', '2790     ', 'R FRANCISCO OTAVIANO- ATE 1799/1800', 'N RUSSIA                      ');
INSERT INTO cd_cep_br VALUES ('84.071-110', '2790     ', 'R FRANCISCO OTAVIANO- DE 1801/1802 AO FIM', 'N RUSSIA                      ');
INSERT INTO cd_cep_br VALUES ('84.016-450', '2790     ', 'R FRANCISCO PEIXOTO', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.050-580', '2790     ', 'R FRANCISCO PEREIRA DE BARROS', 'ESTRELA                       ');
INSERT INTO cd_cep_br VALUES ('84.073-340', '2790     ', 'R FRANCISCO PICOT', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.032-360', '2790     ', 'R FRANCISCO PICOTE', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.010-260', '2790     ', 'R FRANCISCO RIBAS- ATE 1114/1115', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.015-000', '2790     ', 'R FRANCISCO RIBAS- DE 1116/1117 AO FIM', 'ORFAS                         ');
INSERT INTO cd_cep_br VALUES ('84.073-030', '2790     ', 'R FRANCISCO RIZENTAL', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.040-270', '2790     ', 'R FRANCISCO ROSAS', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.071-430', '2790     ', 'R FRANCISCO TRALESKI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.045-490', '2790     ', 'R FRANCISCO TULIO', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.030-680', '2790     ', 'R FLAVIO FARIA CARNEIRO', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.072-286', '2790     ', 'R F(JD ELDORADO)', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.043-580', '2790     ', 'R F(JD SAO CRISTOVAO)', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.063-245', '2790     ', 'R F(VL CONGONHAS)', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.051-165', '2790     ', 'TV F(VL FELICIDADE)', 'RONDA                         ');
INSERT INTO cd_cep_br VALUES ('84.062-045', '2790     ', 'R F (PRQ D PEDRO II)', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.020-010', '2790     ', 'R FAGUNDES VARELA', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.016-050', '2790     ', 'R FARIAS DE BRITO', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.061-620', '2790     ', 'R FARID CALIL HAFIZ', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.065-090', '2790     ', 'R FARMACEUTICO, DO', 'PERIQUITOS                    ');
INSERT INTO cd_cep_br VALUES ('84.020-710', '2790     ', 'R FAVEIRO', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('84.025-450', '2790     ', 'R FAXINAL', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.052-180', '2790     ', 'R FELINTO ALFREDO SCHIFFER', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.025-060', '2790     ', 'R FELIPE CAMARAO', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.060-280', '2790     ', 'PC FELIPE CHEDE', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.073-420', '2790     ', 'R FELIPE DOS SANTOS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.070-480', '2790     ', 'R FELIPE JUSTUS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.062-627', '2790     ', 'R FELIPENSES', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.032-180', '2790     ', 'R FELIX PACHECO', 'CARA-CARA                     ');
INSERT INTO cd_cep_br VALUES ('84.030-060', '2790     ', 'R FELIX PACHECO', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.021-250', '2790     ', 'R FENACITA', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('84.010-135', '2790     ', 'R FERNANDES PINHEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.053-120', '2790     ', 'R FERNANDES VIEIRA', 'N RUSSIA                      ');
INSERT INTO cd_cep_br VALUES ('84.045-130', '2790     ', 'R FERNANDO AMARO', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.073-380', '2790     ', 'R FERNANDO MACHADO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.016-390', '2790     ', 'R FERNANDO PRESTES ALBUQUERQUE', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.052-270', '2790     ', 'R FERNANDO VIEIRA', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.036-040', '2790     ', 'R FERNAO DIAS', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.073-390', '2790     ', 'R FERREIRA DE AGUIAR', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.030-050', '2790     ', 'R FERREIRA DE ARAUJO', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.032-170', '2790     ', 'R FERREIRA VIANA', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.030-006', '2790     ', 'EST FERROVIARIA', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.016-410', '2790     ', 'R FIDELIS AUGUSTO ALVES', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.043-615', '2790     ', 'R FIDENCIO CIOLI', 'CARA-CARA                     ');
INSERT INTO cd_cep_br VALUES ('84.061-140', '2790     ', 'R FIGUEIRA', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.045-210', '2790     ', 'R FISCAL ANTONIO MARIANO', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.046-340', '2790     ', 'R FLAMINGO', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.053-440', '2790     ', 'R FLAVIO DE ALMEIDA MARTINS', 'N RUSSIA                      ');
INSERT INTO cd_cep_br VALUES ('84.045-006', '2790     ', 'R F', 'CARA-CARA                     ');
INSERT INTO cd_cep_br VALUES ('84.010-460', '2790     ', 'AV ERNESTO VILELA- ATE 540/541', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.070-000', '2790     ', 'AV ERNESTO VILELA- DE 542/543 AO FIM', 'N RUSSIA                      ');
INSERT INTO cd_cep_br VALUES ('84.061-200', '2790     ', 'R ERVEIRA', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.050-260', '2790     ', 'R ESMAIR BATISTA DE SOUZA', 'ESTRELA                       ');
INSERT INTO cd_cep_br VALUES ('84.036-090', '2790     ', 'R ESPANHA', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.070-310', '2790     ', 'R ESPIRITO SANTO', 'N RUSSIA                      ');
INSERT INTO cd_cep_br VALUES ('84.045-300', '2790     ', 'PC ESPIRITO SANTO', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('87.509-220', '2921     ', 'R TREZE DE AGOSTO', 'CJ RES V O OUTUBRO            ');
INSERT INTO cd_cep_br VALUES ('87.506-340', '2921     ', 'R TREZE DE MAIO', 'JD COLIBRI                    ');
INSERT INTO cd_cep_br VALUES ('87.504-320', '2921     ', 'R TREZE DE MAIO', 'ZONA IV                       ');
INSERT INTO cd_cep_br VALUES ('87.503-530', '2921     ', 'R TRINTA E UM DE MARCO', 'ZONA VII                      ');
INSERT INTO cd_cep_br VALUES ('87.506-350', '2921     ', 'R TRINTA E UM DE MARCO', 'JD COLIBRI                    ');
INSERT INTO cd_cep_br VALUES ('87.508-225', '2921     ', 'R TUPA', 'PRQ TARUMA                    ');
INSERT INTO cd_cep_br VALUES ('87.503-080', '2921     ', 'R TUPI', 'ZONA VI                       ');
INSERT INTO cd_cep_br VALUES ('87.503-450', '2921     ', 'R TURIACU', 'ZONA VII                      ');
INSERT INTO cd_cep_br VALUES ('87.508-257', '2921     ', 'R TURMALINA', 'CJ RES O BRANCO               ');
INSERT INTO cd_cep_br VALUES ('87.506-030', '2921     ', 'R DOUTOR EDUARDO DIAS COELHO', 'PRQ C JARDIM                  ');
INSERT INTO cd_cep_br VALUES ('87.504-540', '2921     ', 'AV DOUTOR LUIZ TEIXEIRA MENDES', 'ZONA IV                       ');
INSERT INTO cd_cep_br VALUES ('87.501-270', '2921     ', 'R DOUTOR PAULO PEDROSA DE ALENCAR', 'ZONA I                        ');
INSERT INTO cd_cep_br VALUES ('87.501-250', '2921     ', 'R DOUTOR RUI FERRAZ DE CARVALHO', 'ZONA I                        ');
INSERT INTO cd_cep_br VALUES ('87.501-669', '2921     ', 'TV DOZE', 'JD M LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('87.509-250', '2921     ', 'R DOZE DE OUTUBRO', 'CJ RES V O OUTUBRO            ');
INSERT INTO cd_cep_br VALUES ('87.504-040', '2921     ', 'AV DUQUE DE CAXIAS', 'ZONA V                        ');
INSERT INTO cd_cep_br VALUES ('87.504-598', '2921     ', 'R E', 'CJ RES O PRETO                ');
INSERT INTO cd_cep_br VALUES ('87.504-618', '2921     ', 'R E', 'CJ RES CRG LONGE              ');
INSERT INTO cd_cep_br VALUES ('84.051-530', '2790     ', 'R EUZEBIO DA MOTTA- ATE 558/559', 'RONDA                         ');
INSERT INTO cd_cep_br VALUES ('87.506-010', '2921     ', 'R BOSQUE, DO', 'JD SOCIAL                     ');
INSERT INTO cd_cep_br VALUES ('84.036-680', '2790     ', 'R PROFESSOR KAMAL TEBCHERANI', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.032-310', '2790     ', 'R PROFESSOR PASCHOAL SALLES ROSA', 'CARA-CARA                     ');
INSERT INTO cd_cep_br VALUES ('84.060-290', '2790     ', 'R PROFESSOR PLACIDO CARDON', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.063-090', '2790     ', 'R PROFESSOR ROBERT KAREL BOWLES', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.062-280', '2790     ', 'R PROFESSOR SEZINIO MALHERBI', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.065-170', '2790     ', 'R PROFESSOR, DO', 'PERIQUITOS                    ');
INSERT INTO cd_cep_br VALUES ('84.020-120', '2790     ', 'R PROFESSORA ALZIRA BRAGA RIBAS', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('84.026-160', '2790     ', 'R PROFESSORA ALZIRA BRAGA RIBAS', 'OLARIAS                       ');
INSERT INTO cd_cep_br VALUES ('84.020-100', '2790     ', 'R PROFESSORA BALBINA BRANCO', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('84.030-270', '2790     ', 'R PROFESSORA BRAULINA CARNEIRO DOS SANTOS', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.073-150', '2790     ', 'R PROFESSORA HAIDEE DE OLIVEIRA MADUREIRA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.015-550', '2790     ', 'R PROFESSORA IZAURA TORRES CRUZ', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.035-010', '2790     ', 'R PROFESSORA JUDITH MACEDO SILVEIRA', 'OLARIAS                       ');
INSERT INTO cd_cep_br VALUES ('84.020-090', '2790     ', 'R PROFESSORA JULIA CARNEIRO ROSAS', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('84.045-080', '2790     ', 'R PROFESSORA MARIA SEZINIA FERREIRA AMORA', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.030-170', '2790     ', 'R BRANDAO PONCE', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.052-510', '2790     ', 'R BRANDINA MARIA IONGBLOND', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.070-350', '2790     ', 'R BENTO RIBEIRO- DE 0701/0702 A 1672/1673', 'N RUSSIA                      ');
INSERT INTO cd_cep_br VALUES ('84.053-050', '2790     ', 'R BARAO DE MONTE ALEGRE', 'N RUSSIA                      ');
INSERT INTO cd_cep_br VALUES ('84.032-420', '2790     ', 'R BARAO DE PENEDO', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.073-290', '2790     ', 'R BARAO DE PENEDO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.030-100', '2790     ', 'R BARAO DE RAMALHO', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.010-570', '2790     ', 'R BARAO DE TEFFE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.051-430', '2790     ', 'R BARAO DO AMAZONAS', 'RONDA                         ');
INSERT INTO cd_cep_br VALUES ('84.010-210', '2790     ', 'R BARAO DO CERRO AZUL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.010-710', '2790     ', 'PC BARAO DO RIO BRANCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.025-120', '2790     ', 'R BARAO VILA DE BARRA', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.060-220', '2790     ', 'R BARAO VON HOLLEBEN', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.025-440', '2790     ', 'R BARATA DE ALMEIDA', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.025-650', '2790     ', 'R BARBALHO BEZERRA', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.026-450', '2790     ', 'R BARBARA STEIN', 'OLARIAS                       ');
INSERT INTO cd_cep_br VALUES ('84.020-180', '2790     ', 'R BARBOSA LIMA', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.031-210', '2790     ', 'R BARBOSA RIBEIRO', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.031-490', '2790     ', 'R BARBOSA RODRIGUES', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.036-370', '2790     ', 'R BARRACAO', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.073-300', '2790     ', 'R BARRETO DE MENEZES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.025-390', '2790     ', 'R BARTOLOMEU BUENO', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.020-170', '2790     ', 'R BARTOLOMEU DE GUSMAO', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.061-520', '2790     ', 'R BARU', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.063-360', '2790     ', 'R BASILIO DA GAMA', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.035-566', '2790     ', 'R BASILIO PARABOCZ', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.025-010', '2790     ', 'PC BATALHAO DE SUEZ', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.043-190', '2790     ', 'R BATUIRA', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.052-280', '2790     ', 'R BECKMANN', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.064-080', '2790     ', 'R BEIJA-FLOR', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.062-500', '2790     ', 'R BELA VISTA DO PARAISO', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.032-020', '2790     ', 'R BELMIRO BRAGA', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.073-310', '2790     ', 'R BELMIRO BRAGA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.020-768', '2790     ', 'R BELMIRO SASSI', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('84.064-010', '2790     ', 'R BEM-TE-VI', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.061-618', '2790     ', 'R BENEDITO VICENTE', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.010-380', '2790     ', 'R BENJAMIN CONSTANT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.026-420', '2790     ', 'R BENJAMIN FRANKLIN', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.025-360', '2790     ', 'R BENTO DO AMARAL', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.053-360', '2790     ', 'R BENTO RIBEIRO- ATE 0699/0700', 'N RUSSIA                      ');
INSERT INTO cd_cep_br VALUES ('84.032-100', '2790     ', 'R BARAO DE MACAUBAS', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.071-090', '2790     ', 'R AUGUSTO SEVERO- DE 1788/1799 AO FIM', 'N RUSSIA                      ');
INSERT INTO cd_cep_br VALUES ('84.072-300', '2790     ', 'R AURORA RIBAS DROPPA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.070-520', '2790     ', 'R AVELINO ANTONIO VIEIRA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.062-290', '2790     ', 'R AVELINO PEREIRA CAMPOS', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.021-090', '2790     ', 'R AVENTURINA', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('84.035-020', '2790     ', 'R AVIADOR FRARE BATISTA', 'OLARIAS                       ');
INSERT INTO cd_cep_br VALUES ('84.016-340', '2790     ', 'R AVIADOR GASTAO SOARES', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.010-430', '2790     ', 'R AVIADOR PAULA XAVIER', 'N RUSSIA                      ');
INSERT INTO cd_cep_br VALUES ('84.060-330', '2790     ', 'R AYRTON BERGER', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.061-400', '2790     ', 'R AZALEIA', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.030-480', '2790     ', 'R AZEVEDO MARQUES', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.021-040', '2790     ', 'R AZURITA', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('84.016-710', '2790     ', 'TV B', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.035-255', '2790     ', 'R B(JD CENTRAL)', 'OLARIAS                       ');
INSERT INTO cd_cep_br VALUES ('84.063-210', '2790     ', 'R B(VL CRISTO REI)', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.043-435', '2790     ', 'R B(VL SAO CRISTOVAO)', 'CARA-CARA                     ');
INSERT INTO cd_cep_br VALUES ('84.020-670', '2790     ', 'R BABACU', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('84.016-688', '2790     ', 'R BABILONIA', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.072-340', '2790     ', 'R BADY MIGUEL ESPERIDIAO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.070-300', '2790     ', 'R BAHIA', 'N RUSSIA                      ');
INSERT INTO cd_cep_br VALUES ('84.046-150', '2790     ', 'R BAITACA', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.040-000', '2790     ', 'R BALDUINO TAQUES- ATE 0189/0190', 'ESTRELA                       ');
INSERT INTO cd_cep_br VALUES ('84.010-050', '2790     ', 'R BALDUINO TAQUES- DE 0191/0192 A 1583/1584', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.015-255', '2790     ', 'R BALDUINO TAQUES- DE 1585/1586 AO FIM', 'ORFAS                         ');
INSERT INTO cd_cep_br VALUES ('84.051-090', '2790     ', 'R BALTAZAR LISBOA', 'RONDA                         ');
INSERT INTO cd_cep_br VALUES ('84.033-550', '2790     ', 'R BAMBU', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('87.501-350', '2921     ', 'R CURUPAI', 'ZONA I-A                      ');
INSERT INTO cd_cep_br VALUES ('87.507-170', '2921     ', 'R D', 'PRQ INDUSTRIAL II             ');
INSERT INTO cd_cep_br VALUES ('87.507-375', '2921     ', 'R D', 'PRQ BONFIM                    ');
INSERT INTO cd_cep_br VALUES ('87.504-617', '2921     ', 'R D', 'CJ RES CRG LONGE              ');
INSERT INTO cd_cep_br VALUES ('87.504-597', '2921     ', 'R D', 'CJ RES O PRETO                ');
INSERT INTO cd_cep_br VALUES ('87.509-625', '2921     ', 'R BEGONIAS, DAS', 'NUCLEO CRUZEIRO               ');
INSERT INTO cd_cep_br VALUES ('83.306-020', '2843     ', 'R VITORIO SCARANTE- DE 602/603 AO FIM', 'VL JULIANA                    ');
INSERT INTO cd_cep_br VALUES ('83.305-420', '2843     ', 'R TENENTE NEWTON LIMA', 'VL S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('83.305-060', '2843     ', 'R SANDRO PEREIRA DA SILVA', 'VL FRANCA                     ');
INSERT INTO cd_cep_br VALUES ('83.308-070', '2843     ', 'R SANTA CATARINA', 'JD ESTADOS 2                  ');
INSERT INTO cd_cep_br VALUES ('83.307-100', '2843     ', 'R SANTA CATARINA', 'JD ESTADOS 3                  ');
INSERT INTO cd_cep_br VALUES ('83.308-420', '2843     ', 'AV SANTA CATARINA', 'JD ESTADOS 1                  ');
INSERT INTO cd_cep_br VALUES ('83.302-210', '2843     ', 'R SANTA CLARA', 'JD S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('83.306-040', '2843     ', 'R SANTA RITA DE CASSIA', 'VL JULIANA                    ');
INSERT INTO cd_cep_br VALUES ('83.305-030', '2843     ', 'R SANTIM BERTASSONI', 'VL FRANCA                     ');
INSERT INTO cd_cep_br VALUES ('83.302-270', '2843     ', 'R SANTO ANTONIO', 'JD S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('84.036-095', '2790     ', 'R DOUTOR ALVES MACIEL- DE 1102/1103 AO FIM', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.045-020', '2790     ', 'R DOUTOR ANTONIO RUSSO', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.050-070', '2790     ', 'R DOUTOR ANTONIO SCHWANSEE', 'ESTRELA                       ');
INSERT INTO cd_cep_br VALUES ('87.503-420', '2921     ', 'AV BRASIL- ATE 3190/3191', 'ZONA VII                      ');
INSERT INTO cd_cep_br VALUES ('87.501-000', '2921     ', 'AV BRASIL- DE 3192/3193 AO FIM', 'ZONA I                        ');
INSERT INTO cd_cep_br VALUES ('87.503-460', '2921     ', 'PC BRASILIA', 'ZONA VII                      ');
INSERT INTO cd_cep_br VALUES ('87.504-250', '2921     ', 'R BRASILIA', 'ZONA V                        ');
INSERT INTO cd_cep_br VALUES ('87.508-280', '2921     ', 'R BRILHANTE', 'CJ RES O BRANCO               ');
INSERT INTO cd_cep_br VALUES ('87.509-626', '2921     ', 'R BROMELIAS, DAS', 'NUCLEO CRUZEIRO               ');
INSERT INTO cd_cep_br VALUES ('87.507-160', '2921     ', 'R C', 'PRQ INDUSTRIAL II             ');
INSERT INTO cd_cep_br VALUES ('87.504-616', '2921     ', 'R C', 'CJ RES CRG LONGE              ');
INSERT INTO cd_cep_br VALUES ('87.504-596', '2921     ', 'R C', 'CJ RES O PRETO                ');
INSERT INTO cd_cep_br VALUES ('87.509-170', '2921     ', 'R C', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('87.508-249', '2921     ', 'R C', 'JD KENNEDY                    ');
INSERT INTO cd_cep_br VALUES ('87.508-146', '2921     ', 'R C', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('87.508-118', '2921     ', 'R C', 'JD S MARTIM                   ');
INSERT INTO cd_cep_br VALUES ('87.508-016', '2921     ', 'R C', 'PRQ D PEDRO I                 ');
INSERT INTO cd_cep_br VALUES ('87.507-390', '2921     ', 'R C', 'PRQ BONFIM                    ');
INSERT INTO cd_cep_br VALUES ('87.506-590', '2921     ', 'R C', 'M JD ALVORADA                 ');
INSERT INTO cd_cep_br VALUES ('87.505-370', '2921     ', 'R C', 'CJ RES P UMUARAMA             ');
INSERT INTO cd_cep_br VALUES ('87.501-700', '2921     ', 'R C', 'JD CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('87.509-617', '2921     ', 'R C', 'NUCLEO CRUZEIRO               ');
INSERT INTO cd_cep_br VALUES ('87.503-060', '2921     ', 'R CAETES', 'ZONA VI                       ');
INSERT INTO cd_cep_br VALUES ('84.021-210', '2790     ', 'R CORAL', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('84.045-060', '2790     ', 'R CORDOVIL DO MERITI', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.043-390', '2790     ', 'R CORISCO', 'CARA-CARA                     ');
INSERT INTO cd_cep_br VALUES ('84.053-330', '2790     ', 'R CORNELIO PROCOPIO', 'N RUSSIA                      ');
INSERT INTO cd_cep_br VALUES ('84.073-000', '2790     ', 'R CORONEL ALCEBIADES DE MIRANDA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.010-290', '2790     ', 'R CORONEL BITTENCOURT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.031-020', '2790     ', 'AL CORONEL CAMISAO', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.010-120', '2790     ', 'R CORONEL CLAUDIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.010-280', '2790     ', 'R CORONEL DULCIDIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.030-190', '2790     ', 'R CORONEL FABRICIO VIEIRA', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.053-010', '2790     ', 'R CORONEL GENEROSO MARTINS DE ARAUJO', 'N RUSSIA                      ');
INSERT INTO cd_cep_br VALUES ('84.026-200', '2790     ', 'R CORONEL JOSE ANTONIO DE MORAES SARMENTO', 'OLARIAS                       ');
INSERT INTO cd_cep_br VALUES ('84.070-440', '2790     ', 'R CORONEL JOSE MIRO DE FREITAS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.070-010', '2790     ', 'R CORONEL JOSE PEDRO DE CARVALHO', 'N RUSSIA                      ');
INSERT INTO cd_cep_br VALUES ('84.030-280', '2790     ', 'R CORONEL LEOPOLDO ALVES ALMEIDA', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.010-420', '2790     ', 'R CORONEL SOLANO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.036-310', '2790     ', 'R CORONEL VIVIDA', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.043-550', '2790     ', 'R CORREDOR A', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.043-555', '2790     ', 'R CORREDOR B', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.043-556', '2790     ', 'R CORREDOR C', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.043-557', '2790     ', 'R CORREDOR D', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.051-380', '2790     ', 'R CORREIA DE FREITAS', 'RONDA                         ');
INSERT INTO cd_cep_br VALUES ('84.043-240', '2790     ', 'R CORRUIRA', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.064-040', '2790     ', 'R CORRUIRA, DO', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.043-210', '2790     ', 'R CORRUPIAO', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.050-280', '2790     ', 'R CONRADO SCHIFFER', 'ESTRELA                       ');
INSERT INTO cd_cep_br VALUES ('84.061-220', '2790     ', 'R CHORAO', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.060-430', '2790     ', 'R CHUCKRI MITRI NASTAS', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.021-180', '2790     ', 'R CIANITA', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('84.051-190', '2790     ', 'R CIANORTE', 'RONDA                         ');
INSERT INTO cd_cep_br VALUES ('84.061-320', '2790     ', 'R CINAMOMO', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.062-005', '2790     ', 'R CINCO(PRQ XANGRILA)', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.015-475', '2790     ', 'R CINCO(VL BARONESA)', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.060-340', '2790     ', 'R CIREMA BECKER', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.046-020', '2790     ', 'R CIRENA STACHMITH MARTINS', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.046-320', '2790     ', 'R CISNE', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.021-200', '2790     ', 'R CITRINO', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('84.060-400', '2790     ', 'R CLAUDIA IVONE CARNEIRO', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.051-140', '2790     ', 'R CLAUDIO MANOEL DA COSTA', 'RONDA                         ');
INSERT INTO cd_cep_br VALUES ('84.051-550', '2790     ', 'R CLEVELANDIA', 'RONDA                         ');
INSERT INTO cd_cep_br VALUES ('84.035-070', '2790     ', 'R CLOVIS BEVILAQUA', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.043-080', '2790     ', 'R CLOVIS SAMPAIO VARGAS', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.043-180', '2790     ', 'R CODORNA', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.026-090', '2790     ', 'R COELHO NETO', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.043-230', '2790     ', 'R COLEIRINHA', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.064-160', '2790     ', 'R COLEIRINHO', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.064-110', '2790     ', 'R COLIBRI', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.051-670', '2790     ', 'R COLOMBIA', 'RONDA                         ');
INSERT INTO cd_cep_br VALUES ('84.050-020', '2790     ', 'R COLOMBO', 'ESTRELA                       ');
INSERT INTO cd_cep_br VALUES ('84.062-390', '2790     ', 'R COLORADO', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.031-520', '2790     ', 'R COMANDANTE PAULO PINHEIRO SCHMIDT', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.010-550', '2790     ', 'R COMENDADOR AYRTON PLAISANT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.010-160', '2790     ', 'R COMENDADOR MIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.071-300', '2790     ', 'R COMENDADOR WALLACE PINA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.065-030', '2790     ', 'R COMERCIARIO, DO', 'PERIQUITOS                    ');
INSERT INTO cd_cep_br VALUES ('84.043-290', '2790     ', 'R CONCORDE', 'CARA-CARA                     ');
INSERT INTO cd_cep_br VALUES ('84.032-050', '2790     ', 'R CONDE DE IRAJA', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.032-080', '2790     ', 'R CONDE DE ITAGUAI', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.035-100', '2790     ', 'R CONDE DE MONSAVAZ', 'OLARIAS                       ');
INSERT INTO cd_cep_br VALUES ('84.046-440', '2790     ', 'R CONDOR', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.025-420', '2790     ', 'R CONGOINHAS', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.063-240', '2790     ', 'AV CONGONHAS', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.015-610', '2790     ', 'R CONRADO PEREIRA RAMOS', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.051-610', '2790     ', 'R CHOPINZINHO', 'RONDA                         ');
INSERT INTO cd_cep_br VALUES ('84.061-180', '2790     ', 'R CARVALHO', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.062-420', '2790     ', 'R CASCAVEL', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.020-240', '2790     ', 'R CASEMIRO DE ABREU', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.015-140', '2790     ', 'R CASEMIRO POPINIGIS', 'ORFAS                         ');
INSERT INTO cd_cep_br VALUES ('84.053-160', '2790     ', 'R CASEMIRO REIS', 'N RUSSIA                      ');
INSERT INTO cd_cep_br VALUES ('84.043-626', '2790     ', 'R CASSIANO RICARDO LEITE', 'CARA-CARA                     ');
INSERT INTO cd_cep_br VALUES ('87.501-225', '2921     ', 'R MINISTRO OLIVEIRA SALAZAR- ATE 4561/4562', 'ZONA II                       ');
INSERT INTO cd_cep_br VALUES ('87.502-070', '2921     ', 'R MINISTRO OLIVEIRA SALAZAR- DE 4563/4564 AO FIM', 'ZONA III                      ');
INSERT INTO cd_cep_br VALUES ('87.504-430', '2921     ', 'R MISSOES, DAS', 'ZONA IV                       ');
INSERT INTO cd_cep_br VALUES ('87.506-190', '2921     ', 'R MOACIR COLOGNESI', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('87.508-226', '2921     ', 'R MOGI DAS CRUZES', 'PRQ TARUMA                    ');
INSERT INTO cd_cep_br VALUES ('84.036-640', '2790     ', 'R ANTERO DE MELLO FRANCO', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.062-520', '2790     ', 'R ANTERO MACHADO DE MELLO', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.032-190', '2790     ', 'R ANTONIL', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.036-670', '2790     ', 'R ANTONIL', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.036-410', '2790     ', 'R ANTONINA', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.064-250', '2790     ', 'R ANTONINA SZATHOWSKI', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.026-550', '2790     ', 'R ANTONINA WRODLEWSKI DOS SANTOS', 'OLARIAS                       ');
INSERT INTO cd_cep_br VALUES ('84.063-040', '2790     ', 'R ANTONIO BALZER', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.020-775', '2790     ', 'R ALARICO FRANCISCO FRANCA', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('84.043-090', '2790     ', 'R ALBARI DE ALMEIDA', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.072-060', '2790     ', 'R ALBARY JUSTUS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('87.501-385', '2921     ', 'PC ITALIA', 'ZONA II                       ');
INSERT INTO cd_cep_br VALUES ('87.501-045', '2921     ', 'R ITAQUIRAI', 'ZONA I                        ');
INSERT INTO cd_cep_br VALUES ('87.505-270', '2921     ', 'TV ITU', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('87.508-010', '2921     ', 'TV ITU', 'PRQ D PEDRO I                 ');
INSERT INTO cd_cep_br VALUES ('87.503-590', '2921     ', 'R IVAITINGA', 'ZONA VII                      ');
INSERT INTO cd_cep_br VALUES ('87.504-340', '2921     ', 'R IVATE', 'ZONA IV                       ');
INSERT INTO cd_cep_br VALUES ('87.507-377', '2921     ', 'R J', 'PRQ BONFIM                    ');
INSERT INTO cd_cep_br VALUES ('87.504-607', '2921     ', 'R J', 'CJ RES O PRETO                ');
INSERT INTO cd_cep_br VALUES ('87.508-130', '2921     ', 'R J', 'JD S MARTIM                   ');
INSERT INTO cd_cep_br VALUES ('87.508-027', '2921     ', 'R J', 'PRQ D PEDRO I                 ');
INSERT INTO cd_cep_br VALUES ('87.506-490', '2921     ', 'R J', 'JD RES PTO BELO               ');
INSERT INTO cd_cep_br VALUES ('87.504-270', '2921     ', 'AV JACAREI', 'ZONA V                        ');
INSERT INTO cd_cep_br VALUES ('87.502-130', '2921     ', 'R JANDAIA', 'ZONA III                      ');
INSERT INTO cd_cep_br VALUES ('87.501-110', '2921     ', 'R JAPURA', 'ZONA I                        ');
INSERT INTO cd_cep_br VALUES ('87.509-290', '2921     ', 'R JASMIM', 'PRQ JABOTICABEIRAS            ');
INSERT INTO cd_cep_br VALUES ('87.507-200', '2921     ', 'TV JAU', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('87.503-375', '2921     ', 'R JAVARI', 'ZONA VII                      ');
INSERT INTO cd_cep_br VALUES ('87.505-250', '2921     ', 'R JEQUITIBA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('87.509-100', '2921     ', 'R JOANA D ARC', 'PRQ S MARINO                  ');
INSERT INTO cd_cep_br VALUES ('87.508-156', '2921     ', 'R JOAO FANECO', 'JD S RAFAEL                   ');
INSERT INTO cd_cep_br VALUES ('83.065-170', '2846     ', 'R GODOFREDO MACHADO', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.015-070', '2846     ', 'R GOIANIA', 'O FINO                        ');
INSERT INTO cd_cep_br VALUES ('83.030-020', '2846     ', 'R GOIAS', 'S DOMINGOS                    ');
INSERT INTO cd_cep_br VALUES ('83.025-390', '2846     ', 'R GONCALVES DE MAGALHAES', 'COL R GRANDE                  ');
INSERT INTO cd_cep_br VALUES ('83.030-200', '2846     ', 'AV GONZALES PECOTCHE', 'ARISTOCRATA                   ');
INSERT INTO cd_cep_br VALUES ('83.030-300', '2846     ', 'TV GOTTFRIED LEIBNIZ', 'ARISTOCRATA                   ');
INSERT INTO cd_cep_br VALUES ('83.045-570', '2846     ', 'R GRALHA-AZUL', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.020-615', '2846     ', 'R GREGORIO SANTANA', 'COL R GRANDE                  ');
INSERT INTO cd_cep_br VALUES ('83.030-590', '2846     ', 'R GUAIRA', 'S MOTTA                       ');
INSERT INTO cd_cep_br VALUES ('83.030-340', '2846     ', 'R GUANABARA', 'S DOMINGOS                    ');
INSERT INTO cd_cep_br VALUES ('83.035-330', '2846     ', 'R FRANCISCO DE PAULA LOBO ARAUJO', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('83.030-150', '2846     ', 'R EUGENIA SEGALA FOGGIATTO', 'ARISTOCRATA                   ');
INSERT INTO cd_cep_br VALUES ('83.090-220', '2846     ', 'R EUGENIO MORO', 'MIRINGUAVA                    ');
INSERT INTO cd_cep_br VALUES ('83.035-450', '2846     ', 'R EURICO MUNIZ', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('83.050-650', '2846     ', 'R EURIDES DE SOUZA', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.055-190', '2846     ', 'R EURIDES HALAMA', 'IPE                           ');
INSERT INTO cd_cep_br VALUES ('83.045-370', '2846     ', 'R EUZEBIO FERREIRA DE PAULA', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.065-090', '2846     ', 'R EVANIRA BONIN DA ROCHA CRUZ', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.045-240', '2846     ', 'R EXPEDICIONARIO AFONSO LICHESKI', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.020-780', '2846     ', 'R EXPEDICIONARIO JOAQUIM LIMA DE AMORIM', 'BRAGA                         ');
INSERT INTO cd_cep_br VALUES ('83.085-360', '2846     ', 'R EXPEDICIONARIO SILVESTRE SKODOWSKI', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.045-580', '2846     ', 'R FAISAO', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.085-590', '2846     ', 'R FAVEIROS, DOS', 'R PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('83.090-350', '2846     ', 'R FEDELE DE BORTOLI', 'MIRINGUAVA                    ');
INSERT INTO cd_cep_br VALUES ('83.060-120', '2846     ', 'R FELINTO ALCIDES CAMARGO', 'GUATUPE                       ');
INSERT INTO cd_cep_br VALUES ('83.070-260', '2846     ', 'TV FELIX MICRUTE', 'ROSEIRA                       ');
INSERT INTO cd_cep_br VALUES ('83.045-090', '2846     ', 'TV FERDINANDO ARISTIDES MOLETA', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.050-560', '2846     ', 'R FERNANDO CATTA PRETA MACHADO', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.015-200', '2846     ', 'R FERNANDO DE NORONHA', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.060-170', '2846     ', 'R FERNANDO DELLA GIUSTINA', 'GUATUPE                       ');
INSERT INTO cd_cep_br VALUES ('83.015-590', '2846     ', 'R FERNANDO PRADI', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.020-470', '2846     ', 'R FIORAVANTE ZOCOLOTTI', 'BRAGA                         ');
INSERT INTO cd_cep_br VALUES ('83.045-180', '2846     ', 'TV FLAVIO NOGUEIRA MACHADO', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.060-810', '2846     ', 'R FLORENTINO SUCHLA- ATE 1600/1601', 'GUATUPE                       ');
INSERT INTO cd_cep_br VALUES ('83.055-050', '2846     ', 'R FLORENTINO SUCHLA- DE 1602/1603 AO FIM', 'IPE                           ');
INSERT INTO cd_cep_br VALUES ('83.060-660', '2846     ', 'R FLORES, DAS', 'GUATUPE                       ');
INSERT INTO cd_cep_br VALUES ('83.015-110', '2846     ', 'R FLORESTA', 'O FINO                        ');
INSERT INTO cd_cep_br VALUES ('83.050-550', '2846     ', 'R FLORESVALDO MERES DE CREDDO', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.015-050', '2846     ', 'R FLORIANOPOLIS', 'O FINO                        ');
INSERT INTO cd_cep_br VALUES ('83.025-720', '2846     ', 'R FLORINDA COSTA STONOGA', 'ZANIOLO                       ');
INSERT INTO cd_cep_br VALUES ('83.010-550', '2846     ', 'R FORTALEZA', 'A BELAS                       ');
INSERT INTO cd_cep_br VALUES ('83.030-560', '2846     ', 'R FOZ DO IGUACU', 'S MOTTA                       ');
INSERT INTO cd_cep_br VALUES ('83.050-660', '2846     ', 'R FRANCISCA DE SOUZA CORTES', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.050-420', '2846     ', 'R FRANCISCO ALVES', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.015-510', '2846     ', 'R FRANCISCO ALVES DE LIMA', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.035-290', '2846     ', 'R FRANCISCO BELTRAO', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('83.020-630', '2846     ', 'R FRANCISCO CARVALHO DE LIMA', 'BRAGA                         ');
INSERT INTO cd_cep_br VALUES ('83.030-670', '2846     ', 'R FRANCISCO CASSIANO DE MIRANDA', 'T MARIAS                      ');
INSERT INTO cd_cep_br VALUES ('83.020-520', '2846     ', 'R EUCLIDES PEREIRA LINHARES JUNIOR', 'BRAGA                         ');
INSERT INTO cd_cep_br VALUES ('83.015-290', '2846     ', 'R DOUTOR MURICI', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.015-670', '2846     ', 'R DOUTOR NARCISO NOGUEIRA MACHADO', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.070-310', '2846     ', 'R DOUTOR NIVALDO ENIO DE MOURA E COSTA', 'R PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('83.035-370', '2846     ', 'R DOUTOR QUINZITO DE QUADROS SOUZA', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('83.055-330', '2846     ', 'R DULCIDIO ANANIAS PINTO', 'IPE                           ');
INSERT INTO cd_cep_br VALUES ('83.025-060', '2846     ', 'R DUQUE DE CAXIAS', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('83.030-110', '2846     ', 'R EDGAR ALLAN POE', 'ARISTOCRATA                   ');
INSERT INTO cd_cep_br VALUES ('83.005-270', '2846     ', 'R EDMUNDO SAPORSKI', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('83.070-130', '2846     ', 'R EDUARDO RAVAGLIO', 'R PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('83.060-215', '2846     ', 'R EFIGENIA DE JESUS CORDEIRO', 'GUATUPE                       ');
INSERT INTO cd_cep_br VALUES ('83.065-040', '2846     ', 'R ELISA SANDY CORDEIRO', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.085-000', '2846     ', 'R ELISA SIMEON MERETKA', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.060-150', '2846     ', 'R ELIZA ROCCO PISSAIA', 'GUATUPE                       ');
INSERT INTO cd_cep_br VALUES ('84.026-020', '2790     ', 'R HUMBERTO DE CAMPOS- DE 471/472 AO FIM', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.051-620', '2790     ', 'R IBAITI', 'RONDA                         ');
INSERT INTO cd_cep_br VALUES ('84.070-230', '2790     ', 'R IBIPORA', 'N RUSSIA                      ');
INSERT INTO cd_cep_br VALUES ('84.046-030', '2790     ', 'R IBIS', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.071-400', '2790     ', 'PC IDA SANTOS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.016-720', '2790     ', 'R IGNACIO ARAUJO', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.036-430', '2790     ', 'R IGUARACU', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.062-650', '2790     ', 'R HEBREUS', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.016-080', '2790     ', 'R GREGORIO DE MATTOS', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.015-010', '2790     ', 'R DAILY LUIS WAMBIER', 'ORFAS                         ');
INSERT INTO cd_cep_br VALUES ('84.071-180', '2790     ', 'R DAIR DAHER', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.021-220', '2790     ', 'R DAMBURITA', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('84.060-350', '2790     ', 'R DANIEL JOSE DA SILVA', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.043-480', '2790     ', 'R DANTE LAVALE', 'CARA-CARA                     ');
INSERT INTO cd_cep_br VALUES ('84.051-640', '2790     ', 'R DARCY PELISSARI', 'RONDA                         ');
INSERT INTO cd_cep_br VALUES ('84.020-769', '2790     ', 'R DARCY TAQUES DE ARAUJO', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('84.025-130', '2790     ', 'R DARIO VELOSO- ATE 477/478', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.071-000', '2790     ', 'R CENTENARIO DO SUL', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.062-570', '2790     ', 'R CENTRAL PARANA', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.035-580', '2790     ', 'R FLORES, DAS', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.025-560', '2790     ', 'R FLORES, DAS', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.036-270', '2790     ', 'R FLORESTOPOLIS', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.071-240', '2790     ', 'R FLORIVAL FANUCCHI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.021-260', '2790     ', 'R FLURITA', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('84.053-520', '2790     ', 'R FONTOINO XAVIER DOMINGOS DE MAGALHAES', 'N RUSSIA                      ');
INSERT INTO cd_cep_br VALUES ('84.045-370', '2790     ', 'R FOREL', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.062-400', '2790     ', 'R FOZ DO IGUACU', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.036-100', '2790     ', 'R FRANCA', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.043-625', '2790     ', 'R FRANCIS JAMMES', 'CARA-CARA                     ');
INSERT INTO cd_cep_br VALUES ('84.062-340', '2790     ', 'R FRANCISCO BELTRAO', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.016-420', '2790     ', 'R FRANCISCO BRAGA', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.015-110', '2790     ', 'R FRANCISCO CAMERINO- ATE 499/500', 'ORFAS                         ');
INSERT INTO cd_cep_br VALUES ('84.070-240', '2790     ', 'R FRANCISCO CAMERINO- DE 501/502 AO FIM', 'ORFAS                         ');
INSERT INTO cd_cep_br VALUES ('84.060-420', '2790     ', 'R FRANCISCO CARLOS VOITEXEM KALINOSKI', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.015-660', '2790     ', 'R FRANCISCO CELSO BAPTISTA ROSAS', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.073-035', '2790     ', 'R FRANCISCO FERREIRA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.045-040', '2790     ', 'R FRANCISCO FRANCISQUINI', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('87.505-120', '2921     ', 'R CAIOBA', 'JD TAMOIO                     ');
INSERT INTO cd_cep_br VALUES ('87.503-440', '2921     ', 'R CAMAQUA', 'ZONA VII                      ');
INSERT INTO cd_cep_br VALUES ('87.502-160', '2921     ', 'R CAMBE', 'ZONA II                       ');
INSERT INTO cd_cep_br VALUES ('87.503-670', '2921     ', 'R CAMBUI', 'ZONA I                        ');
INSERT INTO cd_cep_br VALUES ('87.509-510', '2921     ', 'R ANTONIO CARDOSO', 'PRQ JABOTICABEIRAS            ');
INSERT INTO cd_cep_br VALUES ('87.501-320', '2921     ', 'R ANTONIO OSTRENSKI', 'ZONA I                        ');
INSERT INTO cd_cep_br VALUES ('87.501-580', '2921     ', 'R APOLO', 'JD IGUACU                     ');
INSERT INTO cd_cep_br VALUES ('87.504-200', '2921     ', 'AV APUCARANA- ATE 3470/3471', 'ZONA V                        ');
INSERT INTO cd_cep_br VALUES ('87.501-230', '2921     ', 'AV APUCARANA- DE 3472/3473 AO FIM', 'ZONA I                        ');
INSERT INTO cd_cep_br VALUES ('87.503-680', '2921     ', 'R AQUIDABAN', 'ZONA I                        ');
INSERT INTO cd_cep_br VALUES ('87.503-370', '2921     ', 'AV ARACAJU', 'ZONA VII                      ');
INSERT INTO cd_cep_br VALUES ('87.502-180', '2921     ', 'R ARAPONGAS', 'ZONA II                       ');
INSERT INTO cd_cep_br VALUES ('87.502-200', '2921     ', 'R ARICANDUVA', 'ZONA II                       ');
INSERT INTO cd_cep_br VALUES ('87.506-050', '2921     ', 'AV ARIOVALDO RODRIGUES DE MORAES', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('87.508-180', '2921     ', 'R ARMANDO LUIZ BRETAS', 'JD S FERNANDO                 ');
INSERT INTO cd_cep_br VALUES ('87.502-190', '2921     ', 'PC ARTHUR THOMAS', 'ZONA III                      ');
INSERT INTO cd_cep_br VALUES ('87.501-610', '2921     ', 'R ARVORES, DAS', 'JD TANGARA                    ');
INSERT INTO cd_cep_br VALUES ('87.501-280', '2921     ', 'AV ASTORGA', 'ZONA I                        ');
INSERT INTO cd_cep_br VALUES ('87.505-220', '2921     ', 'AV ATLANTICA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('87.509-310', '2921     ', 'R AVENCAS, DAS', 'PRQ JABOTICABEIRAS            ');
INSERT INTO cd_cep_br VALUES ('87.508-215', '2921     ', 'R AYRTON SENNA', 'PRQ TARUMA                    ');
INSERT INTO cd_cep_br VALUES ('87.507-120', '2921     ', 'R AZALEIAS, DAS', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('87.507-150', '2921     ', 'R B', 'PRQ INDUSTRIAL II             ');
INSERT INTO cd_cep_br VALUES ('87.505-360', '2921     ', 'R B', 'CJ RES P UMUARAMA             ');
INSERT INTO cd_cep_br VALUES ('87.504-615', '2921     ', 'R B', 'CJ RES CRG LONGE              ');
INSERT INTO cd_cep_br VALUES ('87.504-595', '2921     ', 'R B', 'CJ RES O PRETO                ');
INSERT INTO cd_cep_br VALUES ('87.509-165', '2921     ', 'R B', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('87.508-248', '2921     ', 'R B', 'JD KENNEDY                    ');
INSERT INTO cd_cep_br VALUES ('87.508-145', '2921     ', 'R B', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('87.508-117', '2921     ', 'R B', 'JD S MARTIM                   ');
INSERT INTO cd_cep_br VALUES ('87.508-015', '2921     ', 'R B', 'PRQ D PEDRO I                 ');
INSERT INTO cd_cep_br VALUES ('87.507-570', '2921     ', 'R B', 'JD CPO BELO                   ');
INSERT INTO cd_cep_br VALUES ('87.507-380', '2921     ', 'R B', 'PRQ BONFIM                    ');
INSERT INTO cd_cep_br VALUES ('87.506-580', '2921     ', 'R B', 'M JD ALVORADA                 ');
INSERT INTO cd_cep_br VALUES ('87.501-690', '2921     ', 'R B', 'JD CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('87.509-616', '2921     ', 'R B', 'NUCLEO CRUZEIRO               ');
INSERT INTO cd_cep_br VALUES ('87.501-430', '2921     ', 'R BAHIA', 'ZONA II                       ');
INSERT INTO cd_cep_br VALUES ('87.504-170', '2921     ', 'R BANDEIRANTES', 'ZONA V                        ');
INSERT INTO cd_cep_br VALUES ('87.503-040', '2921     ', 'R BARARUBA', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('87.509-630', '2921     ', 'R BARCELONA', 'JD L ANGELES                  ');
INSERT INTO cd_cep_br VALUES ('87.501-440', '2921     ', 'R BARTIRA', 'JD S MARCOS                   ');
INSERT INTO cd_cep_br VALUES ('87.502-150', '2921     ', 'R BARTOLOMEU BUENO', 'ZONA III                      ');
INSERT INTO cd_cep_br VALUES ('87.504-590', '2921     ', 'R A', 'CJ RES O PRETO                ');
INSERT INTO cd_cep_br VALUES ('87.509-160', '2921     ', 'R A', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('87.509-130', '2921     ', 'R A', 'JD SHANGRILA                  ');
INSERT INTO cd_cep_br VALUES ('87.508-247', '2921     ', 'R A', 'JD KENNEDY                    ');
INSERT INTO cd_cep_br VALUES ('87.508-116', '2921     ', 'R A', 'JD S MARTIM                   ');
INSERT INTO cd_cep_br VALUES ('87.507-610', '2921     ', 'R A', 'PRQ I C N HORIZONTE           ');
INSERT INTO cd_cep_br VALUES ('87.507-560', '2921     ', 'AV A', 'JD CPO BELO                   ');
INSERT INTO cd_cep_br VALUES ('87.506-570', '2921     ', 'R A', 'M JD ALVORADA                 ');
INSERT INTO cd_cep_br VALUES ('87.506-355', '2921     ', 'R A', 'JD COLIBRI                    ');
INSERT INTO cd_cep_br VALUES ('87.501-680', '2921     ', 'R A', 'JD CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('87.509-615', '2921     ', 'R A', 'NUCLEO CRUZEIRO               ');
INSERT INTO cd_cep_br VALUES ('87.503-170', '2921     ', 'TV A I', 'ZONA I-A                      ');
INSERT INTO cd_cep_br VALUES ('87.505-140', '2921     ', 'R ABAETE', 'JD BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('87.509-410', '2921     ', 'R ACACIAS, DAS', 'PRQ JABOTICABEIRAS            ');
INSERT INTO cd_cep_br VALUES ('87.506-100', '2921     ', 'R ADOLFO GARCIA', 'PRQ C JARDIM                  ');
INSERT INTO cd_cep_br VALUES ('87.504-120', '2921     ', 'R AFONSO PENA', 'ZONA V                        ');
INSERT INTO cd_cep_br VALUES ('87.506-070', '2921     ', 'R AFONSO PENA', 'JD SOCIAL                     ');
INSERT INTO cd_cep_br VALUES ('87.508-255', '2921     ', 'R AGATA', 'CJ RES O BRANCO               ');
INSERT INTO cd_cep_br VALUES ('87.502-060', '2921     ', 'R ALAGOAS', 'ZONA II                       ');
INSERT INTO cd_cep_br VALUES ('87.504-578', '2921     ', 'R ALCIDES DE BRITO PRATIS', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('87.509-190', '2921     ', 'R ALFREDO BERNARDO', 'CJ RES V O OUTUBRO            ');
INSERT INTO cd_cep_br VALUES ('87.507-058', '2921     ', 'R ALMEIDA JUNIOR', 'PRQ INDUSTRIAL I              ');
INSERT INTO cd_cep_br VALUES ('87.506-450', '2921     ', 'R AMADEU BOGGIO MERLO', 'PRQ DANIELLE                  ');
INSERT INTO cd_cep_br VALUES ('87.501-070', '2921     ', 'R AMAMBAI', 'ZONA I-A                      ');
INSERT INTO cd_cep_br VALUES ('87.504-280', '2921     ', 'AV AMAPA', 'ZONA V                        ');
INSERT INTO cd_cep_br VALUES ('87.504-575', '2921     ', 'R AMARO TAVAREZ', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('87.501-560', '2921     ', 'R AMAZONAS', 'ZONA II                       ');
INSERT INTO cd_cep_br VALUES ('87.508-360', '2921     ', 'R AMERICA', 'JD KENNEDY                    ');
INSERT INTO cd_cep_br VALUES ('87.508-250', '2921     ', 'R AMETISTA', 'CJ RES O BRANCO               ');
INSERT INTO cd_cep_br VALUES ('87.506-160', '2921     ', 'R AMYR BUSSMANN', 'PRQ C JARDIM                  ');
INSERT INTO cd_cep_br VALUES ('87.504-560', '2921     ', 'R ANA ROSA DE OLIVEIRA', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('87.504-588', '2921     ', 'R ANDERSON DOS SANTOS SIQUEIRA', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('87.506-370', '2921     ', 'AV ANGELO MOREIRA DA FONSECA- ATE 2918/2919', 'PRQ DANIELLE                  ');
INSERT INTO cd_cep_br VALUES ('87.503-030', '2921     ', 'AV ANGELO MOREIRA DA FONSECA- DE 2920/2921 A 3516', 'ZONA I-A                      ');
INSERT INTO cd_cep_br VALUES ('87.114-650', '2994     ', 'R SETE', 'JD INDEPENDENCIA (I PARTE)    ');
INSERT INTO cd_cep_br VALUES ('87.114-355', '2994     ', 'R SETE', 'PRQ RES B PASTOR              ');
INSERT INTO cd_cep_br VALUES ('87.111-350', '2994     ', 'R SOLDADO IVO', 'JD PRIMAVERAO                 ');
INSERT INTO cd_cep_br VALUES ('87.111-030', '2994     ', 'R SUL', 'JD PERIMETRAL                 ');
INSERT INTO cd_cep_br VALUES ('87.111-130', '2994     ', 'R TAI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.905-100', '3097     ', 'R PADRE ANCHIETA', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('85.909-580', '3097     ', 'R MARCILIO DIAS', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('85.901-220', '3097     ', 'R MARECHAL FLORIANO- ATE 1256/1257', 'CJ RES ROSSANI                ');
INSERT INTO cd_cep_br VALUES ('85.900-080', '3097     ', 'R MARECHAL FLORIANO- DE 1258/1259 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.901-045', '3097     ', 'R MARGARIDAS, DAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.906-706', '3097     ', 'R MARIA DO CARMO GOZZO', 'JD M CARMO                    ');
INSERT INTO cd_cep_br VALUES ('85.903-130', '3097     ', 'R MARIA JOSE', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('85.910-056', '3097     ', 'R MARIA JOSE MENDES', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('85.903-430', '3097     ', 'R MARIA JOSE NOGUEIRA', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('85.911-130', '3097     ', 'R MARIANA ZANETTI', 'PANORAMA                      ');
INSERT INTO cd_cep_br VALUES ('87.503-640', '2921     ', 'R IRMA THAIS', 'ZONA VII                      ');
INSERT INTO cd_cep_br VALUES ('87.503-560', '2921     ', 'R IROI', 'ZONA VII                      ');
INSERT INTO cd_cep_br VALUES ('87.503-620', '2921     ', 'R ITACOLOMI', 'ZONA VII                      ');
INSERT INTO cd_cep_br VALUES ('87.060-530', '2992     ', 'R PIONEIRO LAZARO CLARO DA SILVA', 'JD HIGIENOPOLIS               ');
INSERT INTO cd_cep_br VALUES ('87.055-170', '2992     ', 'R PIONEIRO JOSE BALAN', 'PRQ R AEROPORTO               ');
INSERT INTO cd_cep_br VALUES ('87.025-270', '2992     ', 'R PIONEIRO HERMINIO ZENARO MANIN', 'PRQ GREVILEAS                 ');
INSERT INTO cd_cep_br VALUES ('87.053-258', '2992     ', 'R PIONEIRO HETTORE GIACOPINI', 'JD L DOURADA                  ');
INSERT INTO cd_cep_br VALUES ('87.040-520', '2992     ', 'R PIONEIRO HUMBERTO PAROLIN', 'CJ HAB L LEAL                 ');
INSERT INTO cd_cep_br VALUES ('87.080-370', '2992     ', 'R PIONEIRO IGNACIO GOMES', 'JD MTE CARLO                  ');
INSERT INTO cd_cep_br VALUES ('87.047-486', '2992     ', 'R PIONEIRO IGNIS REGGIANI DURANT', 'CJ HAB REQUIAO                ');
INSERT INTO cd_cep_br VALUES ('87.013-065', '2992     ', 'LRG PIONEIRO IRINEU MURAZI', 'ZONA 01                       ');
INSERT INTO cd_cep_br VALUES ('87.040-270', '2992     ', 'R PIONEIRO ISAAC JOSE DE FARIA', 'VL MORANGUEIRA                ');
INSERT INTO cd_cep_br VALUES ('87.055-605', '2992     ', 'R PIONEIRO ISMAEL MILES', 'CJ HAB CEU AZUL               ');
INSERT INTO cd_cep_br VALUES ('87.020-510', '2992     ', 'VLA PIONEIRO ISOLDINO DIAS COSTA', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('87.080-110', '2992     ', 'PC PIONEIRO JACINTO FERREIRA BRANCO', 'ZONA 07                       ');
INSERT INTO cd_cep_br VALUES ('87.023-280', '2992     ', 'R PIONEIRO JACOB UNT', 'C RESIDENCIAL                 ');
INSERT INTO cd_cep_br VALUES ('87.083-400', '2992     ', 'R PIONEIRO JACY GAMA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('87.060-480', '2992     ', 'R PIONEIRO JOAO BENEDITO DA SILVA', 'JD UNIVERSO                   ');
INSERT INTO cd_cep_br VALUES ('87.508-000', '2921     ', 'R JOAO PAULO DOS SANTOS', 'PRQ D PEDRO I                 ');
INSERT INTO cd_cep_br VALUES ('87.506-320', '2921     ', 'R JOAQUIM RODRIGUES DE OLIVEIRA', 'JD COLIBRI                    ');
INSERT INTO cd_cep_br VALUES ('87.508-227', '2921     ', 'R JOAQUIM TAVORA', 'PRQ TARUMA                    ');
INSERT INTO cd_cep_br VALUES ('87.503-410', '2921     ', 'AV GOVERNADOR PARIGOT DE SOUZA- ATE 3028/3029', 'ZONA VII                      ');
INSERT INTO cd_cep_br VALUES ('87.501-150', '2921     ', 'AV GOVERNADOR PARIGOT DE SOUZA- DE 3030/3031 AO F', 'ZONA I                        ');
INSERT INTO cd_cep_br VALUES ('87.507-065', '2921     ', 'R GRACAS, DAS', 'PRQ D PEDRO II                ');
INSERT INTO cd_cep_br VALUES ('87.506-020', '2921     ', 'R GRALHA-AZUL', 'JD SOCIAL                     ');
INSERT INTO cd_cep_br VALUES ('87.501-020', '2921     ', 'R GUADIANA', 'ZONA I                        ');
INSERT INTO cd_cep_br VALUES ('87.504-490', '2921     ', 'R GUAIANAZES', 'ZONA IV                       ');
INSERT INTO cd_cep_br VALUES ('87.505-210', '2921     ', 'R GUAIRA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('87.503-400', '2921     ', 'AV GUANABARA', 'ZONA VII                      ');
INSERT INTO cd_cep_br VALUES ('87.503-380', '2921     ', 'R GUAPORE', 'ZONA VII                      ');
INSERT INTO cd_cep_br VALUES ('87.504-030', '2921     ', 'AV GUARANI', 'ZONA IV                       ');
INSERT INTO cd_cep_br VALUES ('87.503-580', '2921     ', 'R GUILHERME TRINDADE DE SOUZA', 'ZONA VII                      ');
INSERT INTO cd_cep_br VALUES ('87.501-255', '2921     ', 'PC GURUCAIAS, DAS', 'ZONA I                        ');
INSERT INTO cd_cep_br VALUES ('87.506-130', '2921     ', 'R H', 'PRQ C JARDIM                  ');
INSERT INTO cd_cep_br VALUES ('87.504-625', '2921     ', 'R H', 'CJ RES CRG LONGE              ');
INSERT INTO cd_cep_br VALUES ('87.504-605', '2921     ', 'R H', 'CJ RES O PRETO                ');
INSERT INTO cd_cep_br VALUES ('87.509-330', '2921     ', 'R H', 'PRQ JABOTICABEIRAS            ');
INSERT INTO cd_cep_br VALUES ('87.509-070', '2921     ', 'R H', 'CJ RES GUARANI III            ');
INSERT INTO cd_cep_br VALUES ('87.508-175', '2921     ', 'R H', 'JD S FERNANDO                 ');
INSERT INTO cd_cep_br VALUES ('87.508-128', '2921     ', 'R H', 'JD S MARTIM                   ');
INSERT INTO cd_cep_br VALUES ('87.508-025', '2921     ', 'R H', 'PRQ D PEDRO I                 ');
INSERT INTO cd_cep_br VALUES ('87.507-430', '2921     ', 'R H', 'PRQ BONFIM                    ');
INSERT INTO cd_cep_br VALUES ('87.509-628', '2921     ', 'R H', 'NUCLEO CRUZEIRO               ');
INSERT INTO cd_cep_br VALUES ('87.505-190', '2921     ', 'R HAVAI', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('87.501-240', '2921     ', 'R HEMITAL', 'ZONA I                        ');
INSERT INTO cd_cep_br VALUES ('87.501-190', '2921     ', 'PC HENIO ROMAGNOLI', 'ZONA I                        ');
INSERT INTO cd_cep_br VALUES ('87.506-140', '2921     ', 'R HERMINIA AGEU CONTICELLI', 'PRQ C JARDIM                  ');
INSERT INTO cd_cep_br VALUES ('87.509-490', '2921     ', 'R HORTENSIAS, DAS', 'PRQ JABOTICABEIRAS            ');
INSERT INTO cd_cep_br VALUES ('87.504-510', '2921     ', 'R HUMAITA', 'ZONA IV                       ');
INSERT INTO cd_cep_br VALUES ('87.506-260', '2921     ', 'R I', 'JD RES PTO BELO               ');
INSERT INTO cd_cep_br VALUES ('87.507-376', '2921     ', 'R I', 'PRQ BONFIM                    ');
INSERT INTO cd_cep_br VALUES ('87.504-630', '2921     ', 'R I', 'CJ RES CRG LONGE              ');
INSERT INTO cd_cep_br VALUES ('87.509-340', '2921     ', 'R I', 'PRQ JABOTICABEIRAS            ');
INSERT INTO cd_cep_br VALUES ('87.508-176', '2921     ', 'R I', 'JD S FERNANDO                 ');
INSERT INTO cd_cep_br VALUES ('87.508-129', '2921     ', 'R I', 'JD S MARTIM                   ');
INSERT INTO cd_cep_br VALUES ('87.508-026', '2921     ', 'R I', 'PRQ D PEDRO I                 ');
INSERT INTO cd_cep_br VALUES ('87.503-520', '2921     ', 'R IBIAI', 'ZONA VII                      ');
INSERT INTO cd_cep_br VALUES ('87.508-219', '2921     ', 'R IBIRAPUERA', 'PRQ TARUMA                    ');
INSERT INTO cd_cep_br VALUES ('87.504-400', '2921     ', 'R ICARAIMA', 'ZONA IV                       ');
INSERT INTO cd_cep_br VALUES ('87.509-640', '2921     ', 'R FILADELFIA', 'JD L ANGELES                  ');
INSERT INTO cd_cep_br VALUES ('87.504-570', '2921     ', 'R FIRMINO RODRIGUES GOMES', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('87.509-420', '2921     ', 'R FITONIAS, DAS', 'PRQ JABOTICABEIRAS            ');
INSERT INTO cd_cep_br VALUES ('87.509-280', '2921     ', 'R FLOR-DE-IPE', 'PRQ JABOTICABEIRAS            ');
INSERT INTO cd_cep_br VALUES ('87.509-540', '2921     ', 'R FLOR-DE-MAIO', 'PRQ JABOTICABEIRAS            ');
INSERT INTO cd_cep_br VALUES ('87.501-290', '2921     ', 'R FLORAI', 'ZONA I                        ');
INSERT INTO cd_cep_br VALUES ('87.505-200', '2921     ', 'R FLORAI', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('87.506-170', '2921     ', 'R FLOREIRAS, DAS', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('87.504-020', '2921     ', 'R FLORIANOPOLIS', 'ZONA V                        ');
INSERT INTO cd_cep_br VALUES ('87.501-220', '2921     ', 'AV FLORIDA', 'ZONA I                        ');
INSERT INTO cd_cep_br VALUES ('87.507-070', '2921     ', 'AV FLORIVALDO RICIERI TAMPELINI', 'PRQ INDUSTRIAL I              ');
INSERT INTO cd_cep_br VALUES ('87.502-300', '2921     ', 'R FORTALEZA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('87.504-140', '2921     ', 'R FRANCISCO DE ASSIS', 'ZONA V                        ');
INSERT INTO cd_cep_br VALUES ('87.508-200', '2921     ', 'R FRANCISCO INACIO LIRA', 'JD S MARTIM                   ');
INSERT INTO cd_cep_br VALUES ('87.506-390', '2921     ', 'R FRANCISCO PONTES', 'JD AT B VISTA                 ');
INSERT INTO cd_cep_br VALUES ('87.504-640', '2921     ', 'R FRANCISCO RODRIGUES JUNIOR', 'JD ALPHAVILE                  ');
INSERT INTO cd_cep_br VALUES ('87.504-420', '2921     ', 'R FREI CANECA', 'ZONA IV                       ');
INSERT INTO cd_cep_br VALUES ('87.504-620', '2921     ', 'R G', 'CJ RES CRG LONGE              ');
INSERT INTO cd_cep_br VALUES ('87.509-060', '2921     ', 'R G', 'PRQ S MARINO                  ');
INSERT INTO cd_cep_br VALUES ('87.508-127', '2921     ', 'R G', 'JD S MARTIM                   ');
INSERT INTO cd_cep_br VALUES ('87.508-020', '2921     ', 'R G', 'PRQ D PEDRO I                 ');
INSERT INTO cd_cep_br VALUES ('87.507-420', '2921     ', 'R G', 'PRQ BONFIM                    ');
INSERT INTO cd_cep_br VALUES ('87.509-320', '2921     ', 'R G', 'PRQ JABOTICABEIRAS            ');
INSERT INTO cd_cep_br VALUES ('87.509-627', '2921     ', 'R G', 'NUCLEO CRUZEIRO               ');
INSERT INTO cd_cep_br VALUES ('87.508-159', '2921     ', 'R G', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('87.509-480', '2921     ', 'R GARDENIAS, DAS', 'PRQ JABOTICABEIRAS            ');
INSERT INTO cd_cep_br VALUES ('87.501-376', '2921     ', 'PC GASTAO VIDIGAL', 'ZONA II                       ');
INSERT INTO cd_cep_br VALUES ('87.503-220', '2921     ', 'TV GAUCHA', 'ZONA VI                       ');
INSERT INTO cd_cep_br VALUES ('87.504-090', '2921     ', 'AV GENERAL MASCARENHAS DE MORAIS', 'ZONA V                        ');
INSERT INTO cd_cep_br VALUES ('87.501-080', '2921     ', 'R GENERINO DELFINO COELHO', 'ZONA I-A                      ');
INSERT INTO cd_cep_br VALUES ('87.508-178', '2921     ', 'R GERMANO BACARIN', 'JD S FERNANDO                 ');
INSERT INTO cd_cep_br VALUES ('87.502-020', '2921     ', 'AV GETULIO VARGAS', 'ZONA III                      ');
INSERT INTO cd_cep_br VALUES ('87.509-350', '2921     ', 'AV GIRASSOIS, DOS', 'PRQ JABOTICABEIRAS            ');
INSERT INTO cd_cep_br VALUES ('87.506-440', '2921     ', 'R GLAUDER MARQUES DE ABREU', 'PRQ DANIELLE                  ');
INSERT INTO cd_cep_br VALUES ('87.503-070', '2921     ', 'AV GOIANIA', 'ZONA VI                       ');
INSERT INTO cd_cep_br VALUES ('87.502-030', '2921     ', 'R GOIAS', 'ZONA II                       ');
INSERT INTO cd_cep_br VALUES ('84.268-530', '2794     ', 'R ILHA DO SURUBI', 'JD ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('84.272-000', '2794     ', 'R ILHEUS', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('84.267-370', '2794     ', 'R IMBAU', 'AREA 02                       ');
INSERT INTO cd_cep_br VALUES ('84.268-110', '2794     ', 'R IMBUIA', 'AREA 01                       ');
INSERT INTO cd_cep_br VALUES ('84.272-320', '2794     ', 'TV INAJA', 'AREA 01                       ');
INSERT INTO cd_cep_br VALUES ('84.264-070', '2794     ', 'R INCAS, DOS', 'JD BONAVILA                   ');
INSERT INTO cd_cep_br VALUES ('85.900-220', '3097     ', 'R SETE DE SETEMBRO- ATE 1354/1355', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.902-050', '3097     ', 'R SETE DE SETEMBRO- DE 1356/1357 AO FIM', 'JD L SALLE                    ');
INSERT INTO cd_cep_br VALUES ('85.906-570', '3097     ', 'R SEVERINO BARBIERI', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('85.906-580', '3097     ', 'R SEVERINO MANOSSO', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('85.904-510', '3097     ', 'R SHIRLEY MARIA LORANDI SAURIN', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('85.909-405', '3097     ', 'R SILVA JARDIM', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('85.907-020', '3097     ', 'R SILVIA MANICA', 'RES S CLARA                   ');
INSERT INTO cd_cep_br VALUES ('87.508-190', '2921     ', 'R N', 'JD S FERNANDO                 ');
INSERT INTO cd_cep_br VALUES ('87.507-580', '2921     ', 'R N', 'JD CPO BELO                   ');
INSERT INTO cd_cep_br VALUES ('87.506-510', '2921     ', 'R N', 'JD RES PTO BELO               ');
INSERT INTO cd_cep_br VALUES ('84.025-160', '2790     ', 'R RODRIGO OTAVIO- ATE 709/710', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.030-650', '2790     ', 'R RODRIGO OTAVIO- DE 711/712 AO FIM', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.030-040', '2790     ', 'R RODRIGO SILVA', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.015-440', '2790     ', 'R RODRIGUES ALVES', 'ORFAS                         ');
INSERT INTO cd_cep_br VALUES ('84.030-700', '2790     ', 'R ROGERIO KLOSTER', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.053-080', '2790     ', 'R ROLANDIA', 'N RUSSIA                      ');
INSERT INTO cd_cep_br VALUES ('84.036-180', '2790     ', 'AV ROMA', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.016-658', '2790     ', 'R ROMA', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.062-670', '2790     ', 'R ROMANOS', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.061-190', '2790     ', 'R ROMANZEIRA', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.020-430', '2790     ', 'R ROMARIO MARTINS', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('84.050-510', '2790     ', 'R ROMEU BALSTER', 'RONDA                         ');
INSERT INTO cd_cep_br VALUES ('84.070-650', '2790     ', 'R ROMILDO DE JESUS CHOQUETA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.043-710', '2790     ', 'R RONALD DE CARVALHO', 'CARA-CARA                     ');
INSERT INTO cd_cep_br VALUES ('84.072-295', '2790     ', 'R RONALDO MAYER', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.052-300', '2790     ', 'TV RONDA', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.010-690', '2790     ', 'PC ROOSEVELT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.060-150', '2790     ', 'R ROSA', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.016-240', '2790     ', 'R ROSA DOMINGOS FRANCO', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.064-470', '2790     ', 'R RIO SOLIMOES', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.016-690', '2790     ', 'R RIMON PEREZ', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.064-540', '2790     ', 'R RIO AMAZONAS', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.064-460', '2790     ', 'R RIO ARAGUAIA', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.036-340', '2790     ', 'R RIO AZUL', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.020-490', '2790     ', 'R RIO BONITO', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('84.036-320', '2790     ', 'R RIO BRANCO DO SUL', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.020-480', '2790     ', 'R RIO CAPIVARI', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('84.033-330', '2790     ', 'R RIO CARA-CARA', 'CARA-CARA                     ');
INSERT INTO cd_cep_br VALUES ('84.020-510', '2790     ', 'R RIO CAVERNOSO', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('84.020-450', '2790     ', 'R RIO COUTINHO', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('84.020-500', '2790     ', 'R RIO DA AREIA', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('84.064-510', '2790     ', 'R RIO DANUBIO', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.033-270', '2790     ', 'R RIO DAS ALMAS', 'CARA-CARA                     ');
INSERT INTO cd_cep_br VALUES ('84.010-440', '2790     ', 'R RIO DE JANEIRO- ATE 350/351', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.070-060', '2790     ', 'R RIO DE JANEIRO- DE 352/353 AO FIM', 'N RUSSIA                      ');
INSERT INTO cd_cep_br VALUES ('84.070-140', '2790     ', 'R RIO GRANDE DO NORTE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.015-020', '2790     ', 'R RIO GRANDE DO SUL', 'ORFAS                         ');
INSERT INTO cd_cep_br VALUES ('84.020-520', '2790     ', 'R RIO IAPO', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('84.033-380', '2790     ', 'R RIO IGUACU', 'CARA-CARA                     ');
INSERT INTO cd_cep_br VALUES ('84.033-390', '2790     ', 'R RIO IMBAU', 'CARA-CARA                     ');
INSERT INTO cd_cep_br VALUES ('84.064-490', '2790     ', 'R RIO ITARARE', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.020-470', '2790     ', 'R RIO JORDAO', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('84.033-360', '2790     ', 'R RIO MIRANDA', 'CARA-CARA                     ');
INSERT INTO cd_cep_br VALUES ('84.025-190', '2790     ', 'R RIO NEGRO', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.064-215', '2790     ', 'R RIO NILO', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.064-217', '2790     ', 'R RIO NOVO', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.064-450', '2790     ', 'R RIO PARAGUAI', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.064-410', '2790     ', 'R RIO PARANA', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.064-480', '2790     ', 'R RIO PARANAPANEMA', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.020-530', '2790     ', 'R RIO PARDO', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('84.033-370', '2790     ', 'R RIO PIQUIRI', 'CARA-CARA                     ');
INSERT INTO cd_cep_br VALUES ('84.064-430', '2790     ', 'R RIO PIRACICABA', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.033-340', '2790     ', 'R RIO PIRAPO', 'CARA-CARA                     ');
INSERT INTO cd_cep_br VALUES ('84.020-460', '2790     ', 'R RIO RIBEIRA', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('84.064-520', '2790     ', 'R RIO SANTA RITA', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.064-530', '2790     ', 'R RIO SAO FRANCISCO', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.064-216', '2790     ', 'R RIO SENA', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.035-220', '2790     ', 'R RICARDO WAGNER', 'OLARIAS                       ');
INSERT INTO cd_cep_br VALUES ('84.010-020', '2790     ', 'R QUINZE DE NOVEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.020-050', '2790     ', 'R QUINZE DE SETEMBRO', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.046-190', '2790     ', 'R QUIRUA', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.073-460', '2790     ', 'R RADIALISTA NELSON ANUNZIATO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.065-180', '2790     ', 'R RADIALISTA, DO', 'PERIQUITOS                    ');
INSERT INTO cd_cep_br VALUES ('84.036-170', '2790     ', 'R RAIMUNDO CORREIA', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.045-360', '2790     ', 'R RAMALHO ORTIGAO', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.040-240', '2790     ', 'R RAMIZ GALVAO', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.030-030', '2790     ', 'R RAPOSO TAVARES', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.043-690', '2790     ', 'R RAUL BOPP', 'CARA-CARA                     ');
INSERT INTO cd_cep_br VALUES ('84.020-400', '2790     ', 'R RAUL DE MESQUITA', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('84.050-520', '2790     ', 'R RAUL FARIA', 'RONDA                         ');
INSERT INTO cd_cep_br VALUES ('84.035-585', '2790     ', 'R RAUL KIEL CORDEIRO', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.016-100', '2790     ', 'R RAUL POMPEIA', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.052-320', '2790     ', 'R REBITA', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.030-420', '2790     ', 'R REBOUCAS', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.025-006', '2790     ', 'R RECALQUE', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.016-665', '2790     ', 'R REFIDIM', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.050-040', '2790     ', 'R REGNUN DEI', 'ESTRELA                       ');
INSERT INTO cd_cep_br VALUES ('84.051-040', '2790     ', 'R REINALDO RIBAS SILVEIRA', 'RONDA                         ');
INSERT INTO cd_cep_br VALUES ('84.073-240', '2790     ', 'R RENE GOMES NAPOLI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.015-410', '2790     ', 'R REPUBLICA ARGENTINA', 'ORFAS                         ');
INSERT INTO cd_cep_br VALUES ('84.051-490', '2790     ', 'R REPUBLICA DA COLOMBIA', 'RONDA                         ');
INSERT INTO cd_cep_br VALUES ('84.070-150', '2790     ', 'R REPUBLICA DE SAO SALVADOR', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.015-830', '2790     ', 'R REPUBLICA DO LIBANO', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.010-055', '2790     ', 'PC REPUBLICA DO LIBANO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.051-470', '2790     ', 'R REPUBLICA DO PANAMA', 'RONDA                         ');
INSERT INTO cd_cep_br VALUES ('84.051-500', '2790     ', 'R REPUBLICA DO PERU', 'RONDA                         ');
INSERT INTO cd_cep_br VALUES ('84.026-100', '2790     ', 'R REPUBLICA DOMINICANA', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.062-490', '2790     ', 'R RESERVA', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.010-230', '2790     ', 'R RIACHUELO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.026-320', '2790     ', 'R RIBEIRAO CLARO', 'OLARIAS                       ');
INSERT INTO cd_cep_br VALUES ('84.053-230', '2790     ', 'R RIBEIRAO DO PINHAL', 'N RUSSIA                      ');
INSERT INTO cd_cep_br VALUES ('84.053-530', '2790     ', 'R RICARDO HENNEBERG', 'N RUSSIA                      ');
INSERT INTO cd_cep_br VALUES ('84.031-330', '2790     ', 'R RICARDO KOSSATZ', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.043-465', '2790     ', 'R ANNA SCREMIN', 'CARA-CARA                     ');
INSERT INTO cd_cep_br VALUES ('84.043-010', '2790     ', 'AV ANTARES', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.060-500', '2790     ', 'R ANTENOR LOURENCO DE OLIVEIRA', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('87.065-020', '2992     ', 'R PIONEIRO HELCIO SIOLARI', 'DT INDUSTRIAL 2               ');
INSERT INTO cd_cep_br VALUES ('87.055-030', '2992     ', 'R PIONEIRO HENRIQUE ALVES DE SOUZA', 'PRQ R AEROPORTO               ');
INSERT INTO cd_cep_br VALUES ('87.043-615', '2992     ', 'R PIONEIRO DIONISIO VOLPI FREDIANI', 'JD N OASIS                    ');
INSERT INTO cd_cep_br VALUES ('87.070-800', '2992     ', 'R PIONEIRO AQUINO CANTAGALLI', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('87.055-540', '2992     ', 'R PIONEIRO ARLINDO BONIFACIO LEITE', 'CJ HAB S NASCENTE             ');
INSERT INTO cd_cep_br VALUES ('87.055-060', '2992     ', 'R PIONEIRO ARTHUR HENSCHEL', 'JD S SILVESTRE                ');
INSERT INTO cd_cep_br VALUES ('87.053-675', '2992     ', 'R PIONEIRO ARTHUR MONTAGNOLI', 'PRQ TARUMA                    ');
INSERT INTO cd_cep_br VALUES ('83.030-510', '2846     ', 'PC MELVIN JONES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.005-150', '2846     ', 'R MENDES LEITAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.046-410', '2790     ', 'R ALBATROZ', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.026-240', '2790     ', 'R ALBERTO ANSBACH', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.021-580', '2790     ', 'PC ALBERTO ANSBACH', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('84.070-370', '2790     ', 'R ALBERTO DE OLIVEIRA- ATE 1880/1881', 'N RUSSIA                      ');
INSERT INTO cd_cep_br VALUES ('84.071-120', '2790     ', 'R ALBERTO DE OLIVEIRA- DE 1882/1883 AO FIM', 'N RUSSIA                      ');
INSERT INTO cd_cep_br VALUES ('84.026-130', '2790     ', 'R ALBERTO HANSEN', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.030-525', '2790     ', 'R ALBERTO JOAO KLAS', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.030-600', '2790     ', 'R ALBERTO JOSE MEZZOMO', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.030-430', '2790     ', 'R ALBERTO KAMPE', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.015-520', '2790     ', 'R ALBERTO NEPOMUCENO', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.045-160', '2790     ', 'R ALBERTO SCARPIN', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.040-190', '2790     ', 'R ALBERTO TORRES', 'ESTRELA                       ');
INSERT INTO cd_cep_br VALUES ('84.060-300', '2790     ', 'R ALBERTO TRAMONTIN', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.051-390', '2790     ', 'R ALBINO SILVA', 'RONDA                         ');
INSERT INTO cd_cep_br VALUES ('84.021-020', '2790     ', 'R ALBITA', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('84.072-070', '2790     ', 'R ALCANTARA MACHADO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('64.007-370', '3388     ', 'R OSASCO', 'A MINERAL                     ');
INSERT INTO cd_cep_br VALUES ('84.061-626', '2790     ', 'R ALCEU BISETO', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.021-405', '2790     ', 'R H(VL 31 DE MARCO)', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('84.016-685', '2790     ', 'R HAIROTE', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.016-040', '2790     ', 'R HAITY', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.016-675', '2790     ', 'R HARA', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.020-776', '2790     ', 'R HAROLDO FERNANDO GEBER', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('84.030-250', '2790     ', 'R HAROLDO FRANZE', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.061-637', '2790     ', 'R HAROLDO GERBER', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.016-686', '2790     ', 'R HASMONA', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.051-250', '2790     ', 'R GREGORIO DA FONSECA', 'RONDA                         ');
INSERT INTO cd_cep_br VALUES ('84.016-660', '2790     ', 'R GAZA', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.035-340', '2790     ', 'R GENERAL ARGOLO', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.045-150', '2790     ', 'R GENERAL BARBEDO', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.073-410', '2790     ', 'R GENERAL BARROS FALCAO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.070-020', '2790     ', 'R GENERAL CANDIDO RONDON', 'N RUSSIA                      ');
INSERT INTO cd_cep_br VALUES ('84.025-000', '2790     ', 'AV GENERAL CARLOS CAVALCANTI- ATE 2529/2530', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.030-000', '2790     ', 'AV GENERAL CARLOS CAVALCANTI- DE 2531/2532 AO FIM', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.010-370', '2790     ', 'R GENERAL CARNEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.025-300', '2790     ', 'R GENERAL DACIO CESAR', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.015-116', '2790     ', 'R GENERAL JOAO FERREIRA DE OLIVEIRA', 'ORFAS                         ');
INSERT INTO cd_cep_br VALUES ('84.010-080', '2790     ', 'R GENERAL OSORIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.035-660', '2790     ', 'R GENERAL POLIDORO', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.045-140', '2790     ', 'R GENERAL RAMON', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.070-660', '2790     ', 'R GENERAL RONDON', 'N RUSSIA                      ');
INSERT INTO cd_cep_br VALUES ('84.010-500', '2790     ', 'R GENEROSO MARQUES DOS SANTOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.062-640', '2790     ', 'R GENESIS', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.035-480', '2790     ', 'R GENY DE JESUS SOUZA RIBAS', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.045-275', '2790     ', 'R GERMANO CLAUSEN', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.062-600', '2790     ', 'R GERMANO FERREIRA WIEDERMANN', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.016-705', '2790     ', 'R GILEADE', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.060-100', '2790     ', 'R GIRASSOL', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.043-630', '2790     ', 'R GIUSEPPE UNGARETTI', 'CARA-CARA                     ');
INSERT INTO cd_cep_br VALUES ('84.061-250', '2790     ', 'R GOIABEIRA', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.010-650', '2790     ', 'R GOIAS', 'ORFAS                         ');
INSERT INTO cd_cep_br VALUES ('84.026-290', '2790     ', 'R GOIOERE', 'OLARIAS                       ');
INSERT INTO cd_cep_br VALUES ('84.035-330', '2790     ', 'R GONCALVES CRESPO', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.025-080', '2790     ', 'R GONCALVES DIAS', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.040-070', '2790     ', 'R GONCALVES LEDO', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.035-320', '2790     ', 'R GONCALVES MAGALHAES', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.016-190', '2790     ', 'R GOVERNADOR BENTO MUNHOZ DA ROCHA NETO', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.016-430', '2790     ', 'R GOVERNADOR JORGE LACERDA', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.016-500', '2790     ', 'R GOVERNADOR PEDRO VIRIATO PARIGOT DE SOUZA', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.045-520', '2790     ', 'R GRACA ARANHA', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.015-540', '2790     ', 'R GRACILIANO RAMOS', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.043-160', '2790     ', 'R GRALHA-AZUL', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.021-270', '2790     ', 'R GRANADA', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('84.036-200', '2790     ', 'R GREENHALGN', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.016-440', '2790     ', 'R GASTAO VIDIGAL', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.045-320', '2790     ', 'R FRANCO GRILO', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.030-667', '2790     ', 'R FRANKLIN DORIA', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.073-400', '2790     ', 'R FRANKLIN TAVORA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.043-628', '2790     ', 'R FRANZ V. WERFEL', 'CARA-CARA                     ');
INSERT INTO cd_cep_br VALUES ('84.010-560', '2790     ', 'R FREDERICO BAHLS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.043-455', '2790     ', 'R FREDERICO CHEMIM', 'CARA-CARA                     ');
INSERT INTO cd_cep_br VALUES ('84.062-480', '2790     ', 'AV FREDERICO CONSTANTE DEGRAF', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.043-629', '2790     ', 'R FREDERICO GARCIA LORCA', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.015-750', '2790     ', 'R FREDERICO HILGEMBERG', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.016-560', '2790     ', 'R FREDERICO JUSTUS SOBRINHO', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.016-580', '2790     ', 'R FREDERICO KRUSE', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.061-625', '2790     ', 'R FREDERICO LIMA', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.035-700', '2790     ', 'R FREDERICO WAGNER', 'OLARIAS                       ');
INSERT INTO cd_cep_br VALUES ('84.010-060', '2790     ', 'R FREI CANECA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.063-375', '2790     ', 'R FREI DOROTEU DE PADUA', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.045-590', '2790     ', 'PC FREI ELIAS ZULIAN', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.062-510', '2790     ', 'R FREI GASPAR ZONTA', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.032-460', '2790     ', 'R FREI JACINTO DE BUTIATUBA', 'CARA-CARA                     ');
INSERT INTO cd_cep_br VALUES ('84.050-470', '2790     ', 'R FREI JOSE THOMAZ', 'RONDA                         ');
INSERT INTO cd_cep_br VALUES ('84.051-520', '2790     ', 'R FREI LEANDRO DO SACRAMENTO- ATE 498/499', 'RONDA                         ');
INSERT INTO cd_cep_br VALUES ('64.055-290', '3388     ', 'R ORLANDO CARVALHO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('64.015-320', '3388     ', 'R ORLANDO PINHEIRO', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('64.000-510', '3388     ', 'R ORLANDO ROLLO', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('64.017-400', '3388     ', 'R ORLINDA SANTOS', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('64.048-150', '3388     ', 'R ORQUIDEAS, DAS', 'JOQUEI                        ');
INSERT INTO cd_cep_br VALUES ('64.055-020', '3388     ', 'R OSCAR GIL CASTELO BRANCO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('64.002-770', '3388     ', 'R OSEAS SAMPAIO', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('64.055-500', '3388     ', 'R OSIMA MENDES', 'PICARREIRA                    ');
INSERT INTO cd_cep_br VALUES ('87.503-350', '2921     ', 'R MOGNO', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('87.508-060', '2921     ', 'R MOISES', 'PRQ D PEDRO II                ');
INSERT INTO cd_cep_br VALUES ('87.504-550', '2921     ', 'R MONTEIRO LOBATO', 'ZONA I-A                      ');
INSERT INTO cd_cep_br VALUES ('87.505-060', '2921     ', 'R MONTES CLARO- ATE 2384/2385', 'JD TAMOIO                     ');
INSERT INTO cd_cep_br VALUES ('87.502-330', '2921     ', 'R MONTES CLARO- DE 2386/2387 AO FIM', 'JD C ALTA                     ');
INSERT INTO cd_cep_br VALUES ('87.509-670', '2921     ', 'R MONTEVIDEU', 'JD L ANGELES                  ');
INSERT INTO cd_cep_br VALUES ('87.508-340', '2921     ', 'R MORUMBI', 'JD KENNEDY                    ');
INSERT INTO cd_cep_br VALUES ('87.509-390', '2921     ', 'AV N', 'PRQ JABOTICABEIRAS            ');
INSERT INTO cd_cep_br VALUES ('87.508-150', '2921     ', 'R E', 'JD S RAFAEL                   ');
INSERT INTO cd_cep_br VALUES ('87.508-125', '2921     ', 'R E', 'JD S MARTIM                   ');
INSERT INTO cd_cep_br VALUES ('83.025-090', '2846     ', 'R MARECHAL CANDIDO RONDON', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('83.050-500', '2846     ', 'R LOURENCO MAOSKI', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.020-260', '2846     ', 'R JOSE SARY', 'BRAGA                         ');
INSERT INTO cd_cep_br VALUES ('83.055-110', '2846     ', 'R JOSE STANKEVECZ', 'IPE                           ');
INSERT INTO cd_cep_br VALUES ('83.040-470', '2846     ', 'R JOSE SZCZEPANSKI', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.090-090', '2846     ', 'R JOSE TREVISAN', 'MIRINGUAVA                    ');
INSERT INTO cd_cep_br VALUES ('83.025-170', '2846     ', 'R JOSE ZEN', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('83.055-390', '2846     ', 'R JOSE ZEN NETO', 'IPE                           ');
INSERT INTO cd_cep_br VALUES ('83.005-080', '2846     ', 'R JOSE ZILIOTTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.020-400', '2846     ', 'R JOSEPHINA FRANCIOSI HALUCH', 'BRAGA                         ');
INSERT INTO cd_cep_br VALUES ('83.025-600', '2846     ', 'R JOVINO DISSENHA', 'COL R GRANDE                  ');
INSERT INTO cd_cep_br VALUES ('83.075-230', '2846     ', 'R JUARES DE LIMA PEREIRA', 'SAO SEBASTIAO                 ');
INSERT INTO cd_cep_br VALUES ('83.030-700', '2846     ', 'R JUDITH FERREIRA WALBACH', 'T MARIAS                      ');
INSERT INTO cd_cep_br VALUES ('83.035-340', '2846     ', 'R JUIZ DANILO BERTOLIN PRECOMA', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('83.015-090', '2846     ', 'R JULIA PALLU ZEN', 'O FINO                        ');
INSERT INTO cd_cep_br VALUES ('83.085-290', '2846     ', 'R JULIO CESAR SETENARESKI', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.050-600', '2846     ', 'R JULIO COZZETTI', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('84.065-000', '2790     ', 'R ADVOGADO, DO', 'PERIQUITOS                    ');
INSERT INTO cd_cep_br VALUES ('83.307-300', '2843     ', 'R WALFRIDO BELAO', 'P LARANJEIRA                  ');
INSERT INTO cd_cep_br VALUES ('83.306-260', '2843     ', 'R WILSON NOBREGA DE FRANCA', 'VL JULIANA                    ');
INSERT INTO cd_cep_br VALUES ('83.305-250', '2843     ', 'R WISMAR DA COSTA LIMA', 'VL FUCK                       ');
INSERT INTO cd_cep_br VALUES ('83.301-495', '2843     ', 'R XAMBRE', 'P ARACATUBA                   ');
INSERT INTO cd_cep_br VALUES ('83.306-190', '2843     ', 'AV XANXERE', 'P S TIAGO                     ');
INSERT INTO cd_cep_br VALUES ('83.307-240', '2843     ', 'R YORK', 'P YORK                        ');
INSERT INTO cd_cep_br VALUES ('84.062-625', '2790     ', 'AV A', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.072-285', '2790     ', 'R A', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.016-709', '2790     ', 'TV A', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.043-005', '2790     ', 'R A(VL FERROVIARIOS)', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.045-530', '2790     ', 'R A(VL MAYER)', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.026-380', '2790     ', 'R A(VL ODETE)', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.036-145', '2790     ', 'R A(VL OFICINAS)', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.043-430', '2790     ', 'R A(VL SAO CRISTOVAO)', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.025-235', '2790     ', 'TV A (VL MARINA)', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.064-400', '2790     ', 'R ABACATEIRO', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.065-210', '2790     ', 'R ABACATEIRO, DO', 'PERIQUITOS                    ');
INSERT INTO cd_cep_br VALUES ('84.070-220', '2790     ', 'R ABATIA', 'N RUSSIA                      ');
INSERT INTO cd_cep_br VALUES ('84.052-350', '2790     ', 'R ABEL RICCI', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.050-560', '2790     ', 'R ABELARDO DE BRITO', 'RONDA                         ');
INSERT INTO cd_cep_br VALUES ('84.051-660', '2790     ', 'R ABIB JORGE ABIB', 'RONDA                         ');
INSERT INTO cd_cep_br VALUES ('84.072-050', '2790     ', 'R ABILIO DA COSTA SOARES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.010-800', '2790     ', 'R ABILIO DE BARROS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.061-655', '2790     ', 'R ABILIO DOS SANTOS', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.020-040', '2790     ', 'R ABILIO HOLZMANN', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('84.030-475', '2790     ', 'R ABRAO MIGUEL AJUZ', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.025-140', '2790     ', 'R ABREU DE LIMA', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.061-260', '2790     ', 'R ACACIA NEGRA', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.073-100', '2790     ', 'R ACYLINO PINTO DE CARVALHO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.025-530', '2790     ', 'R ADALBERTO CARVALHO DE ARAUJO', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.062-270', '2790     ', 'R ADILIO RAMOS', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.060-550', '2790     ', 'R ADILSON SERGIO SZAYKA MATOSO', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.015-580', '2790     ', 'R ADJANIRO CARDON', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.015-310', '2790     ', 'R ADMAR HORN', 'ORFAS                         ');
INSERT INTO cd_cep_br VALUES ('84.025-570', '2790     ', 'R ADOLFO NOVAKOWSKI', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.050-050', '2790     ', 'R ADOLFO POSTIGLIONE', 'ESTRELA                       ');
INSERT INTO cd_cep_br VALUES ('84.030-590', '2790     ', 'R ADOLFO RANZEN', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('83.305-360', '2843     ', 'R VOADETE SMAKA IVANOSKI', 'VL S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('83.311-240', '2843     ', 'R TEREZA MOREIRA', 'JD EUCALIPTOS                 ');
INSERT INTO cd_cep_br VALUES ('83.311-230', '2843     ', 'R TEREZA PRISCIM', 'P G PEQUENA                   ');
INSERT INTO cd_cep_br VALUES ('83.314-060', '2843     ', 'R TEREZINA', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('83.301-410', '2843     ', 'R TIBAGI', 'P ARACATUBA                   ');
INSERT INTO cd_cep_br VALUES ('83.307-030', '2843     ', 'R TIJUCAS', 'P S TIAGO                     ');
INSERT INTO cd_cep_br VALUES ('83.305-460', '2843     ', 'R TILAPIAS, DAS', 'REC SERRA                     ');
INSERT INTO cd_cep_br VALUES ('83.312-030', '2843     ', 'R TILBURG', 'HOLANDEZ                      ');
INSERT INTO cd_cep_br VALUES ('83.301-260', '2843     ', 'R TIRADENTES', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('83.301-770', '2843     ', 'R TRAJANO B. BUENO', 'P LARANJEIRA                  ');
INSERT INTO cd_cep_br VALUES ('83.309-260', '2843     ', 'R TRES(PL NEMARI V)', 'CH A CLARAS                   ');
INSERT INTO cd_cep_br VALUES ('83.309-150', '2843     ', 'R TRES(VL MILITAR)', 'CH A CLARAS                   ');
INSERT INTO cd_cep_br VALUES ('83.309-060', '2843     ', 'R TRES(VL SANTA HELENA)', 'CH A CLARAS                   ');
INSERT INTO cd_cep_br VALUES ('83.307-050', '2843     ', 'R TUBARAO', 'P S TIAGO                     ');
INSERT INTO cd_cep_br VALUES ('83.310-310', '2843     ', 'R TULIPAS, DAS', 'P G PEQUENA                   ');
INSERT INTO cd_cep_br VALUES ('83.303-060', '2843     ', 'R TUPINAMBA', 'VL DALILA                     ');
INSERT INTO cd_cep_br VALUES ('83.311-220', '2843     ', 'R UBIRATA', 'P BELVEDERE                   ');
INSERT INTO cd_cep_br VALUES ('83.309-240', '2843     ', 'R UM(PL NEMARI V)', 'CH A CLARAS                   ');
INSERT INTO cd_cep_br VALUES ('83.309-130', '2843     ', 'R UM(VL MILITAR)', 'CH A CLARAS                   ');
INSERT INTO cd_cep_br VALUES ('83.309-040', '2843     ', 'R UM(VL SANTA HELENA)', 'CH A CLARAS                   ');
INSERT INTO cd_cep_br VALUES ('83.314-170', '2843     ', 'R UNIAO DA VITORIA', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('83.311-280', '2843     ', 'R URUCANGA', 'PL URUCANGA                   ');
INSERT INTO cd_cep_br VALUES ('83.314-100', '2843     ', 'R URUGUAIANA', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('83.312-050', '2843     ', 'R UTRECHT', 'HOLANDEZ                      ');
INSERT INTO cd_cep_br VALUES ('83.305-160', '2843     ', 'R VALERIO KOVALCZUCK', 'VL IZABEL                     ');
INSERT INTO cd_cep_br VALUES ('83.301-048', '2843     ', 'AV VEREADOR ORLANDO SANTANDER FRANCISCO', 'VL IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('83.310-280', '2843     ', 'R VERGINIO BATISTA DE SOUZA', 'GUARITUBA                     ');
INSERT INTO cd_cep_br VALUES ('83.301-215', '2843     ', 'R VERGINIO SENTER', 'VL IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('83.306-270', '2843     ', 'R VICTORIO BEVERVANSO', 'VL JULIANA                    ');
INSERT INTO cd_cep_br VALUES ('83.307-170', '2843     ', 'R VICTORIO LUIZ ZAMBAO', 'P S TIAGO                     ');
INSERT INTO cd_cep_br VALUES ('83.307-000', '2843     ', 'AV VIDAL RAMOS', 'P S TIAGO                     ');
INSERT INTO cd_cep_br VALUES ('83.310-270', '2843     ', 'R VINTE E CINCO DE MARCO', 'GUARITUBA                     ');
INSERT INTO cd_cep_br VALUES ('83.306-010', '2843     ', 'R VINTE E NOVE DE JANEIRO', 'VL JULIANA                    ');
INSERT INTO cd_cep_br VALUES ('83.301-120', '2843     ', 'R VISCONDE DE CAIRU', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('83.303-160', '2843     ', 'R VITORIA', 'VL V MACEDO                   ');
INSERT INTO cd_cep_br VALUES ('85.901-010', '3097     ', 'R PIRATINI- DE 470/471 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.909-410', '3097     ', 'R PISCINA, DA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('85.909-086', '3097     ', 'R PITANGA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('83.306-240', '2843     ', 'R FERNANDO TEIXEIRA NOGUEIRA', 'P S TIAGO                     ');
INSERT INTO cd_cep_br VALUES ('83.302-110', '2843     ', 'AV FERROVIARIOS', 'JD S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('83.306-180', '2843     ', 'R FLORIANOPOLIS', 'P S TIAGO                     ');
INSERT INTO cd_cep_br VALUES ('83.303-010', '2843     ', 'R FORTALEZA', 'VL V MACEDO                   ');
INSERT INTO cd_cep_br VALUES ('83.301-036', '2843     ', 'R FRANCISCA ASSIS CENTER', 'VL IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('83.303-360', '2843     ', 'R FRANCISCA LEAL DE OLIVEIRA', 'P B CAMPO                     ');
INSERT INTO cd_cep_br VALUES ('83.301-049', '2843     ', 'R FRANCISCA NUNES GAIO', 'VL IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('83.306-150', '2843     ', 'R FRANCISCA URSULA SIMIAO', 'VL JULIANA                    ');
INSERT INTO cd_cep_br VALUES ('83.314-110', '2843     ', 'R SAO BORJA', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('83.310-230', '2843     ', 'R SAO FRANCISCO', 'GUARITUBA                     ');
INSERT INTO cd_cep_br VALUES ('83.302-280', '2843     ', 'R SAO GABRIEL', 'JD S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('83.302-040', '2843     ', 'TV SAO JOSE', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('84.062-370', '2790     ', 'R GUARANIACU', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.053-110', '2790     ', 'R GUARAQUECABA', 'N RUSSIA                      ');
INSERT INTO cd_cep_br VALUES ('84.061-590', '2790     ', 'R GUARITA', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.035-670', '2790     ', 'R GUATEMALA', 'OLARIAS                       ');
INSERT INTO cd_cep_br VALUES ('84.020-060', '2790     ', 'R GUERRA JUNQUEIRA', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.030-160', '2790     ', 'R GUIA LOPES', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.030-550', '2790     ', 'R GUILHERME AUGUSTO JANSEN', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.030-210', '2790     ', 'R GUILHERME SCHEIFFER', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.060-355', '2790     ', 'R GUILHERME SCHNEDER', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.060-370', '2790     ', 'R GUILHERME SCHNEIDER', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.026-190', '2790     ', 'R GUILHERME VOIGT', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.010-490', '2790     ', 'R GUIOMAR NOVAES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.061-580', '2790     ', 'R GURUCAIA', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.016-620', '2790     ', 'R GUSTAVO ADOLPHO ROEDEL', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.062-035', '2790     ', 'R GUSTAVO EMILIO JANSEN', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.025-005', '2790     ', 'PC GUSTAVO MAISTER', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.062-230', '2790     ', 'R H(JD SABARA)', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('83.015-150', '2846     ', 'R JULIO ROCCO', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('83.015-360', '2846     ', 'R JUNQUILHOS, DOS', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.025-680', '2846     ', 'R JUSTA MARIA DE OLIVEIRA', 'ZANIOLO                       ');
INSERT INTO cd_cep_br VALUES ('83.085-240', '2846     ', 'R LADISLAU TOCZECK', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.075-030', '2846     ', 'R LAGES', 'SAO SEBASTIAO                 ');
INSERT INTO cd_cep_br VALUES ('83.065-390', '2846     ', 'R LAGUNA II', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.010-180', '2846     ', 'R LAPA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('83.085-600', '2846     ', 'R LARANJEIRAS, DAS', 'R PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('83.010-350', '2846     ', 'R LAURA LOPES LATUF', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('83.050-610', '2846     ', 'R LAURA NUNES FERNANDES', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.035-460', '2846     ', 'R LEONEL BASSAN', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('83.050-330', '2846     ', 'R LEONIDAS SECHI', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.055-170', '2846     ', 'R LEOPOLDO MEYER', 'IPE                           ');
INSERT INTO cd_cep_br VALUES ('83.050-360', '2846     ', 'R LEOPOLDO PRECOMA', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.035-120', '2846     ', 'R LILIAN VIANA DE ARAUJO', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('83.060-550', '2846     ', 'R LINDOLFO DAMANN', 'GUATUPE                       ');
INSERT INTO cd_cep_br VALUES ('83.060-520', '2846     ', 'R LIRIO GONCALVES', 'IPE                           ');
INSERT INTO cd_cep_br VALUES ('83.050-300', '2846     ', 'R LIRIOS, DOS', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.040-170', '2846     ', 'R LOANDA', 'B IGUACU                      ');
INSERT INTO cd_cep_br VALUES ('83.040-190', '2846     ', 'R LONDRINA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('83.055-280', '2846     ', 'R LORIVAL LOCATELLI', 'IPE                           ');
INSERT INTO cd_cep_br VALUES ('83.050-120', '2846     ', 'R LOURENCO JOSE DE PAULA', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.015-146', '2846     ', 'R JOSE PINTO DA ROCHA', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('83.085-500', '2846     ', 'R JOAQUIM ALVES FONTES', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.010-420', '2846     ', 'R JOAQUIM FERREIRA CLAUDINO', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('83.075-045', '2846     ', 'R JOAQUIM GOMES DA SILVEIRA', 'SAO SEBASTIAO                 ');
INSERT INTO cd_cep_br VALUES ('83.035-280', '2846     ', 'R JOAQUIM INACIO DE SOUZA', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('83.040-210', '2846     ', 'R JOAQUIM NABUCO- ATE 2000/2001', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('83.005-160', '2846     ', 'R JOAQUIM NABUCO- DE 2002/2003 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.030-080', '2846     ', 'R JOHANN FICHTE', 'ARISTOCRATA                   ');
INSERT INTO cd_cep_br VALUES ('83.050-380', '2846     ', 'R JOHN LENNON', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.030-280', '2846     ', 'R JOHN LOCKE', 'ARISTOCRATA                   ');
INSERT INTO cd_cep_br VALUES ('83.060-560', '2846     ', 'AV JOINVILLE', 'GUATUPE                       ');
INSERT INTO cd_cep_br VALUES ('83.005-550', '2846     ', 'R JOINVILLE- ATE 2500/2501', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('83.020-000', '2846     ', 'R JOINVILLE- DE 2502/2503 AO FIM', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('83.075-300', '2846     ', 'R JORGE BREY', 'SAO SEBASTIAO                 ');
INSERT INTO cd_cep_br VALUES ('83.010-270', '2846     ', 'R JORGE GUIMARAES DE CAMARGO', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('83.005-500', '2846     ', 'R JORGE MANSOS DO NASCIMENTO TEIXEIRA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('83.055-400', '2846     ', 'R JOROSLAU SOCHAKI', 'IPE                           ');
INSERT INTO cd_cep_br VALUES ('83.020-590', '2846     ', 'R JOSE AUGUSTO GASPARELLO', 'BRAGA                         ');
INSERT INTO cd_cep_br VALUES ('83.020-140', '2846     ', 'R JOSE BORDIM', 'BRAGA                         ');
INSERT INTO cd_cep_br VALUES ('83.065-310', '2846     ', 'R JOSE CARLOS RIBEIRO RIBAS', 'GUATUPE                       ');
INSERT INTO cd_cep_br VALUES ('83.040-450', '2846     ', 'R JOSE CLAUDINO BARBOSA- ATE 1500/1501', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.045-260', '2846     ', 'R JOSE CLAUDINO BARBOSA- DE 1502/1503 AO FIM', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.055-220', '2846     ', 'R JOSE CORREIA AZEREDO', 'IPE                           ');
INSERT INTO cd_cep_br VALUES ('83.085-200', '2846     ', 'R JOSE DE ALMEIDA SOBRINHO', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.050-240', '2846     ', 'R JOSE DO PATROCINIO', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.050-110', '2846     ', 'R JOSE DORNELLES', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.015-610', '2846     ', 'TV JOSE ESTACIO PEREIRA', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('83.075-100', '2846     ', 'R JOSE GOMES DA ROCHA', 'SAO SEBASTIAO                 ');
INSERT INTO cd_cep_br VALUES ('83.040-360', '2846     ', 'R JOSE GRABIAS', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.020-230', '2846     ', 'R JOSE IVAHI CAMARGO', 'BRAGA                         ');
INSERT INTO cd_cep_br VALUES ('83.025-780', '2846     ', 'R JOSE LOURENCO DA ROCHA', 'COL R GRANDE                  ');
INSERT INTO cd_cep_br VALUES ('83.020-130', '2846     ', 'R JOSE LUCIANO', 'BRAGA                         ');
INSERT INTO cd_cep_br VALUES ('83.085-060', '2846     ', 'R JOSE LUIZ DA CUNHA', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.025-250', '2846     ', 'R JOSE MAURI ZEN', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('83.040-100', '2846     ', 'R JOSE MAURILIO DA CRUZ', 'B IGUACU                      ');
INSERT INTO cd_cep_br VALUES ('83.015-540', '2846     ', 'R JOSE NOGUEIRA', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.040-600', '2846     ', 'R JOSE PEDRO ANDRIGUETTO', 'A BELAS                       ');
INSERT INTO cd_cep_br VALUES ('83.035-360', '2846     ', 'R JOSE PEREIRA DO VALLE FILHO', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('83.085-380', '2846     ', 'R JOAQUIM ALVES DA ROCHA', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.020-540', '2846     ', 'R JOAO ANDRIGUETTO', 'BRAGA                         ');
INSERT INTO cd_cep_br VALUES ('84.015-250', '2790     ', 'R JOSE MIARA', 'ORFAS                         ');
INSERT INTO cd_cep_br VALUES ('84.050-480', '2790     ', 'R JOSE PEDRO MOREIRA', 'RONDA                         ');
INSERT INTO cd_cep_br VALUES ('84.073-010', '2790     ', 'R JOSE PEDRO SILVEIRA GODOY GOMES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.062-220', '2790     ', 'R JOSE PIERRI', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.031-320', '2790     ', 'AV JOSE PRIMOR', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.032-340', '2790     ', 'R JOSE SALLES ROSA', 'OLARIAS                       ');
INSERT INTO cd_cep_br VALUES ('84.030-710', '2790     ', 'R JOSE SNIEGOVSKI', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.043-120', '2790     ', 'R JOSE THEODOMIRO KAPP', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.062-350', '2790     ', 'R JOSE THEODORO MIRO GUIMARAES', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('83.090-370', '2846     ', 'R CAROLINA MANAFFES LIGOKI', 'MIRINGUAVA                    ');
INSERT INTO cd_cep_br VALUES ('83.060-580', '2846     ', 'R CARTEIRO VANDER LUCIO MATARA', 'ROSEIRA                       ');
INSERT INTO cd_cep_br VALUES ('83.025-530', '2846     ', 'R CASEMIRO GAPSKI', 'ZANIOLO                       ');
INSERT INTO cd_cep_br VALUES ('83.060-110', '2846     ', 'R CASEMIRO GREBOGE', 'GUATUPE                       ');
INSERT INTO cd_cep_br VALUES ('83.025-410', '2846     ', 'R CASIMIRO DE ABREU', 'COL R GRANDE                  ');
INSERT INTO cd_cep_br VALUES ('83.085-580', '2846     ', 'R CASTANHEIRAS, DAS', 'R PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('83.010-080', '2846     ', 'R CASTRO', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('83.040-520', '2846     ', 'AV CASTRO ALVES', 'B IGUACU                      ');
INSERT INTO cd_cep_br VALUES ('83.030-410', '2846     ', 'R CEARA', 'S MOTTA                       ');
INSERT INTO cd_cep_br VALUES ('83.075-200', '2846     ', 'R CECILIO MAXIMILIANO', 'SAO SEBASTIAO                 ');
INSERT INTO cd_cep_br VALUES ('83.085-220', '2846     ', 'R JOAO LIPINSKI', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.075-290', '2846     ', 'R JOAO MARIA DJAZI', 'SAO SEBASTIAO                 ');
INSERT INTO cd_cep_br VALUES ('83.040-020', '2846     ', 'R JOAO MARIA MARTINS CORDEIRO', 'B IGUACU                      ');
INSERT INTO cd_cep_br VALUES ('83.310-220', '2843     ', 'R SAO JOSE', 'GUARITUBA                     ');
INSERT INTO cd_cep_br VALUES ('83.314-120', '2843     ', 'R SAO LEOPOLDO', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('83.308-050', '2843     ', 'R SAO PAULO', 'JD ESTADOS 2                  ');
INSERT INTO cd_cep_br VALUES ('83.307-150', '2843     ', 'R SAO PAULO', 'JD ESTADOS 3                  ');
INSERT INTO cd_cep_br VALUES ('83.308-400', '2843     ', 'AV SAO PAULO', 'JD ESTADOS 1                  ');
INSERT INTO cd_cep_br VALUES ('83.302-200', '2843     ', 'AV SAO ROQUE', 'JD S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('83.305-400', '2843     ', 'R SATORINO ALVES DA ROCHA', 'VL S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('83.307-220', '2843     ', 'TV SAUDE, DA', 'JD DIGUIMABRI                 ');
INSERT INTO cd_cep_br VALUES ('83.306-080', '2843     ', 'R SEBASTIAO SANTO GAIO', 'VL JULIANA                    ');
INSERT INTO cd_cep_br VALUES ('83.309-290', '2843     ', 'R SEIS(PL NEMARI V)', 'CH A CLARAS                   ');
INSERT INTO cd_cep_br VALUES ('83.309-180', '2843     ', 'R SEIS(VL MILITAR)', 'CH A CLARAS                   ');
INSERT INTO cd_cep_br VALUES ('83.309-090', '2843     ', 'R SEIS(VL SANTA HELENA)', 'CH A CLARAS                   ');
INSERT INTO cd_cep_br VALUES ('83.308-120', '2843     ', 'R SERGIPE', 'JD ESTADOS 2                  ');
INSERT INTO cd_cep_br VALUES ('83.309-190', '2843     ', 'R SETE(VL MILITAR)', 'CH A CLARAS                   ');
INSERT INTO cd_cep_br VALUES ('83.309-100', '2843     ', 'R SETE(VL SANTA HELENA)', 'CH A CLARAS                   ');
INSERT INTO cd_cep_br VALUES ('83.301-340', '2843     ', 'AV SEVERINO ALBERTI', 'JD ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('83.304-260', '2843     ', 'R SHALON', 'P DEODORO                     ');
INSERT INTO cd_cep_br VALUES ('83.310-260', '2843     ', 'R SILVIO JOSE PEREIRA', 'GUARITUBA                     ');
INSERT INTO cd_cep_br VALUES ('83.305-640', '2843     ', 'R TANGARAS, DOS', 'REC SERRA                     ');
INSERT INTO cd_cep_br VALUES ('83.302-160', '2843     ', 'R TARGINO DA SILVA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('83.306-430', '2843     ', 'R TARUMA', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('83.302-260', '2843     ', 'R TEIXEIRA SOARES', 'JD S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('83.308-200', '2843     ', 'R TELEMACO BORBA', 'CH A CLARAS                   ');
INSERT INTO cd_cep_br VALUES ('83.301-620', '2843     ', 'R TENENTE ANTONIO CARDONA DE AGUIAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.306-100', '2843     ', 'R TENENTE CELSO SOARES', 'VL JULIANA                    ');
INSERT INTO cd_cep_br VALUES ('83.302-150', '2843     ', 'R SALGUEIRO', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('83.308-180', '2843     ', 'R PIRAQUARA', 'CH A CLARAS                   ');
INSERT INTO cd_cep_br VALUES ('83.307-250', '2843     ', 'R PIRAQUARA', 'P YORK                        ');
INSERT INTO cd_cep_br VALUES ('83.301-460', '2843     ', 'R PONTA GROSSA', 'P ARACATUBA                   ');
INSERT INTO cd_cep_br VALUES ('83.303-040', '2843     ', 'R PORTO ALEGRE', 'VL V MACEDO                   ');
INSERT INTO cd_cep_br VALUES ('83.310-040', '2843     ', 'R PRETO-VELHO', 'JD VENEZA                     ');
INSERT INTO cd_cep_br VALUES ('83.307-230', '2843     ', 'AV PRIMO LATTES', 'P YORK                        ');
INSERT INTO cd_cep_br VALUES ('83.301-150', '2843     ', 'R PRINCESA IZABEL', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('83.309-270', '2843     ', 'R QUATRO(PL NEMARI V)', 'CH A CLARAS                   ');
INSERT INTO cd_cep_br VALUES ('83.309-160', '2843     ', 'R QUATRO(VL MILITAR)', 'CH A CLARAS                   ');
INSERT INTO cd_cep_br VALUES ('83.309-070', '2843     ', 'R QUATRO(VL SANTA HELENA)', 'CH A CLARAS                   ');
INSERT INTO cd_cep_br VALUES ('83.305-170', '2843     ', 'TV RAUL GOMES', 'VL IZABEL                     ');
INSERT INTO cd_cep_br VALUES ('83.302-050', '2843     ', 'TV REAL', 'JD S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('83.301-670', '2843     ', 'AV REBOUCAS', 'P ARACATUBA                   ');
INSERT INTO cd_cep_br VALUES ('83.303-110', '2843     ', 'R RECIFE', 'VL V MACEDO                   ');
INSERT INTO cd_cep_br VALUES ('83.310-070', '2843     ', 'R REINALDO MACHADO', 'JD VENEZA                     ');
INSERT INTO cd_cep_br VALUES ('83.305-100', '2843     ', 'R REINALDO MEIRA', 'VL S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('83.304-250', '2843     ', 'R REINALDO MICHEL', 'P MEIRELES                    ');
INSERT INTO cd_cep_br VALUES ('83.304-230', '2843     ', 'R RICHARD NOWEL', 'VL ROSA                       ');
INSERT INTO cd_cep_br VALUES ('83.308-010', '2843     ', 'R RIO BRANCO', 'JD ESTADOS 2                  ');
INSERT INTO cd_cep_br VALUES ('83.311-200', '2843     ', 'R RIO CARAJA', 'P BELVEDERE                   ');
INSERT INTO cd_cep_br VALUES ('83.308-370', '2843     ', 'AV RIO DE JANEIRO', 'JD ESTADOS 1                  ');
INSERT INTO cd_cep_br VALUES ('83.308-020', '2843     ', 'R RIO DE JANEIRO', 'JD ESTADOS 2                  ');
INSERT INTO cd_cep_br VALUES ('83.306-170', '2843     ', 'R RIO DO SUL', 'P S TIAGO                     ');
INSERT INTO cd_cep_br VALUES ('83.308-060', '2843     ', 'R RIO GRANDE DO SUL', 'JD ESTADOS 2                  ');
INSERT INTO cd_cep_br VALUES ('83.308-430', '2843     ', 'AV RIO GRANDE DO SUL', 'JD ESTADOS 1                  ');
INSERT INTO cd_cep_br VALUES ('83.305-180', '2843     ', 'R RODOZINDO MAZON', 'VL S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('83.304-030', '2843     ', 'R ROMULO POLATTI', 'VL ROSA                       ');
INSERT INTO cd_cep_br VALUES ('83.308-280', '2843     ', 'R RONDONIA', 'JD ESTADOS 2                  ');
INSERT INTO cd_cep_br VALUES ('83.301-690', '2843     ', 'R ROQUE VERNALHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.305-320', '2843     ', 'R ROSA ALVES PEREIRA', 'VL FUCK                       ');
INSERT INTO cd_cep_br VALUES ('83.301-426', '2843     ', 'R ROSA BALTASSINI CARRADI', 'P ARACATUBA                   ');
INSERT INTO cd_cep_br VALUES ('83.304-140', '2843     ', 'R ROSA PROBST BRASIL', 'VL SUSI                       ');
INSERT INTO cd_cep_br VALUES ('83.314-220', '2843     ', 'R ROSALVO SILVA', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('83.310-330', '2843     ', 'R ROSAS, DAS', 'P G PEQUENA                   ');
INSERT INTO cd_cep_br VALUES ('83.308-170', '2843     ', 'TV ROSEIRAS, DAS', 'CH A CLARAS                   ');
INSERT INTO cd_cep_br VALUES ('83.312-040', '2843     ', 'R ROTTERDAM', 'HOLANDEZ                      ');
INSERT INTO cd_cep_br VALUES ('83.305-630', '2843     ', 'R SABIAS, DOS', 'REC SERRA                     ');
INSERT INTO cd_cep_br VALUES ('83.306-160', '2843     ', 'R PIO XII', 'VL JULIANA                    ');
INSERT INTO cd_cep_br VALUES ('83.302-080', '2843     ', 'R OURO VERDE', 'JD S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('83.304-060', '2843     ', 'R OZIR SCHULI DE AGUIAR', 'VL ROSA                       ');
INSERT INTO cd_cep_br VALUES ('83.301-180', '2843     ', 'R PADRE AGOSTINHO', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('83.301-160', '2843     ', 'R PADRE ANCHIETA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('83.301-710', '2843     ', 'R PADRE JOAO LECONTE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.305-270', '2843     ', 'R PADRE MARIANO', 'VL FUCK                       ');
INSERT INTO cd_cep_br VALUES ('83.307-310', '2843     ', 'R PADRE PHELIPPE LEDET', 'P LARANJEIRA                  ');
INSERT INTO cd_cep_br VALUES ('83.302-240', '2843     ', 'AV PALMEIRAS, DAS', 'JD S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('83.306-410', '2843     ', 'R PAPA PAULO VI', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('83.308-290', '2843     ', 'R PARA', 'JD ESTADOS 2                  ');
INSERT INTO cd_cep_br VALUES ('83.308-000', '2843     ', 'R PARAIBA', 'JD ESTADOS 2                  ');
INSERT INTO cd_cep_br VALUES ('83.302-060', '2843     ', 'R PARANA', 'JD S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('83.308-030', '2843     ', 'R PARANA', 'JD ESTADOS 2                  ');
INSERT INTO cd_cep_br VALUES ('83.308-410', '2843     ', 'AV PARANA', 'JD ESTADOS 1                  ');
INSERT INTO cd_cep_br VALUES ('83.301-450', '2843     ', 'R PARANAGUA', 'P ARACATUBA                   ');
INSERT INTO cd_cep_br VALUES ('83.314-130', '2843     ', 'R PARATI', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('83.312-000', '2843     ', 'R PASTOR ADOLFO WEIDMANN', 'GUARITUBA                     ');
INSERT INTO cd_cep_br VALUES ('83.305-610', '2843     ', 'R PATATIVAS, DAS', 'REC SERRA                     ');
INSERT INTO cd_cep_br VALUES ('83.304-270', '2843     ', 'R PAZ, DA', 'P DEODORO                     ');
INSERT INTO cd_cep_br VALUES ('83.310-150', '2843     ', 'R PEDRA PRETA', 'JD VENEZA                     ');
INSERT INTO cd_cep_br VALUES ('83.301-300', '2843     ', 'R PEDRO ALVARES CABRAL', 'VL IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('83.304-380', '2843     ', 'R PEDRO POLATI', 'VL MARUMBI                    ');
INSERT INTO cd_cep_br VALUES ('83.314-150', '2843     ', 'R PENHA', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('83.310-110', '2843     ', 'R PERI JACOB', 'JD VENEZA                     ');
INSERT INTO cd_cep_br VALUES ('83.303-330', '2843     ', 'R PERIMETRAL', 'VL MILITAR I                  ');
INSERT INTO cd_cep_br VALUES ('83.308-260', '2843     ', 'R PERNAMBUCO', 'JD ESTADOS 2                  ');
INSERT INTO cd_cep_br VALUES ('83.307-090', '2843     ', 'R PERNAMBUCO', 'JD ESTADOS 3                  ');
INSERT INTO cd_cep_br VALUES ('85.901-245', '3097     ', 'R PADRE ALOISIO BAUMEISTER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.901-110', '3097     ', 'R PADRE ALOYS MANN', 'CJ RES ROSSANI                ');
INSERT INTO cd_cep_br VALUES ('83.301-080', '2843     ', 'R BARAO DO RIO BRANCO', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('83.301-370', '2843     ', 'TV BATISTAS, DOS', 'JD ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('83.305-590', '2843     ', 'R BEIJA-FLORES, DOS', 'REC SERRA                     ');
INSERT INTO cd_cep_br VALUES ('83.303-020', '2843     ', 'R BELEM', 'VL V MACEDO                   ');
INSERT INTO cd_cep_br VALUES ('83.303-130', '2843     ', 'R BELO HORIZONTE', 'VL V MACEDO                   ');
INSERT INTO cd_cep_br VALUES ('83.310-050', '2843     ', 'R BERNARDO MELMANN', 'JD VENEZA                     ');
INSERT INTO cd_cep_br VALUES ('83.304-000', '2843     ', 'R BERNARDO MICHEL', 'VL ROSA                       ');
INSERT INTO cd_cep_br VALUES ('83.314-180', '2843     ', 'R BETONEX', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('83.306-220', '2843     ', 'R BLUMENAU', 'P S TIAGO                     ');
INSERT INTO cd_cep_br VALUES ('83.311-060', '2843     ', 'R BOA TERRA', 'GUARITUBA                     ');
INSERT INTO cd_cep_br VALUES ('83.306-330', '2843     ', 'R BOLDO', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('84.070-340', '2790     ', 'R AUGUSTO SEVERO- DE 0651/0652 A 1786/1787', 'N RUSSIA                      ');
INSERT INTO cd_cep_br VALUES ('84.071-290', '2790     ', 'R ARLINDO TEODORO COSTA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.026-270', '2790     ', 'R ARMINDO KRAPP', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('87.504-230', '2921     ', 'R NATAL', 'ZONA V                        ');
INSERT INTO cd_cep_br VALUES ('87.508-160', '2921     ', 'R NATALINA GIROTO SPINA', 'JD UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('87.501-600', '2921     ', 'R NEREU RAMOS', 'JD TANGARA                    ');
INSERT INTO cd_cep_br VALUES ('87.501-120', '2921     ', 'R NICANOR DOS SANTOS SILVA', 'ZONA I                        ');
INSERT INTO cd_cep_br VALUES ('87.504-005', '2921     ', 'PC NICANOR DOS SANTOS SILVA', 'ZONA V                        ');
INSERT INTO cd_cep_br VALUES ('87.508-095', '2921     ', 'R NOSSA SENHORA APARECIDA', 'CJ RES INDEPENDENCIA          ');
INSERT INTO cd_cep_br VALUES ('87.508-040', '2921     ', 'R NOSSA SENHORA DA GLORIA', 'PRQ D PEDRO II                ');
INSERT INTO cd_cep_br VALUES ('87.508-090', '2921     ', 'R NOSSA SENHORA DAS GRACAS', 'CJ RES V S JUNHO              ');
INSERT INTO cd_cep_br VALUES ('87.508-170', '2921     ', 'R NOSSA SENHORA DO CAMINHO', 'JD S FERNANDO                 ');
INSERT INTO cd_cep_br VALUES ('87.508-096', '2921     ', 'R NOSSA SENHORA DO GUADALUPE', 'CJ RES INDEPENDENCIA          ');
INSERT INTO cd_cep_br VALUES ('87.508-216', '2921     ', 'R NOVA CANAA', 'PRQ TARUMA                    ');
INSERT INTO cd_cep_br VALUES ('87.506-430', '2921     ', 'R NOVE', 'PRQ DANIELLE                  ');
INSERT INTO cd_cep_br VALUES ('87.507-550', '2921     ', 'R NOVE', 'JD B RIO                      ');
INSERT INTO cd_cep_br VALUES ('87.501-666', '2921     ', 'TV NOVE', 'JD M LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('87.505-050', '2921     ', 'R NOVE DE JULHO', 'PRQ PRESIDENTE                ');
INSERT INTO cd_cep_br VALUES ('87.509-400', '2921     ', 'R O', 'PRQ JABOTICABEIRAS            ');
INSERT INTO cd_cep_br VALUES ('87.507-590', '2921     ', 'R O', 'JD CPO BELO                   ');
INSERT INTO cd_cep_br VALUES ('87.506-520', '2921     ', 'R O', 'JD RES PTO BELO               ');
INSERT INTO cd_cep_br VALUES ('87.507-540', '2921     ', 'R OITO', 'JD B RIO                      ');
INSERT INTO cd_cep_br VALUES ('87.501-665', '2921     ', 'R OITO', 'JD M LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('87.501-640', '2921     ', 'R LISBOA', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('87.509-440', '2921     ', 'R LIZIANTOS, DOS', 'PRQ JABOTICABEIRAS            ');
INSERT INTO cd_cep_br VALUES ('87.502-250', '2921     ', 'AV LONDRINA', 'ZONA II                       ');
INSERT INTO cd_cep_br VALUES ('87.503-550', '2921     ', 'R LORD LOVAT', 'ZONA VII                      ');
INSERT INTO cd_cep_br VALUES ('87.507-059', '2921     ', 'R LORENZ', 'PRQ INDUSTRIAL I              ');
INSERT INTO cd_cep_br VALUES ('87.504-586', '2921     ', 'R LUIZ ANTONIO DE CARVALHO', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('87.509-380', '2921     ', 'R M', 'PRQ JABOTICABEIRAS            ');
INSERT INTO cd_cep_br VALUES ('87.508-030', '2921     ', 'R M', 'PRQ D PEDRO I                 ');
INSERT INTO cd_cep_br VALUES ('87.507-460', '2921     ', 'R M', 'PRQ BONFIM                    ');
INSERT INTO cd_cep_br VALUES ('87.506-500', '2921     ', 'R M', 'JD RES PTO BELO               ');
INSERT INTO cd_cep_br VALUES ('87.503-390', '2921     ', 'R MACAPA', 'ZONA VII                      ');
INSERT INTO cd_cep_br VALUES ('87.504-460', '2921     ', 'TV MACEIO', 'ZONA V                        ');
INSERT INTO cd_cep_br VALUES ('87.501-140', '2921     ', 'R MALU', 'ZONA I                        ');
INSERT INTO cd_cep_br VALUES ('87.504-410', '2921     ', 'TV MALU', 'ZONA I-A                      ');
INSERT INTO cd_cep_br VALUES ('87.501-060', '2921     ', 'AV MANAUS', 'ZONA I                        ');
INSERT INTO cd_cep_br VALUES ('87.502-110', '2921     ', 'R MANDAGUARI', 'ZONA III                      ');
INSERT INTO cd_cep_br VALUES ('87.506-470', '2921     ', 'R MANOEL BOTELHO CORDEIRO', 'JD AT B VISTA                 ');
INSERT INTO cd_cep_br VALUES ('87.508-157', '2921     ', 'R MANOEL BRETAS EVARISTO', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('87.501-100', '2921     ', 'R MARABA', 'ZONA I                        ');
INSERT INTO cd_cep_br VALUES ('87.508-350', '2921     ', 'R MARACANA', 'JD KENNEDY                    ');
INSERT INTO cd_cep_br VALUES ('87.501-530', '2921     ', 'R MARANHAO', 'ZONA II                       ');
INSERT INTO cd_cep_br VALUES ('87.506-460', '2921     ', 'R MARCOS MORENO DOS SANTOS CABECAO', 'JD AT B VISTA                 ');
INSERT INTO cd_cep_br VALUES ('87.503-320', '2921     ', 'R MARECHAL CANDIDO RONDON', 'ZONA VI                       ');
INSERT INTO cd_cep_br VALUES ('87.509-300', '2921     ', 'R MARGARIDAS, DAS', 'PRQ JABOTICABEIRAS            ');
INSERT INTO cd_cep_br VALUES ('87.509-680', '2921     ', 'R MARGINAL', 'PRQ 1¦ MAIO                   ');
INSERT INTO cd_cep_br VALUES ('87.506-300', '2921     ', 'R MARIA IGNACIA DA SILVA', 'JD COLIBRI                    ');
INSERT INTO cd_cep_br VALUES ('87.502-100', '2921     ', 'R MARIALVA', 'ZONA III                      ');
INSERT INTO cd_cep_br VALUES ('87.502-290', '2921     ', 'R MARILIA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('87.504-350', '2921     ', 'R MARILUZ', 'ZONA IV                       ');
INSERT INTO cd_cep_br VALUES ('87.502-080', '2921     ', 'AV MARINGA', 'ZONA III                      ');
INSERT INTO cd_cep_br VALUES ('87.504-310', '2921     ', 'R MARISTELA', 'ZONA V                        ');
INSERT INTO cd_cep_br VALUES ('87.503-610', '2921     ', 'R MARQUES DOS REIS', 'ZONA VII                      ');
INSERT INTO cd_cep_br VALUES ('87.503-630', '2921     ', 'R MARUMBI', 'ZONA VII                      ');
INSERT INTO cd_cep_br VALUES ('87.502-210', '2921     ', 'PC MASCARENHA DE MORAES', 'ZONA III                      ');
INSERT INTO cd_cep_br VALUES ('87.501-400', '2921     ', 'R MATO GROSSO', 'ZONA II                       ');
INSERT INTO cd_cep_br VALUES ('87.508-110', '2921     ', 'R MENINO JESUS', 'CJ RES INDEPENDENCIA          ');
INSERT INTO cd_cep_br VALUES ('87.506-110', '2921     ', 'R MIGUEL ANGELO REMOR', 'PRQ C JARDIM                  ');
INSERT INTO cd_cep_br VALUES ('87.502-240', '2921     ', 'PC MIGUEL ROSSAFA', 'ZONA III                      ');
INSERT INTO cd_cep_br VALUES ('87.507-040', '2921     ', 'R JORGE CARLOS JARDIM', 'PRQ INDUSTRIAL I              ');
INSERT INTO cd_cep_br VALUES ('87.506-210', '2921     ', 'R JOSE ANTONIO LOPES RODRIGUES', 'PRQ S REMO I                  ');
INSERT INTO cd_cep_br VALUES ('87.506-000', '2921     ', 'R JOSE BALAN', 'JD SOCIAL                     ');
INSERT INTO cd_cep_br VALUES ('87.502-270', '2921     ', 'R JOSE DIAS LOPES', 'JD ARATIMBO                   ');
INSERT INTO cd_cep_br VALUES ('87.506-310', '2921     ', 'R JOSE DUARTE LOPES', 'PRQ S CAETANO                 ');
INSERT INTO cd_cep_br VALUES ('87.505-180', '2921     ', 'R JOSE FRANCOLIN', 'JD CANADA                     ');
INSERT INTO cd_cep_br VALUES ('87.503-570', '2921     ', 'R JOSE GONCALVES', 'ZONA VII                      ');
INSERT INTO cd_cep_br VALUES ('87.506-180', '2921     ', 'R JOSE GULART BARBOSA', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('87.502-230', '2921     ', 'R JOSE HONORIO RAMOS', 'ZONA II                       ');
INSERT INTO cd_cep_br VALUES ('87.508-158', '2921     ', 'R JOSE MAURO ROVERON', 'JD S RAFAEL                   ');
INSERT INTO cd_cep_br VALUES ('87.506-060', '2921     ', 'R JOSE ROBERTO JANEIRO', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('87.501-040', '2921     ', 'R JOSE TEIXEIRA D AVILA', 'ZONA I                        ');
INSERT INTO cd_cep_br VALUES ('87.506-150', '2921     ', 'R JOSE TERTULIANO TEIXEIRA MORAIS', 'PRQ C JARDIM                  ');
INSERT INTO cd_cep_br VALUES ('87.505-490', '2921     ', 'R JOSIAS ANTUNES DE SOUZA', 'PRQ D BOSCO                   ');
INSERT INTO cd_cep_br VALUES ('87.508-065', '2921     ', 'R JOSUE', 'PRQ D PEDRO II                ');
INSERT INTO cd_cep_br VALUES ('87.508-088', '2921     ', 'R JUDA', 'CJ RES V S JUNHO              ');
INSERT INTO cd_cep_br VALUES ('87.506-400', '2921     ', 'AV JULIO CESAR JARROS', 'JD AT B VISTA                 ');
INSERT INTO cd_cep_br VALUES ('87.501-377', '2921     ', 'PC JUSCELINO KUBITSCHEK', 'ZONA II                       ');
INSERT INTO cd_cep_br VALUES ('87.501-010', '2921     ', 'R JUSSARA', 'ZONA I                        ');
INSERT INTO cd_cep_br VALUES ('87.509-360', '2921     ', 'R K', 'PRQ JABOTICABEIRAS            ');
INSERT INTO cd_cep_br VALUES ('87.508-029', '2921     ', 'R K', 'PRQ D PEDRO I                 ');
INSERT INTO cd_cep_br VALUES ('87.507-440', '2921     ', 'R K', 'PRQ BONFIM                    ');
INSERT INTO cd_cep_br VALUES ('87.504-608', '2921     ', 'R L', 'CJ RES O PRETO                ');
INSERT INTO cd_cep_br VALUES ('87.506-265', '2921     ', 'R L', 'JD RES PTO BELO               ');
INSERT INTO cd_cep_br VALUES ('87.509-370', '2921     ', 'R L', 'PRQ JABOTICABEIRAS            ');
INSERT INTO cd_cep_br VALUES ('87.508-140', '2921     ', 'R L', 'JD S MARTIM                   ');
INSERT INTO cd_cep_br VALUES ('87.508-028', '2921     ', 'R L', 'PRQ D PEDRO I                 ');
INSERT INTO cd_cep_br VALUES ('87.507-450', '2921     ', 'R L', 'PRQ BONFIM                    ');
INSERT INTO cd_cep_br VALUES ('87.509-660', '2921     ', 'R LA PAZ', 'JD L ANGELES                  ');
INSERT INTO cd_cep_br VALUES ('87.502-410', '2921     ', 'R LAGUNA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('87.509-650', '2921     ', 'R LAS VEGAS', 'JD L ANGELES                  ');
INSERT INTO cd_cep_br VALUES ('87.506-200', '2921     ', 'R LAZARO BOM', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('87.508-177', '2921     ', 'R LEONARDO BACARIN', 'JD S FERNANDO                 ');
INSERT INTO cd_cep_br VALUES ('87.504-580', '2921     ', 'R LEONILDO STECCA', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('87.508-089', '2921     ', 'R LEVI', 'CJ RES V S JUNHO              ');
INSERT INTO cd_cep_br VALUES ('87.501-460', '2921     ', 'AV LIBERDADE', 'JD IGUACU                     ');
INSERT INTO cd_cep_br VALUES ('84.263-400', '2794     ', 'R CINCO', 'VL S RITA                     ');
INSERT INTO cd_cep_br VALUES ('84.265-430', '2794     ', 'R CINCO DE JULHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.272-050', '2794     ', 'R CIRANDA', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('84.269-070', '2794     ', 'TV CIROL', 'AREA 02                       ');
INSERT INTO cd_cep_br VALUES ('84.264-480', '2794     ', 'PC CLODOMIRO FERNANDES', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('84.266-140', '2794     ', 'R COLOMBIA', 'VL SIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('87.506-270', '2921     ', 'R ANISIO FRANCISCO SILVA', 'PRQ S REMO I                  ');
INSERT INTO cd_cep_br VALUES ('85.904-340', '3097     ', 'R VIDEIRA', 'JD PANAMBI                    ');
INSERT INTO cd_cep_br VALUES ('85.903-110', '3097     ', 'R VILA-LOBOS', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('85.902-630', '3097     ', 'R VINICIUS DE MORAES', 'PRQ RES PANCERA               ');
INSERT INTO cd_cep_br VALUES ('85.900-170', '3097     ', 'R VINTE DE SETEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.909-295', '3097     ', 'R VINTE E CINCO DE JULHO- ATE 1149/1150', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('85.901-290', '3097     ', 'R VINTE E CINCO DE JULHO- DE 1151/1152 AO FIM', 'JD TORETTA                    ');
INSERT INTO cd_cep_br VALUES ('85.902-360', '3097     ', 'R PRESIDENTE CAFE FILHO', 'JD FILADELPIA                 ');
INSERT INTO cd_cep_br VALUES ('85.902-380', '3097     ', 'R PRESIDENTE CARLOS LUZ', 'JD FILADELPIA                 ');
INSERT INTO cd_cep_br VALUES ('83.005-460', '2846     ', 'R JOAO MARIA ROCCO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('83.085-160', '2846     ', 'R JOAO MELANSKI FILHO', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.065-420', '2846     ', 'AV JOAO NESTER', 'GUATUPE                       ');
INSERT INTO cd_cep_br VALUES ('83.040-505', '2846     ', 'R JOAO OPSZYNSKI', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.015-580', '2846     ', 'R JOAO PALMA MOREIRA', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.020-430', '2846     ', 'R JOAO PEDRO FERRARO', 'BRAGA                         ');
INSERT INTO cd_cep_br VALUES ('83.015-250', '2846     ', 'R JOAO PESSOA', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.010-510', '2846     ', 'TV JOAO SENEGAGLIA', 'A BELAS                       ');
INSERT INTO cd_cep_br VALUES ('83.010-260', '2846     ', 'R JOAO TEIXEIRA DE CARVALHO', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('83.025-270', '2846     ', 'R JOAO VIDAL DA LUZ', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('83.060-210', '2846     ', 'R JOAO VOYTOVICI', 'GUATUPE                       ');
INSERT INTO cd_cep_br VALUES ('83.015-210', '2846     ', 'R JOAO ZARPELON', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.020-550', '2846     ', 'R JOAO ALVES LOURENCO', 'BRAGA                         ');
INSERT INTO cd_cep_br VALUES ('83.065-460', '2846     ', 'R INDAIAL', 'GUATUPE                       ');
INSERT INTO cd_cep_br VALUES ('83.025-050', '2846     ', 'TV IPIRANGA', 'ARISTOCRATA                   ');
INSERT INTO cd_cep_br VALUES ('83.060-050', '2846     ', 'R IRACEMA', 'GUATUPE                       ');
INSERT INTO cd_cep_br VALUES ('83.040-445', '2846     ', 'TV IRANI', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.010-160', '2846     ', 'R IRATI', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('83.075-220', '2846     ', 'R IRINEU LEITE DE MORAIS', 'SAO SEBASTIAO                 ');
INSERT INTO cd_cep_br VALUES ('83.045-690', '2846     ', 'R ISABEL ZEN ZAGONEL', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.040-070', '2846     ', 'R ISRAEL DE ANDRADE PEREIRA', 'B IGUACU                      ');
INSERT INTO cd_cep_br VALUES ('83.030-530', '2846     ', 'R ISRAELITA', 'S MOTTA                       ');
INSERT INTO cd_cep_br VALUES ('83.060-270', '2846     ', 'R ITABERAI', 'GUATUPE                       ');
INSERT INTO cd_cep_br VALUES ('83.075-020', '2846     ', 'R ITAJAI', 'SAO SEBASTIAO                 ');
INSERT INTO cd_cep_br VALUES ('83.020-100', '2846     ', 'TV ITALIA MANZOQUE PIOVESAN', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('83.060-280', '2846     ', 'R ITAOCA', 'GUATUPE                       ');
INSERT INTO cd_cep_br VALUES ('83.060-290', '2846     ', 'R ITAPEVA', 'GUATUPE                       ');
INSERT INTO cd_cep_br VALUES ('83.060-300', '2846     ', 'R ITARARE', 'GUATUPE                       ');
INSERT INTO cd_cep_br VALUES ('83.060-310', '2846     ', 'R ITAU', 'GUATUPE                       ');
INSERT INTO cd_cep_br VALUES ('83.060-320', '2846     ', 'R ITAZURI', 'GUATUPE                       ');
INSERT INTO cd_cep_br VALUES ('83.020-080', '2846     ', 'R IVAI', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('83.030-500', '2846     ', 'R IZABEL A REDENTORA- ATE 1200/1201', 'S MOTTA                       ');
INSERT INTO cd_cep_br VALUES ('83.005-010', '2846     ', 'R IZABEL A REDENTORA- DE 1202/1203 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.085-570', '2846     ', 'R JACARANDAS, DOS', 'R PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('83.040-150', '2846     ', 'R JACAREZINHO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('83.065-430', '2846     ', 'R JACOB ZEM', 'R PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('83.035-100', '2846     ', 'R JANIOPOLIS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('83.010-480', '2846     ', 'R JARDIM ALEGRE', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('83.050-290', '2846     ', 'R JASMINS, DOS', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.040-446', '2846     ', 'TV JAU', 'B IGUACU                      ');
INSERT INTO cd_cep_br VALUES ('83.060-205', '2846     ', 'R JAVERT CZARNECKI', 'GUATUPE                       ');
INSERT INTO cd_cep_br VALUES ('83.030-230', '2846     ', 'R JEAN JACQUES ROUSSEAU', 'ARISTOCRATA                   ');
INSERT INTO cd_cep_br VALUES ('83.005-250', '2846     ', 'R JERONIMO DURSKI', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('83.075-140', '2846     ', 'R JOACABA', 'SAO SEBASTIAO                 ');
INSERT INTO cd_cep_br VALUES ('83.085-100', '2846     ', 'R JOANA JESS MICRUTE', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.075-310', '2846     ', 'R JOANA PERCEGONA ZEN', 'SAO SEBASTIAO                 ');
INSERT INTO cd_cep_br VALUES ('83.055-350', '2846     ', 'TV JOANA TCHEREZOV', 'IPE                           ');
INSERT INTO cd_cep_br VALUES ('83.065-520', '2846     ', 'R JOANNINA BONK BLONKOWSKI', 'R PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('83.030-430', '2846     ', 'R JOAO ALBERTI', 'S MOTTA                       ');
INSERT INTO cd_cep_br VALUES ('83.085-120', '2846     ', 'R JOAO ALVES FIGUEIREDO', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.025-730', '2846     ', 'R INACIO GREBOGE', 'ZANIOLO                       ');
INSERT INTO cd_cep_br VALUES ('83.040-340', '2846     ', 'R GUARACI', 'B IGUACU                      ');
INSERT INTO cd_cep_br VALUES ('83.060-060', '2846     ', 'R GUARANI', 'GUATUPE                       ');
INSERT INTO cd_cep_br VALUES ('83.010-150', '2846     ', 'R GUARAPUAVA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('83.010-000', '2846     ', 'R GUARAQUECABA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('83.060-090', '2846     ', 'AV GUATUPE', 'GUATUPE                       ');
INSERT INTO cd_cep_br VALUES ('83.070-290', '2846     ', 'AV GUIDO VACCARI', 'R PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('83.045-330', '2846     ', 'R GUILHERME BORTOLOTTI', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.025-465', '2846     ', 'R GUILHERME DAL NEGRO', 'COL R GRANDE                  ');
INSERT INTO cd_cep_br VALUES ('83.020-240', '2846     ', 'R GUILHERME GASPARELLO', 'BRAGA                         ');
INSERT INTO cd_cep_br VALUES ('83.090-140', '2846     ', 'R HAMILTON LUIZ UBA', 'MIRINGUAVA                    ');
INSERT INTO cd_cep_br VALUES ('83.040-000', '2846     ', 'R HARRY FEEKEN', 'B IGUACU                      ');
INSERT INTO cd_cep_br VALUES ('83.015-650', '2846     ', 'R HEITOR MORO', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.060-140', '2846     ', 'R HELENA KOWALSKI DE PAULA', 'GUATUPE                       ');
INSERT INTO cd_cep_br VALUES ('83.050-680', '2846     ', 'R HELIO THOMAZ', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.015-470', '2846     ', 'R HENRIQUE BORTOLAN', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.060-460', '2846     ', 'R HENRIQUE GONZAGA DE SOUZA NETO', 'GUATUPE                       ');
INSERT INTO cd_cep_br VALUES ('83.065-500', '2846     ', 'R HERBERT DE SOUZA', 'GUATUPE                       ');
INSERT INTO cd_cep_br VALUES ('83.030-030', '2846     ', 'R HERBERT SPRENCER', 'ARISTOCRATA                   ');
INSERT INTO cd_cep_br VALUES ('83.050-490', '2846     ', 'R HERCULES LOPES', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.090-210', '2846     ', 'R HERMENEGILDO PAULETTO', 'MIRINGUAVA                    ');
INSERT INTO cd_cep_br VALUES ('83.070-250', '2846     ', 'R HERMENEGILDO SOARES MACHADO', 'ROSEIRA                       ');
INSERT INTO cd_cep_br VALUES ('83.070-100', '2846     ', 'R HIPOLITO FERREIRA DE MELO', 'R PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('83.050-510', '2846     ', 'R HIRAM AUGUSTO MAIA', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.055-270', '2846     ', 'R HONORATO DA SILVEIRA', 'IPE                           ');
INSERT INTO cd_cep_br VALUES ('83.060-650', '2846     ', 'R HORTENSIAS, DAS', 'GUATUPE                       ');
INSERT INTO cd_cep_br VALUES ('83.025-570', '2846     ', 'R HUGO ZEN', 'ZANIOLO                       ');
INSERT INTO cd_cep_br VALUES ('83.020-810', '2846     ', 'R HUMBERTO MORO NOGAROTTO', 'BRAGA                         ');
INSERT INTO cd_cep_br VALUES ('83.025-480', '2846     ', 'R IAPO', 'COL R GRANDE                  ');
INSERT INTO cd_cep_br VALUES ('83.040-460', '2846     ', 'R ICARAI', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('84.020-020', '2790     ', 'R JOAO CECY FILHO', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.035-300', '2790     ', 'R JACOB HOLZMANN', 'OLARIAS                       ');
INSERT INTO cd_cep_br VALUES ('84.016-220', '2790     ', 'R JACOB NADAL', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.073-160', '2790     ', 'R JACOB SCHELL', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.031-600', '2790     ', 'R JACOB VUITIK', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.010-820', '2790     ', 'R JACOB ZARDO', 'RONDA                         ');
INSERT INTO cd_cep_br VALUES ('84.021-310', '2790     ', 'R JADE', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('84.071-010', '2790     ', 'R JAGUAPITA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.025-200', '2790     ', 'R JAGUARIAIVA', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('83.075-260', '2846     ', 'AL BERLIM', 'SAO SEBASTIAO                 ');
INSERT INTO cd_cep_br VALUES ('83.050-440', '2846     ', 'R BERNARDO DOMBROWSKI', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.090-320', '2846     ', 'R BERNARDO ITENER', 'MIRINGUAVA                    ');
INSERT INTO cd_cep_br VALUES ('83.075-070', '2846     ', 'R BLUMENAU', 'SAO SEBASTIAO                 ');
INSERT INTO cd_cep_br VALUES ('83.010-010', '2846     ', 'R BOA ESPERANCA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('83.015-230', '2846     ', 'R BOA VISTA', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.050-340', '2846     ', 'R BOLESLAU SOCHACZEWSKI', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.015-140', '2846     ', 'AL BOM PASTOR', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('83.025-070', '2846     ', 'TV BOM SUCESSO', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('83.075-180', '2846     ', 'AV BOSQUES, DOS', 'SAO SEBASTIAO                 ');
INSERT INTO cd_cep_br VALUES ('83.045-120', '2846     ', 'TV AURORA PASQUALIN ZEN', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.025-590', '2846     ', 'R ANTONIO ZARAMELLA', 'COL R GRANDE                  ');
INSERT INTO cd_cep_br VALUES ('83.010-050', '2846     ', 'R APUCARANA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('83.015-280', '2846     ', 'R ARACAJU', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('87.047-408', '2992     ', 'R PIONEIRO ARZIRO MORESCHI', 'CJ HAB REQUIAO                ');
INSERT INTO cd_cep_br VALUES ('87.020-490', '2992     ', 'VLA PIONEIRO AUGOSTINE MIZZAVILLA', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('84.063-030', '2790     ', 'R ARNALDO SZESZ', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.046-240', '2790     ', 'R ARNO WOLF', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.060-520', '2790     ', 'R ARNOLDO SZESZ', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.016-687', '2790     ', 'R ARNON', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.061-150', '2790     ', 'R AROEIRA', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.043-070', '2790     ', 'R AROLDO CAILLOT', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.016-740', '2790     ', 'R AROLDO SCHEMBERGER', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.031-250', '2790     ', 'R ARQUITETO NICOLAU FERIGOTTI', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.032-410', '2790     ', 'R ARRUDA CAMARA', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.073-280', '2790     ', 'R ARRUDA CAMARA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.031-090', '2790     ', 'R ARTHUR CEZAR PINA', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.040-210', '2790     ', 'R ARTHUR DE AZEVEDO', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.060-540', '2790     ', 'R ARTHUR DENCK', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.021-570', '2790     ', 'PC ARTHUR GOMES', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('84.036-480', '2790     ', 'R ARTHUR GOMES DE PAULA', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.020-767', '2790     ', 'R ARTUR HILGEMBERG', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('84.030-665', '2790     ', 'R ARY MUNHOZ', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.025-210', '2790     ', 'R ASSAI', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.015-380', '2790     ', 'R ASSIS BRASIL', 'ORFAS                         ');
INSERT INTO cd_cep_br VALUES ('84.053-090', '2790     ', 'R ASTORGA', 'N RUSSIA                      ');
INSERT INTO cd_cep_br VALUES ('84.050-360', '2790     ', 'R ATAULFO ALVES', 'ESTRELA                       ');
INSERT INTO cd_cep_br VALUES ('84.071-140', '2790     ', 'R ATHAIDE FERREIRA DE MENEZES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.072-330', '2790     ', 'R ATHAIDES GREIN TAQUES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.052-160', '2790     ', 'R ATHANAGILDO MARTINS DE ALMEIDA', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.015-115', '2790     ', 'R ATILIO GARDINAL', 'ORFAS                         ');
INSERT INTO cd_cep_br VALUES ('84.046-400', '2790     ', 'R ATOBA', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.063-380', '2790     ', 'PC AUGUSTINHO MATHIAS PINHEIRO', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.015-570', '2790     ', 'R AUGUSTO CANTO', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.031-450', '2790     ', 'R AUGUSTO CUNHA', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.043-617', '2790     ', 'R AUGUSTO DOS ANJOS', 'CARA-CARA                     ');
INSERT INTO cd_cep_br VALUES ('84.015-790', '2790     ', 'R AUGUSTO FARIAS ROCHA', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.043-618', '2790     ', 'R AUGUSTO MEYER JUNIOR', 'CARA-CARA                     ');
INSERT INTO cd_cep_br VALUES ('84.010-300', '2790     ', 'R AUGUSTO RIBAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.030-005', '2790     ', 'PRQ AUGUSTO RIBAS', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.053-355', '2790     ', 'R AUGUSTO SEVERO- ATE 0649/0650', 'N RUSSIA                      ');
INSERT INTO cd_cep_br VALUES ('84.035-230', '2790     ', 'R ARISTIDES LOBO', 'OLARIAS                       ');
INSERT INTO cd_cep_br VALUES ('84.045-580', '2790     ', 'R ANTONIO MARENDA', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.033-300', '2790     ', 'R ANTONIO MARENDA', 'CARA-CARA                     ');
INSERT INTO cd_cep_br VALUES ('84.063-370', '2790     ', 'R ANTONIO MORAES', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.050-440', '2790     ', 'R ANTONIO MORO', 'ESTRELA                       ');
INSERT INTO cd_cep_br VALUES ('84.015-270', '2790     ', 'R ANTONIO NATEL DE PAULA', 'ORFAS                         ');
INSERT INTO cd_cep_br VALUES ('84.032-400', '2790     ', 'R ANTONIO PRADO', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.073-270', '2790     ', 'R ANTONIO PRADO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.015-490', '2790     ', 'R ANTONIO RODRIGUES TEIXEIRA JUNIOR- ATE 1520/15', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.016-320', '2790     ', 'AV ANTONIO RODRIGUES TEIXEIRA JUNIOR- DE 1522/152', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.071-270', '2790     ', 'R ANTONIO SABEDOTTI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.016-630', '2790     ', 'R ANTONIO SAD- ATE 0999/1000', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.073-170', '2790     ', 'AV ANTONIO SAD- DE 1001/1002 AO FIM', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.063-220', '2790     ', 'R ANTONIO SCHEMBERGER', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.015-175', '2790     ', 'R ANTONIO VIEIRA- ATE 902/903', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.070-190', '2790     ', 'R ANTONIO VIEIRA- DE 904/905 AO FIM', 'ORFAS                         ');
INSERT INTO cd_cep_br VALUES ('84.045-090', '2790     ', 'R ANTONIO VIEZZER', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.030-570', '2790     ', 'R ANTONIO VITOR BHUNEMANN', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.060-200', '2790     ', 'R ANTURIO', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.062-628', '2790     ', 'R APOCALIPSE', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.020-660', '2790     ', 'PC APOSENTADOS, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.071-060', '2790     ', 'R APUCARANA', 'N RUSSIA                      ');
INSERT INTO cd_cep_br VALUES ('84.061-240', '2790     ', 'R ARACA', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.046-110', '2790     ', 'R ARACARI', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.046-290', '2790     ', 'R ARACUA', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.071-280', '2790     ', 'R ARACY MACIEL IURK', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.016-656', '2790     ', 'R ARADE', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.021-080', '2790     ', 'R ARAGONITA', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('84.046-450', '2790     ', 'R ARAMBE', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.071-050', '2790     ', 'R ARAPONGAS', 'N RUSSIA                      ');
INSERT INTO cd_cep_br VALUES ('84.064-240', '2790     ', 'R ARAPONGAS', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.036-460', '2790     ', 'R ARAPOTI', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.064-090', '2790     ', 'R ARARA', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.036-470', '2790     ', 'R ARARUANA', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.015-530', '2790     ', 'R ARARUVA', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.052-450', '2790     ', 'R ARARY SOUTO', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.050-340', '2790     ', 'R ARAUCARIA', 'ESTRELA                       ');
INSERT INTO cd_cep_br VALUES ('84.070-180', '2790     ', 'R ARAUJO DE PORTO ALEGRE', 'N RUSSIA                      ');
INSERT INTO cd_cep_br VALUES ('84.015-370', '2790     ', 'R ANTONIO JOAO', 'ORFAS                         ');
INSERT INTO cd_cep_br VALUES ('84.021-010', '2790     ', 'R ANDALUZITA', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('84.036-580', '2790     ', 'R ANDIRA', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.064-020', '2790     ', 'R ANDORINHA, DA', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.031-150', '2790     ', 'R ANDRADE NEVES', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.021-070', '2790     ', 'R ANDRADITA', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('84.071-170', '2790     ', 'R ANDRE DE GEUS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.062-630', '2790     ', 'R ANDRE KOSLOSKY', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.035-140', '2790     ', 'R ANDRE MULARSKI', 'OLARIAS                       ');
INSERT INTO cd_cep_br VALUES ('84.015-080', '2790     ', 'R ANGELICA NADAL SCHOEMBERGER', 'ORFAS                         ');
INSERT INTO cd_cep_br VALUES ('84.016-330', '2790     ', 'R ANGELO MADALOZZO', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.072-306', '2790     ', 'R ANGELO MARTINS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.050-100', '2790     ', 'PC ANGELO MORO', 'ESTRELA                       ');
INSERT INTO cd_cep_br VALUES ('84.061-510', '2790     ', 'R ANGICO-BRANCO', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.020-290', '2790     ', 'R ANIBAL THEOFILO', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.015-050', '2790     ', 'AV ANITA GARIBALDI', 'ORFAS                         ');
INSERT INTO cd_cep_br VALUES ('84.060-110', '2790     ', 'R ANITA PHILIPOWSKI', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('85.903-320', '3097     ', 'R SERAFINA CORREA- DE 2005/2006 AO FIM', 'JD L SALLE                    ');
INSERT INTO cd_cep_br VALUES ('85.908-240', '3097     ', 'R SERVILIO BOLDRINI', 'RES S CLARA                   ');
INSERT INTO cd_cep_br VALUES ('85.915-150', '3097     ', 'R SESTILIO PARIZOTTO', 'CJ HAB S FRANCISCO            ');
INSERT INTO cd_cep_br VALUES ('86.082-075', '2986     ', 'R SERGIO BITTENCOURT', 'V XAVIER                      ');
INSERT INTO cd_cep_br VALUES ('86.067-180', '2986     ', 'R SERGIO CARDOSO', 'JD S F ASSIS                  ');
INSERT INTO cd_cep_br VALUES ('86.083-180', '2986     ', 'R SERGIO DJALMA DE HOLANDA', 'ESTADOS                       ');
INSERT INTO cd_cep_br VALUES ('86.083-380', '2986     ', 'R SERGIO LUIS ALVES', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('86.073-190', '2986     ', 'R SERGIO ROMANO MACAXEIRA MONTENEGRO', 'D PEDRO II                    ');
INSERT INTO cd_cep_br VALUES ('86.010-380', '2986     ', 'R SERGIPE- ATE 1005/1006', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.020-330', '2986     ', 'R SERGIPE- DE 1007/1008 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.025-040', '2790     ', 'R ANTONIO BRANCO', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.031-130', '2790     ', 'R ANTONIO CAOS', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.053-390', '2790     ', 'R ANTONIO CARLOS', 'N RUSSIA                      ');
INSERT INTO cd_cep_br VALUES ('87.508-018', '2921     ', 'R E', 'PRQ D PEDRO I                 ');
INSERT INTO cd_cep_br VALUES ('87.507-400', '2921     ', 'R E', 'PRQ BONFIM                    ');
INSERT INTO cd_cep_br VALUES ('87.506-610', '2921     ', 'R E', 'M JD ALVORADA                 ');
INSERT INTO cd_cep_br VALUES ('87.506-305', '2921     ', 'R E', 'JD COLIBRI                    ');
INSERT INTO cd_cep_br VALUES ('87.506-420', '2921     ', 'R EDSON LOPES', 'JD AT B VISTA                 ');
INSERT INTO cd_cep_br VALUES ('87.506-480', '2921     ', 'R EID ABOU SAAD', 'PRQ C JARDIM                  ');
INSERT INTO cd_cep_br VALUES ('87.502-430', '2921     ', 'R ELOY BAPTISTA LOPES', 'JD ARATIMBO                   ');
INSERT INTO cd_cep_br VALUES ('87.508-260', '2921     ', 'R ESMERALDA', 'CJ RES O BRANCO               ');
INSERT INTO cd_cep_br VALUES ('87.503-020', '2921     ', 'AV ESTACAO, DA', 'ZONA VI                       ');
INSERT INTO cd_cep_br VALUES ('87.508-230', '2921     ', 'R EUCLIDES DA CUNHA', 'PRQ TARUMA                    ');
INSERT INTO cd_cep_br VALUES ('87.503-540', '2921     ', 'R EXPEDICIONARIO ADOLFO TEZA', 'ZONA VII                      ');
INSERT INTO cd_cep_br VALUES ('87.504-160', '2921     ', 'R EXPEDICIONARIOS, DOS', 'ZONA V                        ');
INSERT INTO cd_cep_br VALUES ('87.504-619', '2921     ', 'R F', 'CJ RES CRG LONGE              ');
INSERT INTO cd_cep_br VALUES ('87.509-175', '2921     ', 'R F', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('87.509-050', '2921     ', 'R F', 'PRQ S MARINO                  ');
INSERT INTO cd_cep_br VALUES ('87.508-166', '2921     ', 'R F', 'JD UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('87.508-126', '2921     ', 'R F', 'JD S MARTIM                   ');
INSERT INTO cd_cep_br VALUES ('87.508-019', '2921     ', 'R F', 'PRQ D PEDRO I                 ');
INSERT INTO cd_cep_br VALUES ('87.507-410', '2921     ', 'R F', 'PRQ BONFIM                    ');
INSERT INTO cd_cep_br VALUES ('87.506-620', '2921     ', 'R F', 'M JD ALVORADA                 ');
INSERT INTO cd_cep_br VALUES ('87.508-155', '2921     ', 'R F', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('87.505-100', '2921     ', 'R FARROPILHA', 'JD TAMOIO                     ');
INSERT INTO cd_cep_br VALUES ('87.508-245', '2921     ', 'R FERNANDO DE NORONHA', 'PRQ TARUMA                    ');
INSERT INTO cd_cep_br VALUES ('87.502-260', '2921     ', 'R FERNAO DIAS', 'ZONA III                      ');
INSERT INTO cd_cep_br VALUES ('87.509-030', '2921     ', 'R D', 'CJ RES GUARANI I              ');
INSERT INTO cd_cep_br VALUES ('87.508-147', '2921     ', 'R D', 'JD S RAFAEL                   ');
INSERT INTO cd_cep_br VALUES ('87.508-120', '2921     ', 'R D', 'JD S MARTIM                   ');
INSERT INTO cd_cep_br VALUES ('87.508-017', '2921     ', 'R D', 'PRQ D PEDRO I                 ');
INSERT INTO cd_cep_br VALUES ('87.506-600', '2921     ', 'R D', 'M JD ALVORADA                 ');
INSERT INTO cd_cep_br VALUES ('87.501-710', '2921     ', 'R D', 'JD CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('87.509-618', '2921     ', 'R D', 'NUCLEO CRUZEIRO               ');
INSERT INTO cd_cep_br VALUES ('87.509-470', '2921     ', 'R DALIAS, DAS', 'PRQ JABOTICABEIRAS            ');
INSERT INTO cd_cep_br VALUES ('87.501-200', '2921     ', 'R DESEMBARGADOR ANTONIO FERREIRA DA COSTA', 'ZONA I                        ');
INSERT INTO cd_cep_br VALUES ('87.501-210', '2921     ', 'R DESEMBARGADOR LAURO LOPES', 'ZONA I                        ');
INSERT INTO cd_cep_br VALUES ('87.501-180', '2921     ', 'R DESEMBARGADOR MUNHOZ DE MELLO', 'ZONA I                        ');
INSERT INTO cd_cep_br VALUES ('87.501-667', '2921     ', 'TV DEZ', 'JD M LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('87.503-700', '2921     ', 'AV DEZENOVE DE DEZEMBRO', 'ZONA I                        ');
INSERT INTO cd_cep_br VALUES ('87.508-258', '2921     ', 'R DIAMANTE', 'CJ RES O BRANCO               ');
INSERT INTO cd_cep_br VALUES ('87.508-218', '2921     ', 'R DIAMANTINA', 'PRQ TARUMA                    ');
INSERT INTO cd_cep_br VALUES ('87.506-120', '2921     ', 'R DISABURO YOKOHAMA', 'PRQ C JARDIM                  ');
INSERT INTO cd_cep_br VALUES ('87.501-590', '2921     ', 'TV DOIS', 'JD INDAIA                     ');
INSERT INTO cd_cep_br VALUES ('87.507-060', '2921     ', 'R DOIS', 'PRQ I C N HORIZONTE           ');
INSERT INTO cd_cep_br VALUES ('87.501-655', '2921     ', 'R DOIS', 'JD M LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('87.502-045', '2921     ', 'R DOIS', 'JD PRINCIPES                  ');
INSERT INTO cd_cep_br VALUES ('87.507-480', '2921     ', 'R DOIS', 'JD B RIO                      ');
INSERT INTO cd_cep_br VALUES ('87.506-560', '2921     ', 'R DOIS', 'JD MTE CARLO                  ');
INSERT INTO cd_cep_br VALUES ('87.505-410', '2921     ', 'R DOM AFONSO', 'PRQ D BOSCO                   ');
INSERT INTO cd_cep_br VALUES ('87.505-390', '2921     ', 'AV DOM ALBERTO', 'PRQ D BOSCO                   ');
INSERT INTO cd_cep_br VALUES ('87.505-440', '2921     ', 'R DOM ANTONINO', 'PRQ D BOSCO                   ');
INSERT INTO cd_cep_br VALUES ('87.505-420', '2921     ', 'R DOM BASILIO', 'PRQ D BOSCO                   ');
INSERT INTO cd_cep_br VALUES ('87.505-430', '2921     ', 'R DOM BONIFACIO', 'PRQ D BOSCO                   ');
INSERT INTO cd_cep_br VALUES ('87.505-380', '2921     ', 'R DOM BOSCO', 'PRQ D BOSCO                   ');
INSERT INTO cd_cep_br VALUES ('87.505-450', '2921     ', 'R DOM ELEUTERIO', 'PRQ D BOSCO                   ');
INSERT INTO cd_cep_br VALUES ('87.505-400', '2921     ', 'R DOM EUGENIO', 'PRQ D BOSCO                   ');
INSERT INTO cd_cep_br VALUES ('87.505-460', '2921     ', 'R DOM HILARIO', 'PRQ D BOSCO                   ');
INSERT INTO cd_cep_br VALUES ('87.505-480', '2921     ', 'R DOM PATRICIO', 'PRQ D BOSCO                   ');
INSERT INTO cd_cep_br VALUES ('87.504-440', '2921     ', 'AV DOM PEDRO II', 'ZONA IV                       ');
INSERT INTO cd_cep_br VALUES ('87.505-470', '2921     ', 'R DOM RICARDO', 'PRQ D BOSCO                   ');
INSERT INTO cd_cep_br VALUES ('87.504-190', '2921     ', 'R DOMINGOS GONCALVES DE PAULA', 'ZONA V                        ');
INSERT INTO cd_cep_br VALUES ('87.501-470', '2921     ', 'R DOURADOS', 'JD IGUACU                     ');
INSERT INTO cd_cep_br VALUES ('87.501-375', '2921     ', 'PC DOUTOR ANTONIO MORAIS BARROS', 'ZONA II                       ');
INSERT INTO cd_cep_br VALUES ('87.501-378', '2921     ', 'R DOUTOR CAMARGO- ATE 4567/4568', 'ZONA II                       ');
INSERT INTO cd_cep_br VALUES ('87.505-130', '2921     ', 'R CAMBURIU', 'JD BIRIGUI                    ');
INSERT INTO cd_cep_br VALUES ('87.501-510', '2921     ', 'R CAMPO GRANDE', 'JD INDAIA                     ');
INSERT INTO cd_cep_br VALUES ('87.507-180', '2921     ', 'R CANANEIA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('87.503-150', '2921     ', 'R CANANEIA', 'ZONA VI                       ');
INSERT INTO cd_cep_br VALUES ('87.505-260', '2921     ', 'R CANDIDO DE ABREU', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('87.508-217', '2921     ', 'R CANDIDO MOTA', 'PRQ TARUMA                    ');
INSERT INTO cd_cep_br VALUES ('87.507-190', '2921     ', 'EST CANELINHA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('87.504-150', '2921     ', 'R CARLOS GOMES', 'ZONA V                        ');
INSERT INTO cd_cep_br VALUES ('87.503-330', '2921     ', 'PC CASTRO ALVES', 'ZONA I-A                      ');
INSERT INTO cd_cep_br VALUES ('87.502-280', '2921     ', 'R CATANDUVAS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('87.504-470', '2921     ', 'AV CATUGI', 'ZONA IV                       ');
INSERT INTO cd_cep_br VALUES ('87.502-050', '2921     ', 'R CEARA', 'ZONA II                       ');
INSERT INTO cd_cep_br VALUES ('87.501-090', '2921     ', 'AV CELSO GARCIA CID', 'ZONA I                        ');
INSERT INTO cd_cep_br VALUES ('87.505-160', '2921     ', 'R CENTRO, DO', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('87.503-360', '2921     ', 'R CEREJEIRA', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('87.504-370', '2921     ', 'R CIANORTE', 'ZONA IV                       ');
INSERT INTO cd_cep_br VALUES ('87.507-510', '2921     ', 'R CINCO', 'JD B RIO                      ');
INSERT INTO cd_cep_br VALUES ('87.501-658', '2921     ', 'R CINCO', 'JD M LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('87.502-225', '2921     ', 'R CLAUDIO COUTINHO', 'ZONA I-A                      ');
INSERT INTO cd_cep_br VALUES ('87.504-130', '2921     ', 'R CLAUDIO MANOEL DA COSTA', 'ZONA V                        ');
INSERT INTO cd_cep_br VALUES ('87.509-550', '2921     ', 'R CLIVIAS, DAS', 'PRQ JABOTICABEIRAS            ');
INSERT INTO cd_cep_br VALUES ('87.504-110', '2921     ', 'R COELHO NETO', 'ZONA V                        ');
INSERT INTO cd_cep_br VALUES ('87.505-235', '2921     ', 'R COLINA VERDE', 'JD CANADA II                  ');
INSERT INTO cd_cep_br VALUES ('87.503-180', '2921     ', 'AV COLOMBO', 'ZONA VI                       ');
INSERT INTO cd_cep_br VALUES ('87.504-380', '2921     ', 'R CORA', 'ZONA IV                       ');
INSERT INTO cd_cep_br VALUES ('87.507-056', '2921     ', 'R CORACAO DE MARIA', 'PRQ INDUSTRIAL I              ');
INSERT INTO cd_cep_br VALUES ('87.504-240', '2921     ', 'R COSTA E SILVA', 'ZONA V                        ');
INSERT INTO cd_cep_br VALUES ('87.509-530', '2921     ', 'R CRAVOS, DOS', 'PRQ JABOTICABEIRAS            ');
INSERT INTO cd_cep_br VALUES ('87.509-260', '2921     ', 'R CRISANTEMOS, DOS', 'PRQ JABOTICABEIRAS            ');
INSERT INTO cd_cep_br VALUES ('87.508-290', '2921     ', 'R CRISTAL', 'CJ RES O BRANCO               ');
INSERT INTO cd_cep_br VALUES ('87.504-210', '2921     ', 'R CUIABA', 'ZONA V                        ');
INSERT INTO cd_cep_br VALUES ('87.504-010', '2921     ', 'R CURITIBA', 'ZONA V                        ');
INSERT INTO cd_cep_br VALUES ('87.501-490', '2921     ', 'R CURUMBA', 'JD IGUACU                     ');
INSERT INTO cd_cep_br VALUES ('84.266-400', '2794     ', 'TV ANTONINA', 'JD UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('84.262-080', '2794     ', 'R ANTONIO ALFREDO MARTINS', 'JD B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('84.266-390', '2794     ', 'R ANTONIO OLINTO', 'AT OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('84.266-480', '2794     ', 'R ANTONIO PEDRO DE SOUZA', 'SOCOMIM                       ');
INSERT INTO cd_cep_br VALUES ('84.269-160', '2794     ', 'R ANTONIO RAPOSO TAVARES', 'N BANDEIRANTES                ');
INSERT INTO cd_cep_br VALUES ('85.901-130', '3097     ', 'R POLENICE GENARI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.906-720', '3097     ', 'R PONTA GROSSA', 'JD CARELLI                    ');
INSERT INTO cd_cep_br VALUES ('85.909-305', '3097     ', 'R PONTAL', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('85.906-000', '3097     ', 'R PORTO ALEGRE', 'JD POR ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('85.906-060', '3097     ', 'R PORTO UNIAO', 'JD POR ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('85.906-730', '3097     ', 'R PORTUGAL', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('85.906-300', '3097     ', 'ROD PR-182', 'JD POR ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('85.902-600', '3097     ', 'ROD PR-317- ATE KM 5,000', 'JD RECANTO                    ');
INSERT INTO cd_cep_br VALUES ('85.915-090', '3097     ', 'ROD PR-585- ATE KM 5,000', 'JD RECANTO                    ');
INSERT INTO cd_cep_br VALUES ('85.902-500', '3097     ', 'R PRATA', 'VL BECKER                     ');
INSERT INTO cd_cep_br VALUES ('87.501-340', '2921     ', 'R BOM SUCESSO', 'ZONA I                        ');
INSERT INTO cd_cep_br VALUES ('87.506-040', '2921     ', 'R BORTOLO CERANTO', 'PRQ C JARDIM                  ');
INSERT INTO cd_cep_br VALUES ('87.023-355', '2992     ', 'R PIONEIRO BASILIO JOSE DA SILVA', 'C RESIDENCIAL                 ');
INSERT INTO cd_cep_br VALUES ('87.083-050', '2992     ', 'R PIONEIRO BASILIO MORESCHI', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('87.065-550', '2992     ', 'R PIONEIRO BELIZARIO JOSE FRANCISCO', 'PRQ ITAIPU                    ');
INSERT INTO cd_cep_br VALUES ('87.047-380', '2992     ', 'R PIONEIRO BENEDITO ALVES DE GOES', 'JD LIBERDADE                  ');
INSERT INTO cd_cep_br VALUES ('87.035-280', '2992     ', 'R PIONEIRO BENEDITO BUENO', 'EBENEZER                      ');
INSERT INTO cd_cep_br VALUES ('87.055-500', '2992     ', 'R PIONEIRO BENEDITO CARVALHO', 'CJ HAB S NASCENTE             ');
INSERT INTO cd_cep_br VALUES ('87.005-085', '2992     ', 'R PIONEIRO BENEDITO JOSE JORGE', 'PRQ R ANCHIETA                ');
INSERT INTO cd_cep_br VALUES ('87.053-086', '2992     ', 'R PIONEIRO BENEDITO JUSTINO', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('87.060-180', '2992     ', 'R PIONEIRO BENJAMIN FERNANDES DIAS', 'JD IGUACU                     ');
INSERT INTO cd_cep_br VALUES ('87.047-390', '2992     ', 'PC PIONEIRO BENTO DE FREITAS DA SILVA', 'PRQ RES TUIUTI                ');
INSERT INTO cd_cep_br VALUES ('87.047-499', '2992     ', 'R PIONEIRO BERNARDO DUQUESES', 'CJ HAB REQUIAO                ');
INSERT INTO cd_cep_br VALUES ('87.060-537', '2992     ', 'R PIONEIRO BOANERGES OLIVEIRA FERNANDES', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('87.070-490', '2992     ', 'R PIONEIRO BRAZ JOSE JORGE', 'PRQ HORTENCIA                 ');
INSERT INTO cd_cep_br VALUES ('87.023-435', '2992     ', 'VLA PIONEIRO BRUNO ALFREDO ZANOTTO', 'PRQ RES QUEBEC                ');
INSERT INTO cd_cep_br VALUES ('87.035-350', '2992     ', 'R PIONEIRO BRUNO BLUTHGEN', 'EBENEZER                      ');
INSERT INTO cd_cep_br VALUES ('87.025-350', '2992     ', 'R PIONEIRO CAETANO PENATTI', 'PRQ GREVILEAS                 ');
INSERT INTO cd_cep_br VALUES ('87.065-148', '2992     ', 'R PIONEIRO CAETANO VICENTINI', 'ZONA 42                       ');
INSERT INTO cd_cep_br VALUES ('87.045-570', '2992     ', 'R PIONEIRO CAMILLO BULLA', 'CJ RES P SOUZA                ');
INSERT INTO cd_cep_br VALUES ('87.045-560', '2992     ', 'R PIONEIRO CANDIDO SOARES DE MOURA', 'CJ HAB ITATIAIA               ');
INSERT INTO cd_cep_br VALUES ('87.045-130', '2992     ', 'R PIONEIRO CARLOS ASSALIN', 'JD GUARARAPES                 ');
INSERT INTO cd_cep_br VALUES ('87.053-009', '2992     ', 'R PIONEIRO CARLOS BULLA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('87.065-190', '2992     ', 'R PIONEIRO CARLOS BURIAN', 'DT INDUSTRIAL 2               ');
INSERT INTO cd_cep_br VALUES ('87.070-200', '2992     ', 'R PIONEIRO CARLOS DE ALMEIDA', 'JD O COLA                     ');
INSERT INTO cd_cep_br VALUES ('87.020-460', '2992     ', 'R PIONEIRO CARLOS LUIZ HUBEL', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('87.047-020', '2992     ', 'R PIONEIRO CARLOS POPPI', 'JD LIBERDADE                  ');
INSERT INTO cd_cep_br VALUES ('87.070-170', '2992     ', 'R PIONEIRO CARLOS SCANDINARI', 'JD O COLA                     ');
INSERT INTO cd_cep_br VALUES ('87.055-420', '2992     ', 'R PIONEIRO CELESTE FADEL', 'JD S SILVESTRE                ');
INSERT INTO cd_cep_br VALUES ('87.053-025', '2992     ', 'R PIONEIRO CEZARE MOCHI', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('87.025-460', '2992     ', 'R PIONEIRO COSME GONCALVES DE MEIRELES', 'PRQ AVENIDA                   ');
INSERT INTO cd_cep_br VALUES ('87.053-085', '2992     ', 'R PIONEIRO DEMETRIO KUTCHENKO', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('87.060-190', '2992     ', 'R PIONEIRO DIOGO MARTINS ESTEVES', 'JD IGUACU                     ');
INSERT INTO cd_cep_br VALUES ('87.065-390', '2992     ', 'R PIONEIRO APARECIDO GUERRA', 'PRQ ITAIPU                    ');
INSERT INTO cd_cep_br VALUES ('87.070-270', '2992     ', 'R PIONEIRA ROSA PORTELLA DA SILVA', 'JD MONTREAL                   ');
INSERT INTO cd_cep_br VALUES ('87.053-257', '2992     ', 'R PIONEIRA SOFIA RATCOV PARANDIUC', 'JD L DOURADA                  ');
INSERT INTO cd_cep_br VALUES ('87.055-670', '2992     ', 'R PIONEIRA ZITA CAPALDI THOMAZINI', 'CJ J B P SEGURO II            ');
INSERT INTO cd_cep_br VALUES ('87.025-550', '2992     ', 'R PIONEIRO ABILIO GASPAR', 'PRQ AVENIDA                   ');
INSERT INTO cd_cep_br VALUES ('87.023-300', '2992     ', 'R PIONEIRO ADELINO RIGOLIN', 'C RESIDENCIAL                 ');
INSERT INTO cd_cep_br VALUES ('87.025-440', '2992     ', 'R PIONEIRO ADEMAR NATALI', 'PRQ AVENIDA                   ');
INSERT INTO cd_cep_br VALUES ('87.023-240', '2992     ', 'R PIONEIRO AFFONSO ROSA LOBATO', 'C RESIDENCIAL                 ');
INSERT INTO cd_cep_br VALUES ('87.023-320', '2992     ', 'R PIONEIRO AGENOR CAMARGO', 'C RESIDENCIAL                 ');
INSERT INTO cd_cep_br VALUES ('87.005-310', '2992     ', 'R PIONEIRO ALBERTO BIAZON', 'VL MARUMBY                    ');
INSERT INTO cd_cep_br VALUES ('87.080-740', '2992     ', 'R PIONEIRO ALCIDES BERNARDES', 'CJ RES PLANVILLE              ');
INSERT INTO cd_cep_br VALUES ('87.020-620', '2992     ', 'R PIONEIRO ALCIDES DE ARAUJO VARGAS', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('87.070-410', '2992     ', 'R PIONEIRO ALDO LIPPI', 'CJ HAB J B THAIS              ');
INSERT INTO cd_cep_br VALUES ('87.053-650', '2992     ', 'R PIONEIRO ALDO MONTOVONELLI', 'PRQ TARUMA                    ');
INSERT INTO cd_cep_br VALUES ('87.023-040', '2992     ', 'R PIONEIRO ALEXANDRE MEN', 'PRQ RES C NOVA                ');
INSERT INTO cd_cep_br VALUES ('87.055-190', '2992     ', 'R PIONEIRO ALFEU MAIOCHI', 'CJ HAB SANENGE III            ');
INSERT INTO cd_cep_br VALUES ('87.035-270', '2992     ', 'R PIONEIRO ALFREDO JOSE DA COSTA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('87.070-556', '2992     ', 'R PIONEIRO ALFREDO SOARES DE FREITAS', 'JD CONTINENTAL                ');
INSERT INTO cd_cep_br VALUES ('87.047-340', '2992     ', 'R PIONEIRO ALFREDO TRANJAN', 'JD LIBERDADE                  ');
INSERT INTO cd_cep_br VALUES ('87.065-040', '2992     ', 'R PIONEIRO ALFREDO VIEIRA', 'DT INDUSTRIAL 2               ');
INSERT INTO cd_cep_br VALUES ('87.020-750', '2992     ', 'AV PIONEIRO ALICIO ARANTES CAMPOLINA', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('87.055-380', '2992     ', 'R PIONEIRO ALZIRO POZZI', 'JD S SILVESTRE                ');
INSERT INTO cd_cep_br VALUES ('87.035-310', '2992     ', 'R PIONEIRO ANDRE CONTESSOTO', 'EBENEZER                      ');
INSERT INTO cd_cep_br VALUES ('87.060-550', '2992     ', 'R PIONEIRO ANGELO BERTONI', 'JD HIGIENOPOLIS               ');
INSERT INTO cd_cep_br VALUES ('87.053-017', '2992     ', 'R PIONEIRO ANGELO PERIN', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('87.060-335', '2992     ', 'R PIONEIRO ANTONINO FERNANDES DA COSTA', 'ZONA 20                       ');
INSERT INTO cd_cep_br VALUES ('87.065-430', '2992     ', 'R PIONEIRO ANTONIO ALVES TEIXEIRA', 'PRQ ITAIPU                    ');
INSERT INTO cd_cep_br VALUES ('87.055-680', '2992     ', 'R PIONEIRO ANTONIO BATISTA', 'CJ J B P SEGURO II            ');
INSERT INTO cd_cep_br VALUES ('87.070-540', '2992     ', 'R PIONEIRO ANTONIO CARNELOSSI', 'PRQ HORTENCIA                 ');
INSERT INTO cd_cep_br VALUES ('87.053-018', '2992     ', 'R PIONEIRO ANTONIO FERNANDES MACIEL', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('87.080-550', '2992     ', 'R PIONEIRO ANTONIO FRANCISCO BRANCO', 'VL S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('87.055-570', '2992     ', 'R PIONEIRO ANTONIO FRITZEN', 'JD BERTIOGA                   ');
INSERT INTO cd_cep_br VALUES ('87.045-700', '2992     ', 'PC PIONEIRO ANTONIO LAURENTINO TAVARES', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('87.053-250', '2992     ', 'R PIONEIRO ANTONIO PAULO DA SILVA', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('87.025-500', '2992     ', 'R PIONEIRO ANTONIO PIETROBOM', 'PRQ AVENIDA                   ');
INSERT INTO cd_cep_br VALUES ('87.025-430', '2992     ', 'R PIONEIRO ANTONIO PLANAS', 'PRQ AVENIDA                   ');
INSERT INTO cd_cep_br VALUES ('87.065-290', '2992     ', 'AV PIONEIRO ANTONIO RUIZ SALDANHA', 'PRQ ITAIPU                    ');
INSERT INTO cd_cep_br VALUES ('87.055-400', '2992     ', 'R PIONEIRO ANTONIO TAIT', 'JD S SILVESTRE                ');
INSERT INTO cd_cep_br VALUES ('87.053-550', '2992     ', 'R PIONEIRA REGINA NICOLINA CELESTINO', 'CJ J B C CANCAO               ');
INSERT INTO cd_cep_br VALUES ('87.015-325', '2992     ', 'PC PIO XII', 'ZONA 05                       ');
INSERT INTO cd_cep_br VALUES ('87.045-620', '2992     ', 'R PIONEIRA ALCEDINA FRANCISCA DAUT', 'CJ HAB ITATIAIA               ');
INSERT INTO cd_cep_br VALUES ('87.083-360', '2992     ', 'R PIONEIRA AMALIA CARZONI BALTAZAR', 'JD REBOUCAS                   ');
INSERT INTO cd_cep_br VALUES ('87.040-150', '2992     ', 'R PIONEIRA AMELIA VIEIRA DA SILVA CESAR', 'CJ HAB L LEAL                 ');
INSERT INTO cd_cep_br VALUES ('87.023-100', '2992     ', 'R PIONEIRA ANA CORDEIRO DIAS', 'PRQ RES C NOVA                ');
INSERT INTO cd_cep_br VALUES ('87.070-480', '2992     ', 'R PIONEIRA ANA PASTORI BUZZO', 'CJ HAB J B THAIS              ');
INSERT INTO cd_cep_br VALUES ('87.053-685', '2992     ', 'R PIONEIRA BRUNA BORIM MARIM', 'PRQ TARUMA                    ');
INSERT INTO cd_cep_br VALUES ('87.023-760', '2992     ', 'R PIONEIRA DEJANIRA MARQUES DA SILVA', 'PRQ RES QUEBEC                ');
INSERT INTO cd_cep_br VALUES ('87.070-230', '2992     ', 'R PIONEIRA DEOLINDA TINASSI GARCIA', 'JD MONTREAL                   ');
INSERT INTO cd_cep_br VALUES ('86.044-150', '2986     ', 'R SAPATEIROS, DOS', 'JD U VITORIA                  ');
INSERT INTO cd_cep_br VALUES ('83.010-610', '2846     ', 'TV GUAPORE', 'A BELAS                       ');
INSERT INTO cd_cep_br VALUES ('83.085-180', '2846     ', 'R FRANCISCO DIRCEU CHIURATTO', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.040-390', '2846     ', 'R FRANCISCO EUCLIDES DO NASCIMENTO', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.025-240', '2846     ', 'R FRANCISCO FAVORETTO', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('83.040-050', '2846     ', 'R FRANCISCO FERREIRA MACHADO', 'B IGUACU                      ');
INSERT INTO cd_cep_br VALUES ('83.060-625', '2846     ', 'R FRANCISCO GEREMIAS', 'GUATUPE                       ');
INSERT INTO cd_cep_br VALUES ('83.050-040', '2846     ', 'R FRANCISCO HONORIO CLAUDINO', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.005-320', '2846     ', 'TV FRANCISCO KILLIAN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.085-330', '2846     ', 'R ERNESTO MONTANARIN', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.025-330', '2846     ', 'R ESPIRITO SANTO', 'COL R GRANDE                  ');
INSERT INTO cd_cep_br VALUES ('84.072-020', '2790     ', 'R ANTONIO CONTIM MENDES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.031-460', '2790     ', 'R ANTONIO DECHANDT', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.061-617', '2790     ', 'R ANTONIO FERNANDO OLDAKOWSKI', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.063-020', '2790     ', 'R ANTONIO FRANKE', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.050-320', '2790     ', 'R ANTONIO FREDERICO OZANAN', 'ESTRELA                       ');
INSERT INTO cd_cep_br VALUES ('84.072-110', '2790     ', 'R ANTONIO GARCIA VALENTIM', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.061-270', '2790     ', 'R ANTONIO HAAS', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.025-020', '2790     ', 'TV ANA RITA DE ARAUJO MENDES', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.020-030', '2790     ', 'R ALMIRANTE BARROSO', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.036-230', '2790     ', 'R ALMIRANTE COCHRANE', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.010-510', '2790     ', 'R ALMIRANTE CUSTODIO DE MELLO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.040-260', '2790     ', 'R ALMIRANTE FERNANDO DE NORONHA', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.051-160', '2790     ', 'AV ALMIRANTE TAMANDARE', 'RONDA                         ');
INSERT INTO cd_cep_br VALUES ('84.020-250', '2790     ', 'R ALMIRANTE WANDERKOCK', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.052-490', '2790     ', 'AV ALMIRO ESCOBAR', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.050-590', '2790     ', 'R ALNARY NUNES ROCHA', 'ESTRELA                       ');
INSERT INTO cd_cep_br VALUES ('84.060-460', '2790     ', 'R ALTAMIR STARKE', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('83.301-350', '2843     ', 'R DOM JOSE DE DOMINICIS', 'JD ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('83.301-270', '2843     ', 'R DOM PEDRO I', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('83.301-250', '2843     ', 'R DOM PEDRO II', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('83.305-200', '2843     ', 'R DOMINGAS GUBERT ZENI', 'VL S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('83.314-260', '2843     ', 'R DORICO MARTINS DOS SANTOS', 'JD ITIBERE                    ');
INSERT INTO cd_cep_br VALUES ('83.311-120', '2843     ', 'R DORVALINA DOS SANTOS', 'P S LUCIA                     ');
INSERT INTO cd_cep_br VALUES ('83.310-160', '2843     ', 'R DOUTOR FAJARDO', 'JD VENEZA                     ');
INSERT INTO cd_cep_br VALUES ('83.310-080', '2843     ', 'R DOUTOR LEOCADIO', 'JD VENEZA                     ');
INSERT INTO cd_cep_br VALUES ('83.310-240', '2843     ', 'R DOUTOR ULYSSES GUIMARAES', 'GUARITUBA                     ');
INSERT INTO cd_cep_br VALUES ('83.301-070', '2843     ', 'R DUARTE DA COSTA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('83.301-230', '2843     ', 'R DUQUE DE CAXIAS', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('83.311-250', '2843     ', 'R EGON LASCHEWITZ', 'JD TARUMA                     ');
INSERT INTO cd_cep_br VALUES ('83.305-090', '2843     ', 'R ELIAS ALVES FERREIRA', 'VL S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('83.303-350', '2843     ', 'R ELISIRA TEODORA PEREIRA', 'P B CAMPO                     ');
INSERT INTO cd_cep_br VALUES ('83.312-100', '2843     ', 'R ELIZABETH DE SOUZA', 'JD GUARITUBA                  ');
INSERT INTO cd_cep_br VALUES ('83.311-150', '2843     ', 'R ELLI BUTZKE', 'JD GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('83.310-060', '2843     ', 'R ELPIDIO NATAL', 'JD VENEZA                     ');
INSERT INTO cd_cep_br VALUES ('83.305-070', '2843     ', 'R ELPIDIO SCHEVED', 'VL FRANCA                     ');
INSERT INTO cd_cep_br VALUES ('83.301-500', '2843     ', 'R ELVIRA LORUSSO DO NASCIMENTO', 'P ARACATUBA                   ');
INSERT INTO cd_cep_br VALUES ('83.310-030', '2843     ', 'R EMANUEL', 'JD VENEZA                     ');
INSERT INTO cd_cep_br VALUES ('83.314-280', '2843     ', 'R EMIDIO XAVIER DUARTE', 'JD ITIBERE                    ');
INSERT INTO cd_cep_br VALUES ('83.311-010', '2843     ', 'R EMILIA STECKO', 'GUARITUBA                     ');
INSERT INTO cd_cep_br VALUES ('83.304-340', '2843     ', 'R EMILIANO GONCALVES DA SILVA', 'P DEODORO                     ');
INSERT INTO cd_cep_br VALUES ('83.302-230', '2843     ', 'R ENGENHEIRO DJALMA MACIEL', 'JD S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('83.301-045', '2843     ', 'AV ENGENHEIRO JAIRO SEBASTIAO FERRARI', 'VL IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('83.302-390', '2843     ', 'R ENGENHEIRO JOSE G. HIGINO DA COSTA', 'VL MILITAR I                  ');
INSERT INTO cd_cep_br VALUES ('83.303-340', '2843     ', 'R ENGENHEIRO JOSE GILBERTO HIGINO DA COSTA', 'P B CAMPO                     ');
INSERT INTO cd_cep_br VALUES ('83.302-180', '2843     ', 'R ENGENHEIRO PONTONI', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('83.310-090', '2843     ', 'R ERCILIO GUIMARAES', 'JD VENEZA                     ');
INSERT INTO cd_cep_br VALUES ('83.308-480', '2843     ', 'R ERNA RATKE', 'JD CURITIBA                   ');
INSERT INTO cd_cep_br VALUES ('83.302-170', '2843     ', 'R ESMERALDA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('83.301-395', '2843     ', 'R DANTE ALIGHERI', 'JD ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('83.314-020', '2843     ', 'R CARLOS CHAGAS', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('83.301-240', '2843     ', 'R CARLOS GOMES', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('83.301-046', '2843     ', 'R CARLOS PETERSEN', 'VL IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('83.301-510', '2843     ', 'R CARLOS REICHMANN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.314-040', '2843     ', 'R CAXIAS', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('83.308-090', '2843     ', 'R CEARA', 'JD ESTADOS 2                  ');
INSERT INTO cd_cep_br VALUES ('83.307-160', '2843     ', 'R CEARA', 'JD ESTADOS 3                  ');
INSERT INTO cd_cep_br VALUES ('83.306-370', '2843     ', 'R CEDRO', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('83.301-060', '2843     ', 'AV CENTENARIO DO PARANA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('83.301-005', '2843     ', 'PC CHAFI BOAZAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.307-190', '2843     ', 'TV CHAPECO', 'P S TIAGO                     ');
INSERT INTO cd_cep_br VALUES ('83.310-010', '2843     ', 'R CHICO XAVIER', 'JD VENEZA                     ');
INSERT INTO cd_cep_br VALUES ('83.304-110', '2843     ', 'R CICERO BRASIL', 'VL SUSI                       ');
INSERT INTO cd_cep_br VALUES ('83.309-280', '2843     ', 'R CINCO(PL NEMARI V)', 'CH A CLARAS                   ');
INSERT INTO cd_cep_br VALUES ('83.309-170', '2843     ', 'R CINCO(VL MILITAR)', 'CH A CLARAS                   ');
INSERT INTO cd_cep_br VALUES ('83.309-080', '2843     ', 'R CINCO(VL SANTA HELENA)', 'CH A CLARAS                   ');
INSERT INTO cd_cep_br VALUES ('83.306-140', '2843     ', 'R CLEMENTE SIMIAO', 'VL JULIANA                    ');
INSERT INTO cd_cep_br VALUES ('83.305-520', '2843     ', 'AL COLIBRIS, DOS', 'REC SERRA                     ');
INSERT INTO cd_cep_br VALUES ('83.305-500', '2843     ', 'AL COLOREIROS, DOS', 'REC SERRA                     ');
INSERT INTO cd_cep_br VALUES ('83.307-040', '2843     ', 'TV CONCORDIA', 'P S TIAGO                     ');
INSERT INTO cd_cep_br VALUES ('83.303-210', '2843     ', 'R CORONEL ADYR GUIMARAES', 'VL MILITAR I                  ');
INSERT INTO cd_cep_br VALUES ('83.303-190', '2843     ', 'R CORONEL BENEDITO TERTULIANO CORDEIRO', 'VL MILITAR I                  ');
INSERT INTO cd_cep_br VALUES ('83.303-180', '2843     ', 'R CORONEL DULCIDIO', 'VL MILITAR I                  ');
INSERT INTO cd_cep_br VALUES ('83.303-170', '2843     ', 'R CORONEL ENEAS', 'VL MILITAR I                  ');
INSERT INTO cd_cep_br VALUES ('83.303-260', '2843     ', 'R CORONEL FRANCISCO DE PAULA MOURA', 'VL MILITAR I                  ');
INSERT INTO cd_cep_br VALUES ('83.303-290', '2843     ', 'R CORONEL HERCULANO DE ARAUJO', 'VL MILITAR I                  ');
INSERT INTO cd_cep_br VALUES ('83.302-250', '2843     ', 'R CORONEL MACHADO LOPES', 'JD S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('83.304-080', '2843     ', 'R CORONEL MANOEL ALVES CORDEIRO', 'VL MARUMBI                    ');
INSERT INTO cd_cep_br VALUES ('83.303-280', '2843     ', 'R CORONEL MUNIZ DE ARAGAO', 'VL MILITAR I                  ');
INSERT INTO cd_cep_br VALUES ('83.303-230', '2843     ', 'R CORONEL NICOLAU BLEY NETO', 'VL MILITAR I                  ');
INSERT INTO cd_cep_br VALUES ('83.303-250', '2843     ', 'R CORONEL ROMAO RODRIGUES DE OLIVEIRA', 'VL MILITAR I                  ');
INSERT INTO cd_cep_br VALUES ('83.306-250', '2843     ', 'TV CRICIUMA', 'P S TIAGO                     ');
INSERT INTO cd_cep_br VALUES ('85.902-215', '3097     ', 'R COSTA E SILVA', 'JD PARANA                     ');
INSERT INTO cd_cep_br VALUES ('85.902-120', '3097     ', 'R CRISSIUMAL- ATE 2003/2004', 'JD L SALLE                    ');
INSERT INTO cd_cep_br VALUES ('85.903-290', '3097     ', 'R CRISSIUMAL- DE 2005/2006 AO FIM', 'JD L SALLE                    ');
INSERT INTO cd_cep_br VALUES ('85.902-490', '3097     ', 'R CRISTO REI', 'VL BECKER                     ');
INSERT INTO cd_cep_br VALUES ('85.909-570', '3097     ', 'R CRISTOVAO COLOMBO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('85.904-280', '3097     ', 'R CRUZ MACHADO', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('85.909-440', '3097     ', 'R CRUZEIRO', 'W FONTANA                     ');
INSERT INTO cd_cep_br VALUES ('85.910-260', '3097     ', 'R CUBA', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('84.046-480', '2790     ', 'R FURIEL', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.046-310', '2790     ', 'AV GAIVOTA', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.064-225', '2790     ', 'R GAIVOTA', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.064-120', '2790     ', 'R GALATAS', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.035-470', '2790     ', 'R GAMA', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.010-810', '2790     ', 'R GAMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.043-280', '2790     ', 'R GARCA', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.020-570', '2790     ', 'TV GARCIA REDONDO', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.050-370', '2790     ', 'R GASTAO BUSQUET', 'RONDA                         ');
INSERT INTO cd_cep_br VALUES ('84.026-430', '2790     ', 'R FRANCISCO XAVIER SCHARR', 'OLARIAS                       ');
INSERT INTO cd_cep_br VALUES ('83.302-100', '2843     ', 'R BOM SUCESSO', 'JD S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('83.311-000', '2843     ', 'R BOSQUE CENTENARIO', 'GUARITUBA                     ');
INSERT INTO cd_cep_br VALUES ('84.062-000', '2790     ', 'AV SOUZA NAVES- ATE 3924/3925', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.063-000', '2790     ', 'AV SOUZA NAVES- DE 3926/3927 A 5332/5333', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.064-000', '2790     ', 'AV SOUZA NAVES- DE 5334/5335 AO FIM', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.030-380', '2790     ', 'R SPARTACO GAMBASSI', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.045-390', '2790     ', 'R SPIX', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.036-550', '2790     ', 'R STEFERSON', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.072-297', '2790     ', 'R STEFFANO KOZAR', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.020-740', '2790     ', 'R SUCARA', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('84.033-420', '2790     ', 'R SUCUPIRA', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.064-170', '2790     ', 'AV SUDOESTE', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.036-120', '2790     ', 'R SUICA', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.046-280', '2790     ', 'R SURUCUA', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.046-360', '2790     ', 'R TACHA', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.025-430', '2790     ', 'R TADEU MIKOSKI', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.036-690', '2790     ', 'R TAGAGE', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.026-330', '2790     ', 'R TAMBOARA', 'OLARIAS                       ');
INSERT INTO cd_cep_br VALUES ('84.046-220', '2790     ', 'R TANGARA', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.052-310', '2790     ', 'R TAQUARI', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.061-440', '2790     ', 'R TARUMA', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.053-430', '2790     ', 'R TEIXEIRA DE FREITAS', 'N RUSSIA                      ');
INSERT INTO cd_cep_br VALUES ('84.053-350', '2790     ', 'R ALTO PARANA', 'N RUSSIA                      ');
INSERT INTO cd_cep_br VALUES ('84.035-080', '2790     ', 'R ALUISIO DE AZEVEDO', 'OLARIAS                       ');
INSERT INTO cd_cep_br VALUES ('84.033-310', '2790     ', 'R ALVARENGA PEIXOTO', 'CARA-CARA                     ');
INSERT INTO cd_cep_br VALUES ('84.051-540', '2790     ', 'R ALVARES DE AZEVEDO', 'RONDA                         ');
INSERT INTO cd_cep_br VALUES ('84.016-020', '2790     ', 'R ALVARO ALVIM', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.070-500', '2790     ', 'R ALVARO HOLZMANN', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.062-470', '2790     ', 'R ALVORADA DO SUL', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.052-400', '2790     ', 'R ALZEMIRO LOPES', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.071-260', '2790     ', 'R ALZIRO ZARUR', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.015-220', '2790     ', 'R AMADEU MAGGI', 'ORFAS                         ');
INSERT INTO cd_cep_br VALUES ('84.072-100', '2790     ', 'R AMANDA CUNHA SOUZA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.015-810', '2790     ', 'R AMANTE GARCIA', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.016-350', '2790     ', 'R AMANTINO ANTUNES', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.060-320', '2790     ', 'R AMANTINO ANTUNES MENDES', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.043-020', '2790     ', 'R AMARANTO COUTINHO', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.040-160', '2790     ', 'R AMAZONAS', 'ESTRELA                       ');
INSERT INTO cd_cep_br VALUES ('84.021-550', '2790     ', 'R AMAZONITA', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('84.021-000', '2790     ', 'R AMBAR', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('84.045-550', '2790     ', 'R AMERICO SILVANO', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.064-280', '2790     ', 'R AMERICO VESPUCIO', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.021-060', '2790     ', 'R AMETISTA', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('84.025-180', '2790     ', 'R AMOREIRA', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.061-616', '2790     ', 'R AMOREIRA', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.070-270', '2790     ', 'R ANA BATISTA MIRO GUIMARAES', 'N RUSSIA                      ');
INSERT INTO cd_cep_br VALUES ('84.032-280', '2790     ', 'R ANA GNATA BORSATO', 'CARA-CARA                     ');
INSERT INTO cd_cep_br VALUES ('84.043-616', '2790     ', 'R ANA MARIA JARVIS', 'CARA-CARA                     ');
INSERT INTO cd_cep_br VALUES ('84.020-280', '2790     ', 'R ANA NERY', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.026-000', '2790     ', 'AV ANA RITA', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.030-610', '2790     ', 'R ALMEIDA NOGUEIRA', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.020-765', '2790     ', 'R ALCEU GREIN TAQUES', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('84.031-560', '2790     ', 'R ALCEU MARTINS', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.050-160', '2790     ', 'R ALCIDES ALESSI', 'ESTRELA                       ');
INSERT INTO cd_cep_br VALUES ('84.050-010', '2790     ', 'R ALCIDES DA SILVA ROCHA', 'ESTRELA                       ');
INSERT INTO cd_cep_br VALUES ('84.072-080', '2790     ', 'R ALCINDO SANTANA NUNES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.020-766', '2790     ', 'R ALDA EBERTH', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('84.036-150', '2790     ', 'AV ALDO VERGANI', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.020-760', '2790     ', 'R ALECRIM', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('84.031-610', '2790     ', 'R ALEIXO BARSZCZ', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.035-630', '2790     ', 'R ALEIXO GARCIA- ATE 299/300', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.036-060', '2790     ', 'R ALEIXO GARCIA- DE 301/302 AO FIM', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.061-300', '2790     ', 'R ALELUIA', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.043-627', '2790     ', 'R ALEX FELIX ARVERS', 'CARA-CARA                     ');
INSERT INTO cd_cep_br VALUES ('84.060-310', '2790     ', 'R ALEXANDRE BOHATCH', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.053-510', '2790     ', 'R ALEXANDRE HERCULANO', 'N RUSSIA                      ');
INSERT INTO cd_cep_br VALUES ('84.016-380', '2790     ', 'R ALEXANDRE ROCHA F. CARVALHAES', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.021-110', '2790     ', 'R ALEXANDRITA', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('84.043-400', '2790     ', 'R ALFA', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.060-040', '2790     ', 'R ALFAZEMA', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.031-530', '2790     ', 'R ALFONS WILLEIN STALMACH', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.032-435', '2790     ', 'R ALFREDO BOCHNIA', 'CARA-CARA                     ');
INSERT INTO cd_cep_br VALUES ('84.015-180', '2790     ', 'R ALFREDO EUGENIO BATISTA ROSAS', 'ORFAS                         ');
INSERT INTO cd_cep_br VALUES ('84.061-615', '2790     ', 'R ALFREDO FERNANDES CORREIA', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.071-200', '2790     ', 'R ALFREDO GOMES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.015-680', '2790     ', 'R ALFREDO GUIMARAES VILELA', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.071-250', '2790     ', 'R ALFREDO HOFFMANN', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.062-010', '2790     ', 'R ALFREDO JUSTUS', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.026-570', '2790     ', 'R ALFREDO KAGEMEYER', 'OLARIAS                       ');
INSERT INTO cd_cep_br VALUES ('84.015-820', '2790     ', 'R ALFREDO KEPP', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.051-370', '2790     ', 'R ALFREDO MUNHOZ', 'RONDA                         ');
INSERT INTO cd_cep_br VALUES ('84.026-150', '2790     ', 'R ALFREDO PEDRO RIBAS', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.072-090', '2790     ', 'R ALFREDO PIETROBELLI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.015-510', '2790     ', 'R ALFREDO SANTANA', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.015-060', '2790     ', 'R ALFREDO TRENTIN', 'ORFAS                         ');
INSERT INTO cd_cep_br VALUES ('84.021-050', '2790     ', 'R ALMADINA', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('84.045-560', '2790     ', 'R ALMADIO DINIZ', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.036-520', '2790     ', 'R ALMEIDA GARRET', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.051-680', '2790     ', 'R ALCEU DEJAR MARQUES GUIMARAES', 'RONDA                         ');
INSERT INTO cd_cep_br VALUES ('84.026-110', '2790     ', 'R AFONSO ARINOS', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.016-510', '2790     ', 'R AFONSO CAMARGO', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.020-000', '2790     ', 'R AFONSO CELSO', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.031-140', '2790     ', 'R AFONSO FREDERICO LANGE', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.032-380', '2790     ', 'R AFONSO OZORIO TEIXEIRA', 'CARA-CARA                     ');
INSERT INTO cd_cep_br VALUES ('87.504-050', '2921     ', 'AV ANGELO MOREIRA DA FONSECA- DE 3518/3519 AO FIM', 'ZONA I-A                      ');
INSERT INTO cd_cep_br VALUES ('87.504-290', '2921     ', 'AV ANHAGUERA', 'ZONA V                        ');
INSERT INTO cd_cep_br VALUES ('87.503-050', '2921     ', 'R ANHUMAI', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('86.031-290', '2986     ', 'R SAPOPEMA', 'LINDOIA                       ');
INSERT INTO cd_cep_br VALUES ('86.035-060', '2986     ', 'R SAPOTI', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('86.062-290', '2986     ', 'R SARGENTO CHAGAS', 'S REMO                        ');
INSERT INTO cd_cep_br VALUES ('86.082-760', '2986     ', 'R SARGENTO DANIEL VICENTE DA SILVA', 'JD B PASTOR                   ');
INSERT INTO cd_cep_br VALUES ('86.026-320', '2986     ', 'R SATURNINO DE BRITO', 'KASE                          ');
INSERT INTO cd_cep_br VALUES ('86.070-130', '2986     ', 'R SATURNO', 'SOL                           ');
INSERT INTO cd_cep_br VALUES ('86.015-120', '2986     ', 'AV SAUDADE, DA', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('86.086-000', '2986     ', 'AV SAUL ELKIND- ATE 0395/0396', 'A STHENGEL                    ');
INSERT INTO cd_cep_br VALUES ('83.301-625', '2843     ', 'R FRANCISCO ALVES DE OLIVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.305-130', '2843     ', 'R FRANCISCO C. SOARES', 'VL IZABEL                     ');
INSERT INTO cd_cep_br VALUES ('85.902-300', '3097     ', 'R PRESIDENTE DEODORO DA FONSECA', 'JD FILADELPIA                 ');
INSERT INTO cd_cep_br VALUES ('85.906-695', '3097     ', 'R PRESIDENTE EMILIO MEDICI', 'JD M CARMO                    ');
INSERT INTO cd_cep_br VALUES ('85.909-110', '3097     ', 'R PRESIDENTE GETULIO VARGAS', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('85.906-410', '3097     ', 'R PRESIDENTE JANIO QUADROS', 'JD M CARMO                    ');
INSERT INTO cd_cep_br VALUES ('85.902-390', '3097     ', 'R PRESIDENTE JOAO GOULART', 'JD FILADELPIA                 ');
INSERT INTO cd_cep_br VALUES ('85.902-350', '3097     ', 'R PRESIDENTE JOSE LINHARES', 'JD FILADELPIA                 ');
INSERT INTO cd_cep_br VALUES ('85.902-370', '3097     ', 'R PRESIDENTE RANIERI MAZZILI', 'JD FILADELPIA                 ');
INSERT INTO cd_cep_br VALUES ('85.908-080', '3097     ', 'R PRESIDENTE VARGAS', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('85.903-310', '3097     ', 'R PRIMAVERA', 'JD L SALLE                    ');
INSERT INTO cd_cep_br VALUES ('85.909-420', '3097     ', 'R PRIMEIRO DE JANEIRO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('85.904-200', '3097     ', 'R PRIMEIRO DE JULHO', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('85.909-010', '3097     ', 'R PRIMEIRO DE MAIO- ATE 1346/1347', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('85.910-220', '3097     ', 'R PRIMEIRO DE MAIO- DE 1348/1349 AO FIM', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('85.909-025', '3097     ', 'R PRIMEIRO DE OUTUBRO', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('85.903-090', '3097     ', 'R PADRE ANTONIO PATUI', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('85.910-265', '3097     ', 'R PADRE FRANCISCO', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('85.903-530', '3097     ', 'R PADRE LINO BEAL', 'COOPAGRO                      ');
INSERT INTO cd_cep_br VALUES ('84.026-070', '2790     ', 'R TEIXEIRA DE MACEDO', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.035-420', '2790     ', 'TV TEIXEIRA DE MACEDO', 'OLARIAS                       ');
INSERT INTO cd_cep_br VALUES ('84.031-000', '2790     ', 'R TEIXEIRA MENDES', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.030-390', '2790     ', 'R TENENTE AGRIPINO FIRMINO DE SOUZA CAMARA', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.031-290', '2790     ', 'R TENENTE CLARO ALEXANDRE FERNANDES', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.010-140', '2790     ', 'R TENENTE HINON SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.025-610', '2790     ', 'R TENENTE NICOLUZZI', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.010-740', '2790     ', 'R TENENTE PINTO DUARTE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.025-550', '2790     ', 'R TENENTE SADY', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.026-520', '2790     ', 'R TEOFILO CUNHA', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.016-090', '2790     ', 'R TEOFILO OTONI', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.053-300', '2790     ', 'R TEOTONIO JORGE', 'N RUSSIA                      ');
INSERT INTO cd_cep_br VALUES ('84.020-320', '2790     ', 'R TEOTONIO JORGE', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.071-420', '2790     ', 'R TERESA ALVES', 'PALMEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('84.062-410', '2790     ', 'R TERRA BOA', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.052-370', '2790     ', 'R TERRA RICA', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.016-160', '2790     ', 'R SOUZA FRANCO', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.062-460', '2790     ', 'R SENGES', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.016-699', '2790     ', 'R SEON', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.061-160', '2790     ', 'R SERINGUEIRA', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.020-630', '2790     ', 'R SERPENTINA', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('84.072-006', '2790     ', 'R SERRA CLUBE DE PONTA GROSSA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.052-200', '2790     ', 'R SERTANEJA', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.031-180', '2790     ', 'R SERTANOPOLIS', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.052-220', '2790     ', 'R SERTANOPOLIS', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.035-586', '2790     ', 'R SERVULO DOS SANTOS', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.063-106', '2790     ', 'R SETE(PRQ DO CAFE)', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.072-009', '2790     ', 'R SETE(VL LEILA MARIA)', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.035-685', '2790     ', 'R SETE(VL PINHEIROS III)', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.010-350', '2790     ', 'R SETE DE SETEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.015-126', '2790     ', 'R SEZINHO MATTOS DE SOUZA', 'ORFAS                         ');
INSERT INTO cd_cep_br VALUES ('84.015-495', '2790     ', 'R SEZINO MATTOS DE SOUZA', 'ORFAS                         ');
INSERT INTO cd_cep_br VALUES ('84.016-666', '2790     ', 'R SIDIM', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.043-420', '2790     ', 'R SIGMA', 'CARA-CARA                     ');
INSERT INTO cd_cep_br VALUES ('84.072-130', '2790     ', 'R SILAS SALEM', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.040-020', '2790     ', 'R SILVA JARDIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.062-080', '2790     ', 'R SILVEIRA NETTO', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.050-130', '2790     ', 'R SILVIA MACHADO DE SOUZA', 'ESTRELA                       ');
INSERT INTO cd_cep_br VALUES ('84.072-030', '2790     ', 'R SILVIO COSMOSKI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.040-220', '2790     ', 'R SILVIO ROMERO', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.045-470', '2790     ', 'PC SIMAO BOLIVAR', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('85.913-040', '3097     ', 'R PARANAVAI', 'JD BRESSAN                    ');
INSERT INTO cd_cep_br VALUES ('84.031-325', '2790     ', 'PC SIMAO NASSEH', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.016-696', '2790     ', 'R SINAI', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.016-678', '2790     ', 'R SINEAR', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.015-280', '2790     ', 'R SINHARA NATEL DE PAULA', 'ORFAS                         ');
INSERT INTO cd_cep_br VALUES ('84.031-030', '2790     ', 'R SIQUEIRA CAMPOS- ATE 1699/1700', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.033-000', '2790     ', 'R SIQUEIRA CAMPOS- DE 1701/1702 AO FIM', 'CARA-CARA                     ');
INSERT INTO cd_cep_br VALUES ('84.064-060', '2790     ', 'R SIRIRI, DO', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.046-380', '2790     ', 'R SOCO', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.025-540', '2790     ', 'R SOROCABA', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.045-420', '2790     ', 'R SOTERO DOS REIS', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.031-010', '2790     ', 'R SOUZA CALDAS', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.015-100', '2790     ', 'R SOUZA DANTAS- ATE 835/836', 'ORFAS                         ');
INSERT INTO cd_cep_br VALUES ('84.070-210', '2790     ', 'R SOUZA DANTAS- DE 837/838', 'ORFAS                         ');
INSERT INTO cd_cep_br VALUES ('84.010-310', '2790     ', 'R SENADOR PINHEIRO MACHADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.052-170', '2790     ', 'R SAO JORGE', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.053-310', '2790     ', 'R SAO JOSAFAT', 'N RUSSIA                      ');
INSERT INTO cd_cep_br VALUES ('84.063-330', '2790     ', 'R SAO JOSE', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.025-600', '2790     ', 'R SAO JOSE', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.033-130', '2790     ', 'R SAO JOSE DE CALAZANS', 'CARA-CARA                     ');
INSERT INTO cd_cep_br VALUES ('84.036-260', '2790     ', 'R SAO JOSE DOS PINHAIS', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.033-640', '2790     ', 'R SAO JUDAS TADEU', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.010-285', '2790     ', 'BC SAO LUCAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.063-070', '2790     ', 'R SAO LUIZ', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.063-250', '2790     ', 'R SAO MARCOS', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.052-080', '2790     ', 'R SAO MATHEUS DO SUL', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.063-300', '2790     ', 'R SAO NICOLA', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.063-280', '2790     ', 'R SAO PAULO', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.071-100', '2790     ', 'R BENTO RIBEIRO- DE 1674/1675 AO FIM', 'N RUSSIA                      ');
INSERT INTO cd_cep_br VALUES ('84.053-070', '2790     ', 'R BENTO VIANA', 'N RUSSIA                      ');
INSERT INTO cd_cep_br VALUES ('84.021-140', '2790     ', 'R BERILO', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('84.021-130', '2790     ', 'R BERILONITA', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('84.073-435', '2790     ', 'R BERNARDINO DE CAMPOS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.064-370', '2790     ', 'R PESSEGUEIROS, DOS', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.060-260', '2790     ', 'R PETUNIA', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.052-390', '2790     ', 'R PHILIPP JORGE', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.035-180', '2790     ', 'R PIAUI', 'OLARIAS                       ');
INSERT INTO cd_cep_br VALUES ('84.062-100', '2790     ', 'R PIERRE FANCHARD', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.033-520', '2790     ', 'R PIMENTEIRA', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.053-240', '2790     ', 'R PINHALAO', 'N RUSSIA                      ');
INSERT INTO cd_cep_br VALUES ('84.033-490', '2790     ', 'R PINHEIRO', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.025-250', '2790     ', 'R PINHEIRO CHAGAS', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.064-180', '2790     ', 'R PINTASSILGO', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.043-200', '2790     ', 'R PINTASSILGO', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.062-050', '2790     ', 'R SEGISMUNDO ROMANOWSKI', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.032-290', '2790     ', 'R SEIS(PRQ TAROBA)', 'CARA-CARA                     ');
INSERT INTO cd_cep_br VALUES ('83.055-140', '2846     ', 'R CELSO DA COSTA RAMOS', 'IPE                           ');
INSERT INTO cd_cep_br VALUES ('83.020-110', '2846     ', 'TV CENTENARIO DO SUL', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('83.020-300', '2846     ', 'R CESAR CONSTANTINO JACINTO', 'BRAGA                         ');
INSERT INTO cd_cep_br VALUES ('83.075-170', '2846     ', 'R CHAPECO', 'SAO SEBASTIAO                 ');
INSERT INTO cd_cep_br VALUES ('83.030-060', '2846     ', 'R CHARLES DARWIN', 'ARISTOCRATA                   ');
INSERT INTO cd_cep_br VALUES ('83.035-200', '2846     ', 'TV CHILE', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('83.010-630', '2846     ', 'R CIDADE GAUCHA', 'A BELAS                       ');
INSERT INTO cd_cep_br VALUES ('83.060-095', '2846     ', 'R CIPRIANO NUNES DE OLIVEIRA', 'GUATUPE                       ');
INSERT INTO cd_cep_br VALUES ('83.060-740', '2846     ', 'R CLARIDADE', 'GUATUPE                       ');
INSERT INTO cd_cep_br VALUES ('83.020-790', '2846     ', 'R CLAUDIA SOARES', 'BRAGA                         ');
INSERT INTO cd_cep_br VALUES ('83.020-570', '2846     ', 'R CLAUDIA ZANIOLO MOSS', 'BRAGA                         ');
INSERT INTO cd_cep_br VALUES ('83.020-820', '2846     ', 'R CLAUDIA ZANIOLO MOSS', 'BRAGA                         ');
INSERT INTO cd_cep_br VALUES ('83.070-110', '2846     ', 'R CLAUDIO JOSE RAVAGLIO', 'R PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('83.065-020', '2846     ', 'R CLAUDIO PEREIRA DA CRUZ', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.020-120', '2846     ', 'R CLEIDE GOZZI SHIVINSKI', 'BRAGA                         ');
INSERT INTO cd_cep_br VALUES ('83.020-390', '2846     ', 'R CLEMENTE NEGOSEKE', 'BRAGA                         ');
INSERT INTO cd_cep_br VALUES ('83.030-690', '2846     ', 'R CLEMENTE ZETOLA', 'T MARIAS                      ');
INSERT INTO cd_cep_br VALUES ('83.030-580', '2846     ', 'R CLEVELANDIA', 'S MOTTA                       ');
INSERT INTO cd_cep_br VALUES ('83.065-100', '2846     ', 'R CLODOALDO NAUMANN', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('85.909-210', '3097     ', 'R PADRE LUCIANO AMBROSINI', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('85.903-340', '3097     ', 'R PADRE LUIZ LUISE', 'CJ RES TOCANTINS              ');
INSERT INTO cd_cep_br VALUES ('85.903-190', '3097     ', 'R PALMEIRAS, DAS', 'JD L SALLE                    ');
INSERT INTO cd_cep_br VALUES ('85.904-400', '3097     ', 'R PALMITAL', 'COOPAGRO                      ');
INSERT INTO cd_cep_br VALUES ('85.906-717', '3097     ', 'R PALOTINA', 'JD CARELLI                    ');
INSERT INTO cd_cep_br VALUES ('85.902-640', '3097     ', 'R PANAMBI', 'JD L SALLE                    ');
INSERT INTO cd_cep_br VALUES ('85.902-180', '3097     ', 'R PAPOULAS, DAS', 'JD SOCIAL                     ');
INSERT INTO cd_cep_br VALUES ('85.906-220', '3097     ', 'R PARAGUAI', 'JD POR ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('85.909-510', '3097     ', 'R PARAIBA', 'W FONTANA                     ');
INSERT INTO cd_cep_br VALUES ('85.906-120', '3097     ', 'R PARANA', 'JD POR ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('85.909-480', '3097     ', 'R PARANAGUA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('85.906-070', '3097     ', 'AV PARIGOT DE SOUZA- ATE 2226/2227', 'JD POR ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('85.905-380', '3097     ', 'AV PARIGOT DE SOUZA- DE 2228/2229 A 2564/2565', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.904-270', '3097     ', 'AV PARIGOT DE SOUZA- DE 2566/2567 A 3353/3354', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('85.903-170', '3097     ', 'AV PARIGOT DE SOUZA- DE 3355/3356 AO FIM', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('85.900-060', '3097     ', 'R PARIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.913-030', '3097     ', 'R PATO BRANCO', 'JD BRESSAN                    ');
INSERT INTO cd_cep_br VALUES ('85.909-655', '3097     ', 'R PAULISTA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('85.909-320', '3097     ', 'R PAULO KIPPER', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('85.906-470', '3097     ', 'R PAULO VI', 'JD CONCORDIA                  ');
INSERT INTO cd_cep_br VALUES ('85.915-195', '3097     ', 'R PEDRINI P. REGIM', 'CJ HAB S FRANCISCO            ');
INSERT INTO cd_cep_br VALUES ('85.906-680', '3097     ', 'R PEDRO ALVARES CABRAL- ATE 1101/1102', 'JD CONCORDIA                  ');
INSERT INTO cd_cep_br VALUES ('85.908-150', '3097     ', 'R PEDRO ALVARES CABRAL- DE 1103/1104 AO FIM', 'RES S CLARA                   ');
INSERT INTO cd_cep_br VALUES ('85.903-265', '3097     ', 'R PEDRO DOS SANTOS RAMOS', 'JD L SALLE                    ');
INSERT INTO cd_cep_br VALUES ('85.914-180', '3097     ', 'R PEDRO INACIO BRACHT', 'CJ RES PARIZZOTTO             ');
INSERT INTO cd_cep_br VALUES ('85.903-510', '3097     ', 'R PEDRO LODI', 'COOPAGRO                      ');
INSERT INTO cd_cep_br VALUES ('85.907-010', '3097     ', 'R PEDRO NARDI', 'RES S CLARA                   ');
INSERT INTO cd_cep_br VALUES ('85.901-075', '3097     ', 'R PEDRO ROSA DOS SANTOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.906-640', '3097     ', 'R PEDRO ROSSETO', 'JD CONCORDIA                  ');
INSERT INTO cd_cep_br VALUES ('85.906-290', '3097     ', 'ROD PERIMETRAL NORTE', 'JD POR ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('85.914-090', '3097     ', 'R PERU', 'JD CANAA                      ');
INSERT INTO cd_cep_br VALUES ('85.903-729', '3097     ', 'R PINDOTIPORA', 'SACHINI                       ');
INSERT INTO cd_cep_br VALUES ('85.909-030', '3097     ', 'R PINHAL, DO', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('85.905-300', '3097     ', 'R PINHEIRO MACHADO- ATE 1850/1851', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('85.909-310', '3097     ', 'R MONTE CARLO', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('85.909-196', '3097     ', 'R MONTE CASTELO', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('85.908-020', '3097     ', 'R MONTEIRO LOBATO', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('85.909-225', '3097     ', 'R MOREIRA SALLES', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('85.913-060', '3097     ', 'R MORRETES', 'JD BRESSAN                    ');
INSERT INTO cd_cep_br VALUES ('85.906-719', '3097     ', 'R NADIR SOMENZI', 'JD CARELLI                    ');
INSERT INTO cd_cep_br VALUES ('85.909-240', '3097     ', 'R NAIPI', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('85.903-697', '3097     ', 'R NAYORO', 'PRQ RES COSMOS                ');
INSERT INTO cd_cep_br VALUES ('85.906-660', '3097     ', 'R NELSON LORENS', 'JD CONCORDIA                  ');
INSERT INTO cd_cep_br VALUES ('85.903-730', '3097     ', 'R NICOLAU FINKLER', 'SACHINI                       ');
INSERT INTO cd_cep_br VALUES ('85.910-140', '3097     ', 'R NILO CAIRO', 'JD A ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('85.904-380', '3097     ', 'R NOEL ROSA', 'JD PANAMBI                    ');
INSERT INTO cd_cep_br VALUES ('85.910-250', '3097     ', 'R NOEL ROSA', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('85.903-080', '3097     ', 'R NOSSA SENHORA DA LUZ', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('85.906-230', '3097     ', 'AV NOSSA SENHORA DE FATIMA', 'JD POR ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('85.900-180', '3097     ', 'R NOSSA SENHORA DO ROCIO- ATE 1846/1847', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.902-020', '3097     ', 'R NOSSA SENHORA DO ROCIO- DE 1848/1849 AO FIM', 'JD L SALLE                    ');
INSERT INTO cd_cep_br VALUES ('85.903-706', '3097     ', 'R OCELINO ARROSI', 'RES S CLARA                   ');
INSERT INTO cd_cep_br VALUES ('85.903-708', '3097     ', 'R OCTAVIANO ANGELI', 'RES S CLARA                   ');
INSERT INTO cd_cep_br VALUES ('85.904-060', '3097     ', 'R OLAVO BILAC', 'JD PARANA                     ');
INSERT INTO cd_cep_br VALUES ('85.911-120', '3097     ', 'R OLEGARIO MARIANO', 'PANORAMA                      ');
INSERT INTO cd_cep_br VALUES ('85.909-628', '3097     ', 'R OLIVIA LEONARDI', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('85.906-650', '3097     ', 'R OLIVO BEAL', 'JD CONCORDIA                  ');
INSERT INTO cd_cep_br VALUES ('85.903-715', '3097     ', 'R ORLANDO DEZEM', 'RES S CLARA                   ');
INSERT INTO cd_cep_br VALUES ('85.906-190', '3097     ', 'R ORLANDO DOS SANTOS', 'JD POR ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('85.901-070', '3097     ', 'R ORLANDO GOMES PEREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.905-670', '3097     ', 'R ORLANDO SAVARIS', 'JD POR ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('85.902-465', '3097     ', 'R ORQUIDEAS, DAS', 'JD SOCIAL                     ');
INSERT INTO cd_cep_br VALUES ('85.910-170', '3097     ', 'R OSCAR PEDRINI', 'JD A ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('85.911-010', '3097     ', 'R OSVALDO ARANHA', 'PANORAMA                      ');
INSERT INTO cd_cep_br VALUES ('85.908-190', '3097     ', 'R OSWALDO CRUZ', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('85.915-040', '3097     ', 'R OTAVIO ESCREMIM', 'CJ HAB S FRANCISCO            ');
INSERT INTO cd_cep_br VALUES ('85.903-428', '3097     ', 'R OTAVIO MAGALHAES', 'COOPAGRO                      ');
INSERT INTO cd_cep_br VALUES ('85.915-050', '3097     ', 'R OTILIA GIARETTA', 'CJ HAB S FRANCISCO            ');
INSERT INTO cd_cep_br VALUES ('85.903-710', '3097     ', 'R PACIFICO DEZEM', 'RES S CLARA                   ');
INSERT INTO cd_cep_br VALUES ('87.114-665', '2994     ', 'R DEZ', 'JD N INDEPENDENCIA (I PARTE)  ');
INSERT INTO cd_cep_br VALUES ('87.112-550', '2994     ', 'R CARACAS', 'JD CASTELO                    ');
INSERT INTO cd_cep_br VALUES ('87.114-170', '2994     ', 'AV ATLANTICA', 'JD ESCALA                     ');
INSERT INTO cd_cep_br VALUES ('84.016-668', '2790     ', 'R MAQUELOTE', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.045-170', '2790     ', 'R MAQUINISTA ELEODORO JACINTO', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.046-180', '2790     ', 'R MARACANA', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.021-350', '2790     ', 'R MARCASSITA', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.051-240', '2790     ', 'R MARCELINO NOGUEIRA', 'RONDA                         ');
INSERT INTO cd_cep_br VALUES ('84.050-500', '2790     ', 'R LYSANDRO ANTUNES SAMPAIO', 'RONDA                         ');
INSERT INTO cd_cep_br VALUES ('84.050-610', '2790     ', 'R LILITA NUNES DA ROCHA', 'ESTRELA                       ');
INSERT INTO cd_cep_br VALUES ('84.064-330', '2790     ', 'R LIMOEIRO', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.031-220', '2790     ', 'R LIMPO DE ABREU', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.062-160', '2790     ', 'AV LIONS CLUB DE PONTA GROSSA', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('85.909-630', '3097     ', 'R MARILIA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('85.902-110', '3097     ', 'R MARINGA- ATE 1999/2000', 'JD L SALLE                    ');
INSERT INTO cd_cep_br VALUES ('83.085-450', '2846     ', 'R ETELVINA FARIAS', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.055-180', '2846     ', 'R ETELVINA PIMENTEL RODRIGUES', 'IPE                           ');
INSERT INTO cd_cep_br VALUES ('83.025-190', '2846     ', 'R ETORE MARENDA', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('83.065-490', '2846     ', 'R EUCLIDES BATISTA DE OLIVEIRA', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.020-770', '2846     ', 'R EUCLIDES BIANCHETI', 'BRAGA                         ');
INSERT INTO cd_cep_br VALUES ('83.025-030', '2846     ', 'R DOUTOR MOTTA JUNIOR- DE 1752/1753 AO FIM', 'ARISTOCRATA                   ');
INSERT INTO cd_cep_br VALUES ('83.060-040', '2846     ', 'R DEPUTADO LUIZ GABRIEL SAMPAIO', 'GUATUPE                       ');
INSERT INTO cd_cep_br VALUES ('83.045-010', '2846     ', 'R DESEMBARGADOR ERNANI ALMEIDA DE ABREU', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.035-320', '2846     ', 'R DESEMBARGADOR HENRIQUE NOGUEIRA DORFMUND', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('83.020-620', '2846     ', 'R DESEMBARGADOR JAMES PORTUGAL MACEDO', 'BRAGA                         ');
INSERT INTO cd_cep_br VALUES ('83.005-590', '2846     ', 'PC DESEMBARGADOR MARCAL JUSTEN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.050-030', '2846     ', 'R DEZ', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.030-450', '2846     ', 'R DICIOLINA ALBERTI PEREIRA', 'S MOTTA                       ');
INSERT INTO cd_cep_br VALUES ('83.075-240', '2846     ', 'R DIOLINDA RICARDINA DE JESUS', 'SAO SEBASTIAO                 ');
INSERT INTO cd_cep_br VALUES ('83.085-280', '2846     ', 'R DIOMIRO CHIURATTO', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.065-080', '2846     ', 'R DIONISIO ALVES FONTES', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.085-170', '2846     ', 'R DIONISIO NABOSNE', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.005-400', '2846     ', 'R COLOMBO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.040-250', '2846     ', 'R COLORADO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('83.045-360', '2846     ', 'R CARLOS HAMBRUSCH', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.075-000', '2846     ', 'ROD BR-277- DO KM 69,000 AO KM 72,000', 'SAO SEBASTIAO                 ');
INSERT INTO cd_cep_br VALUES ('83.070-000', '2846     ', 'ROD BR-277- DO KM 72,010 AO KM 75,000', 'ROSEIRA                       ');
INSERT INTO cd_cep_br VALUES ('83.065-160', '2846     ', 'ROD BR-277- DO KM 75,010 AO KM 78,000', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.055-000', '2846     ', 'ROD BR-277- DO KM 78,010 AO KM 81,500', 'IPE                           ');
INSERT INTO cd_cep_br VALUES ('83.010-500', '2846     ', 'ROD BR-376- ATE 02300/02301', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('83.015-000', '2846     ', 'ROD BR-376- DE 02302/02303 A 06800/06801', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('83.090-360', '2846     ', 'ROD BR-376- DE 06802/06803 A 11000/11001', 'MIRINGUAVA                    ');
INSERT INTO cd_cep_br VALUES ('83.085-550', '2846     ', 'R BRACATINGAS, DAS', 'R PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('83.005-330', '2846     ', 'TV BRASIL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.015-080', '2846     ', 'R BRASILIA', 'O FINO                        ');
INSERT INTO cd_cep_br VALUES ('83.055-160', '2846     ', 'R BRASILINO MOURA PEDROSO', 'IPE                           ');
INSERT INTO cd_cep_br VALUES ('83.090-330', '2846     ', 'R BRASILIO CAVALIM CARVALHO', 'MIRINGUAVA                    ');
INSERT INTO cd_cep_br VALUES ('83.025-200', '2846     ', 'R BRIGADEIRO ARTHUR CARLOS PERALTA', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('83.075-090', '2846     ', 'R BRUSQUE', 'SAO SEBASTIAO                 ');
INSERT INTO cd_cep_br VALUES ('83.010-450', '2846     ', 'R CABO JOAO FAGUNDES MACHADO', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('83.075-120', '2846     ', 'R CACADOR', 'SAO SEBASTIAO                 ');
INSERT INTO cd_cep_br VALUES ('83.025-010', '2846     ', 'EST CACHOEIRA, DA', 'COL R GRANDE                  ');
INSERT INTO cd_cep_br VALUES ('83.035-230', '2846     ', 'TV CAMBARA', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('83.045-420', '2846     ', 'R CAMBE', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.050-260', '2846     ', 'R CAMELIAS, DAS', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.070-330', '2846     ', 'R CAMILO PEREIRA DE LIMA', 'ROSEIRA                       ');
INSERT INTO cd_cep_br VALUES ('83.020-040', '2846     ', 'R CAMPO LARGO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('83.045-440', '2846     ', 'R CAMPO MOURAO', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.045-540', '2846     ', 'R CANARIOS, DOS', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.010-320', '2846     ', 'R CANDIDO ALVES DA ROCHA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('83.030-540', '2846     ', 'R CANDIDO DE ABREU', 'S MOTTA                       ');
INSERT INTO cd_cep_br VALUES ('83.075-050', '2846     ', 'R CANOINHAS', 'SAO SEBASTIAO                 ');
INSERT INTO cd_cep_br VALUES ('83.060-720', '2846     ', 'R CANTO DOS PASSAROS', 'GUATUPE                       ');
INSERT INTO cd_cep_br VALUES ('83.025-110', '2846     ', 'TV CAPANEMA', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('83.010-110', '2846     ', 'R CAPITAO ANTONIO JOAQUIM BARBOSA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('83.005-390', '2846     ', 'R CAPITAO BENJAMIN CLAUDINO FERREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.075-380', '2846     ', 'R CAPITAO JONAS PEREIRA DE ALMEIDA', 'SAO SEBASTIAO                 ');
INSERT INTO cd_cep_br VALUES ('83.035-440', '2846     ', 'AV CAPITAO THOMAZ CARVALHO DE CAMARGO', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('83.005-050', '2846     ', 'R CAPITAO TOBIAS PEREIRA DA CRUZ', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('83.045-670', '2846     ', 'AV CARDEAIS, DOS', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.015-440', '2846     ', 'R CARLOS DRUMOND DE ANDRADE', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.085-040', '2846     ', 'R CARLOS EDUARDO NICHELLI', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.070-220', '2846     ', 'R BOTTEGER', 'ROSEIRA                       ');
INSERT INTO cd_cep_br VALUES ('83.045-600', '2846     ', 'R AVE-DO-PARAISO', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.020-730', '2846     ', 'R AYRTON CUBAS', 'BRAGA                         ');
INSERT INTO cd_cep_br VALUES ('83.025-620', '2846     ', 'R AYRTON PRECOMA', 'ZANIOLO                       ');
INSERT INTO cd_cep_br VALUES ('83.015-400', '2846     ', 'R AZALEIAS, DAS', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.030-010', '2846     ', 'R BAHIA', 'S MOTTA                       ');
INSERT INTO cd_cep_br VALUES ('83.055-020', '2846     ', 'R BALTAZAR CARRASCO DOS REIS', 'IPE                           ');
INSERT INTO cd_cep_br VALUES ('83.040-180', '2846     ', 'R BANDEIRANTES', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('83.090-240', '2846     ', 'AV BAPTISTIN PAULETTO', 'MIRINGUAVA                    ');
INSERT INTO cd_cep_br VALUES ('83.005-430', '2846     ', 'R BARAO DO CERRO AZUL- ATE 1751/1752', 'CARIOCA                       ');
INSERT INTO cd_cep_br VALUES ('83.025-140', '2846     ', 'R BARAO DO CERRO AZUL- DE 1753/1754 AO FIM', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('83.055-340', '2846     ', 'R BARNABEL DOS SANTOS', 'IPE                           ');
INSERT INTO cd_cep_br VALUES ('83.030-120', '2846     ', 'R BARUCH SPINOZA', 'ARISTOCRATA                   ');
INSERT INTO cd_cep_br VALUES ('83.015-380', '2846     ', 'R BEGONIAS, DAS', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('83.045-590', '2846     ', 'R BEIJA-FLOR', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.075-270', '2846     ', 'R BELA VISTA', 'SAO SEBASTIAO                 ');
INSERT INTO cd_cep_br VALUES ('83.015-180', '2846     ', 'R BELEM', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.005-380', '2846     ', 'TV BELO HORIZONTE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.045-530', '2846     ', 'R BEM-TE-VI', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.065-240', '2846     ', 'R BENEDITO AFONSO CAMARGO', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.025-770', '2846     ', 'R BENEDITO GALDINO DE FREITAS', 'COL R GRANDE                  ');
INSERT INTO cd_cep_br VALUES ('83.090-250', '2846     ', 'R BENJAMIN CLAUDINO BARBOSA', 'MIRINGUAVA                    ');
INSERT INTO cd_cep_br VALUES ('84.010-610', '2790     ', 'R ESTADOS UNIDOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.040-110', '2790     ', 'R ESTANISLAU A. PIEKARSKI', 'ESTRELA                       ');
INSERT INTO cd_cep_br VALUES ('84.063-050', '2790     ', 'R ESTANISLAU ZAMBRYCKI', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.031-580', '2790     ', 'R ESTEFANO KOGUS', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.050-030', '2790     ', 'R ESTER KEMMELMEIER', 'ESTRELA                       ');
INSERT INTO cd_cep_br VALUES ('84.046-370', '2790     ', 'R ESTORNINHO', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.043-295', '2790     ', 'R ETA', 'CARA-CARA                     ');
INSERT INTO cd_cep_br VALUES ('84.015-670', '2790     ', 'R BERNARDO DE VASCONCELOS- ATE 699/700', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.016-170', '2790     ', 'R BERNARDO DE VASCONCELOS- DE 701/702 AO FIM', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.026-530', '2790     ', 'R BERNARDO FERREIRA DOS SANTOS', 'OLARIAS                       ');
INSERT INTO cd_cep_br VALUES ('84.046-250', '2790     ', 'R BERNARDO GUIMARAES', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.015-690', '2790     ', 'R BERNARDO SAVIO', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.035-570', '2790     ', 'R BETA', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.043-380', '2790     ', 'R BETA', 'CARA-CARA                     ');
INSERT INTO cd_cep_br VALUES ('84.016-677', '2790     ', 'R BETEL', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.046-390', '2790     ', 'R BIGUA', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.025-007', '2790     ', 'AV BISPO DOM GERALDO PELLANDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.040-200', '2846     ', 'R ARAPONGAS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('83.025-370', '2846     ', 'CJ ARAPONGAS', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('83.306-340', '2843     ', 'R BRACATINGA', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('83.307-260', '2843     ', 'R BRASIL', 'P YORK                        ');
INSERT INTO cd_cep_br VALUES ('83.301-390', '2843     ', 'AV BRASILIA- ATE 1200/1201', 'JD ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('83.303-320', '2843     ', 'AV BRASILIA- DE 1202/1203 AO FIM', 'VL V MACEDO                   ');
INSERT INTO cd_cep_br VALUES ('83.314-230', '2843     ', 'R BRAZ SERAPIAO DA SILVA', 'JD ITIBERE                    ');
INSERT INTO cd_cep_br VALUES ('83.305-450', '2843     ', 'R BRONISLAU SCHVED', 'VL FRANCA                     ');
INSERT INTO cd_cep_br VALUES ('83.309-230', '2843     ', 'R C(PL NEMARI V)', 'CH A CLARAS                   ');
INSERT INTO cd_cep_br VALUES ('83.301-065', '2843     ', 'TV CAFE, DO', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('83.303-070', '2843     ', 'R CAIAPOS, DOS', 'VL DALILA                     ');
INSERT INTO cd_cep_br VALUES ('83.306-350', '2843     ', 'R CALONDELA', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('83.306-210', '2843     ', 'AV CAMBURIU', 'P S TIAGO                     ');
INSERT INTO cd_cep_br VALUES ('83.310-320', '2843     ', 'R CAMELIAS, DAS', 'P G PEQUENA                   ');
INSERT INTO cd_cep_br VALUES ('83.301-470', '2843     ', 'R CAMPO MOURAO', 'P ARACATUBA                   ');
INSERT INTO cd_cep_br VALUES ('83.311-030', '2843     ', 'R CANARIOS, DOS', 'GUARITUBA                     ');
INSERT INTO cd_cep_br VALUES ('83.306-030', '2843     ', 'R CANDIDO PORTINARI', 'VL JULIANA                    ');
INSERT INTO cd_cep_br VALUES ('83.306-360', '2843     ', 'R CANELA', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('83.303-270', '2843     ', 'R CAPITAO CARLOS HENRIQUE DE CASTRO', 'VL MILITAR I                  ');
INSERT INTO cd_cep_br VALUES ('83.303-310', '2843     ', 'R CAPITAO-TENENTE MARIS DE BARROS', 'VL MILITAR I                  ');
INSERT INTO cd_cep_br VALUES ('83.305-510', '2843     ', 'AL CARDEAIS, DOS', 'REC SERRA                     ');
INSERT INTO cd_cep_br VALUES ('83.305-240', '2843     ', 'R CARLITO GOMES', 'VL FUCK                       ');
INSERT INTO cd_cep_br VALUES ('83.030-780', '2846     ', 'R DIONIZIA ITALIA BINO', 'S MOTTA                       ');
INSERT INTO cd_cep_br VALUES ('83.085-080', '2846     ', 'R DIRCEU MONTANARIM', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.060-390', '2846     ', 'R DIRCEU SA RIBAS', 'GUATUPE                       ');
INSERT INTO cd_cep_br VALUES ('83.060-400', '2846     ', 'R DIVA SIQUEIRA SANTOS', 'GUATUPE                       ');
INSERT INTO cd_cep_br VALUES ('83.050-060', '2846     ', 'R DIVONZIR LUCIANO', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.050-080', '2846     ', 'R DOLOVICO PISSAIA', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.050-250', '2846     ', 'R DOM PEDRO II', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.010-700', '2846     ', 'R DOMINGAS SCROCCARO MAROCHI', 'A BELAS                       ');
INSERT INTO cd_cep_br VALUES ('83.025-750', '2846     ', 'R DOMINGOS GREBOGI', 'ZANIOLO                       ');
INSERT INTO cd_cep_br VALUES ('83.085-230', '2846     ', 'R DOMINGOS PERBICHE', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.055-250', '2846     ', 'R DOMINGOS RIBEIRO', 'IPE                           ');
INSERT INTO cd_cep_br VALUES ('83.025-790', '2846     ', 'R DOUTOR AMILTON OSMAR EGG', 'ZANIOLO                       ');
INSERT INTO cd_cep_br VALUES ('83.035-110', '2846     ', 'R DOUTOR CANUTO MACIEL DE ARAUJO', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('83.035-470', '2846     ', 'R DOUTOR CARLOS DE ANDRADE DANTAS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('83.060-360', '2846     ', 'R DOUTOR CARLOS DO NASCIMENTO', 'GUATUPE                       ');
INSERT INTO cd_cep_br VALUES ('83.005-180', '2846     ', 'R DOUTOR CLAUDINO DOS SANTOS', 'CARIOCA                       ');
INSERT INTO cd_cep_br VALUES ('83.060-220', '2846     ', 'R DOUTOR ERNANI BENGHI', 'GUATUPE                       ');
INSERT INTO cd_cep_br VALUES ('83.030-680', '2846     ', 'R DOUTOR FLAVIO ZETOLA', 'T MARIAS                      ');
INSERT INTO cd_cep_br VALUES ('83.050-570', '2846     ', 'R DOUTOR FRANCISCO FAJARDO', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.025-690', '2846     ', 'R DOUTOR HAMILTON OSMAR EGG', 'ZANIOLO                       ');
INSERT INTO cd_cep_br VALUES ('83.005-260', '2846     ', 'R DOUTOR JAYME FRANCA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('83.030-660', '2846     ', 'R DOUTOR KIVAL FERNANDO PEREIRA', 'T MARIAS                      ');
INSERT INTO cd_cep_br VALUES ('83.005-310', '2846     ', 'R DOUTOR MANOEL RIBEIRO DE CAMPOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.005-370', '2846     ', 'R DOUTOR MARCELINO NOGUEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.001-120', '3388     ', 'R PAISSANDU', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.090-180', '2846     ', 'R DOUTOR MARIO JORGE', 'MIRINGUAVA                    ');
INSERT INTO cd_cep_br VALUES ('83.005-170', '2846     ', 'R DOUTOR MOTTA JUNIOR- ATE 1750/1751', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.020-210', '2846     ', 'AV DEPUTADO JOAO LEOPOLDO JACOMEL', 'BRAGA                         ');
INSERT INTO cd_cep_br VALUES ('83.075-210', '2846     ', 'R CONCEICAO DE ALMEIDA E SILVA', 'SAO SEBASTIAO                 ');
INSERT INTO cd_cep_br VALUES ('83.075-150', '2846     ', 'R CONCORDIA', 'SAO SEBASTIAO                 ');
INSERT INTO cd_cep_br VALUES ('83.030-210', '2846     ', 'R CONFUCIO', 'ARISTOCRATA                   ');
INSERT INTO cd_cep_br VALUES ('83.050-210', '2846     ', 'R CONSTANCIA RUTELIONIS', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.085-300', '2846     ', 'R CONSTANTE MORO SOBRINHO', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.030-770', '2846     ', 'PC CONSTANTINO ANGELO ZANIOLO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.035-140', '2846     ', 'TV CONUNCIO CARRANO', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('83.010-670', '2846     ', 'R CORBELIA', 'A BELAS                       ');
INSERT INTO cd_cep_br VALUES ('83.005-220', '2846     ', 'R CORONEL JOAO JOSE MASSANEIRO', 'T MARIAS                      ');
INSERT INTO cd_cep_br VALUES ('83.005-040', '2846     ', 'R CORONEL LUIZ VICTORINO ORDINE', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('83.035-390', '2846     ', 'R CORONEL QUADROS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('83.050-270', '2846     ', 'R CRAVOS, DOS', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.060-690', '2846     ', 'R CREPUSCULO, DO', 'GUATUPE                       ');
INSERT INTO cd_cep_br VALUES ('83.060-440', '2846     ', 'R CRICIUMA', 'GUATUPE                       ');
INSERT INTO cd_cep_br VALUES ('83.015-310', '2846     ', 'R CRISANTEMOS, DOS', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.055-010', '2846     ', 'R CRISTOVAO COLOMBO', 'IPE                           ');
INSERT INTO cd_cep_br VALUES ('83.005-490', '2846     ', 'R CRUZ MACHADO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('83.045-410', '2846     ', 'R CRUZEIRO DO SUL', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.010-530', '2846     ', 'R CUIABA', 'A BELAS                       ');
INSERT INTO cd_cep_br VALUES ('83.045-640', '2846     ', 'R CURIOS, DOS', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.015-060', '2846     ', 'R CURITIBA', 'O FINO                        ');
INSERT INTO cd_cep_br VALUES ('83.020-180', '2846     ', 'R CURIUVA', 'BRAGA                         ');
INSERT INTO cd_cep_br VALUES ('83.015-145', '2846     ', 'R CYRO PELLIZZARI', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('83.055-030', '2846     ', 'R DANIEL PRECOMA', 'IPE                           ');
INSERT INTO cd_cep_br VALUES ('83.015-135', '2846     ', 'R DANTE CESAR ALVES DA ROCHA', 'O FINO                        ');
INSERT INTO cd_cep_br VALUES ('83.040-220', '2846     ', 'R DARCY SETIM', 'S DOMINGOS                    ');
INSERT INTO cd_cep_br VALUES ('83.060-385', '2846     ', 'R DARIO MARCHESINI', 'GUATUPE                       ');
INSERT INTO cd_cep_br VALUES ('83.045-060', '2846     ', 'R DAVID CAMPISTA', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.030-320', '2846     ', 'R DAVID HUME', 'ARISTOCRATA                   ');
INSERT INTO cd_cep_br VALUES ('83.055-060', '2846     ', 'R DEJANIRA BASTOS TOZO', 'IPE                           ');
INSERT INTO cd_cep_br VALUES ('83.090-170', '2846     ', 'CJ DEL REY', 'MIRINGUAVA                    ');
INSERT INTO cd_cep_br VALUES ('83.045-400', '2846     ', 'R DEMETRIO ELIAS DJAZI', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.030-240', '2846     ', 'R DENIS DIDEROT', 'ARISTOCRATA                   ');
INSERT INTO cd_cep_br VALUES ('83.060-030', '2846     ', 'R DEPUTADA IVETE VARGAS', 'GUATUPE                       ');
INSERT INTO cd_cep_br VALUES ('83.060-010', '2846     ', 'R DEPUTADO ANTONIO SYLVIO CUNHA BUENO', 'GUATUPE                       ');
INSERT INTO cd_cep_br VALUES ('84.050-530', '2790     ', 'R FREI LEANDRO DO SACRAMENTO- DE 500/501 AO FIM', 'RONDA                         ');
INSERT INTO cd_cep_br VALUES ('84.036-490', '2790     ', 'R FREI LUIZ DE PAULA', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.036-510', '2790     ', 'R FREI LUIZ DE SOUZA', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.053-420', '2790     ', 'R FREI MADRE DE DEUS', 'N RUSSIA                      ');
INSERT INTO cd_cep_br VALUES ('84.064-270', '2790     ', 'R FREI THIAGO LUCCHESE', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.035-370', '2790     ', 'R FREI VELOSO', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.040-050', '2790     ', 'R FREIRE ALEMAO', 'ESTRELA                       ');
INSERT INTO cd_cep_br VALUES ('84.045-430', '2790     ', 'R FREUD', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.046-120', '2790     ', 'R CASUAR', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.020-150', '2790     ', 'R CATAO MONCLARO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.045-330', '2790     ', 'R CATARINA STREMEL MAYER', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.033-530', '2790     ', 'R CATUABA', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.010-720', '2790     ', 'TV CATULO DA PAIXAO CEARENSE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.035-170', '2790     ', 'R CEARA', 'OLARIAS                       ');
INSERT INTO cd_cep_br VALUES ('84.033-460', '2790     ', 'R CEDRILHO', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.061-110', '2790     ', 'R CEDRO', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.046-210', '2790     ', 'R CEDRO', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.072-260', '2790     ', 'R CELMIRA BENTO MACEDO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('83.010-370', '2846     ', 'R CELESTINA ESCOLARO FOGGIATTO', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('83.060-375', '2846     ', 'R CELSO ANTONIO MAROCHI', 'GUATUPE                       ');
INSERT INTO cd_cep_br VALUES ('83.306-050', '2843     ', 'R FRANCISCO CHAUNNE', 'VL JULIANA                    ');
INSERT INTO cd_cep_br VALUES ('83.302-220', '2843     ', 'R FRANCISCO DE ASSIS', 'JD S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('83.301-615', '2843     ', 'R FRANCISCO DE SOUZA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.305-220', '2843     ', 'R FRANCISCO JOSE DE SOUZA', 'VL S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('83.301-700', '2843     ', 'R FRANCISCO LEAL- ATE 300/301', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.305-120', '2843     ', 'R FRANCISCO LEAL- DE 302/303 AO FIM', 'VL S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('83.305-140', '2843     ', 'R FRANCISCO PEREIRA', 'VL IZABEL                     ');
INSERT INTO cd_cep_br VALUES ('83.305-280', '2843     ', 'R FRANCISCO RIBEIRO JUNIOR', 'VL FUCK                       ');
INSERT INTO cd_cep_br VALUES ('83.305-230', '2843     ', 'R FRANCISCO SBRISSIA', 'VL S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('83.301-560', '2843     ', 'R FRANCISCO SCHUARTZ', 'P ARACATUBA                   ');
INSERT INTO cd_cep_br VALUES ('83.302-290', '2843     ', 'AV FRANCISCO VIEIRA DE ARAUJO', 'P RECANTO                     ');
INSERT INTO cd_cep_br VALUES ('83.308-350', '2843     ', 'AV ESPIRITO SANTO', 'JD ESTADOS 1                  ');
INSERT INTO cd_cep_br VALUES ('83.301-505', '2843     ', 'TV DEODORO', 'P S ANTONIO                   ');
INSERT INTO cd_cep_br VALUES ('83.304-085', '2843     ', 'R DEZ DE NOVEMBRO', 'VL MARUMBI                    ');
INSERT INTO cd_cep_br VALUES ('83.309-250', '2843     ', 'R DOIS(PL NEMARI V)', 'CH A CLARAS                   ');
INSERT INTO cd_cep_br VALUES ('83.309-140', '2843     ', 'R DOIS(VL MILITAR)', 'CH A CLARAS                   ');
INSERT INTO cd_cep_br VALUES ('83.309-050', '2843     ', 'R DOIS(VL SANTA HELENA)', 'CH A CLARAS                   ');
INSERT INTO cd_cep_br VALUES ('83.301-280', '2843     ', 'R DOM JOAO VI', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('83.310-000', '2843     ', 'R AZALEIA SCHULMANN', 'JD VENEZA                     ');
INSERT INTO cd_cep_br VALUES ('83.301-585', '2843     ', 'R AMIM RIECHE', 'JD B J PASSOS                 ');
INSERT INTO cd_cep_br VALUES ('83.312-010', '2843     ', 'AV AMSTERDAM', 'HOLANDEZ                      ');
INSERT INTO cd_cep_br VALUES ('83.310-290', '2843     ', 'R ANDORINHAS, DAS', 'GUARITUBA                     ');
INSERT INTO cd_cep_br VALUES ('83.310-020', '2843     ', 'R ANDRE LUIZ', 'JD VENEZA                     ');
INSERT INTO cd_cep_br VALUES ('83.312-060', '2843     ', 'R ANDRE STRUGINSKI', 'JD GUARITUBA                  ');
INSERT INTO cd_cep_br VALUES ('83.305-290', '2843     ', 'R ANGELA DA COSTA LIMA', 'VL FUCK                       ');
INSERT INTO cd_cep_br VALUES ('83.301-015', '2843     ', 'R ANGELO GALI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.306-310', '2843     ', 'R ANGICO', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('83.310-130', '2843     ', 'R ANITA ZEPPIN', 'JD VENEZA                     ');
INSERT INTO cd_cep_br VALUES ('83.304-305', '2843     ', 'R ANTONIO ALCEU ZIELONCA', 'P DEODORO                     ');
INSERT INTO cd_cep_br VALUES ('83.301-059', '2843     ', 'R ANTONIO APARECIDO ESTEVES', 'VL IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('83.301-740', '2843     ', 'R ANTONIO BAPTISTA SALGUEIRO', 'VL S REMO I                   ');
INSERT INTO cd_cep_br VALUES ('83.301-055', '2843     ', 'R ANTONIO DA SILVA PINTO', 'VL IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('83.301-695', '2843     ', 'PC ANTONIO KOWALCZUK', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.304-090', '2843     ', 'AV ANTONIO MEIRELES SOBRINHO', 'P M SOUZA                     ');
INSERT INTO cd_cep_br VALUES ('83.301-565', '2843     ', 'R ANTONIO SCHUARTZ', 'P F SCHUARTZ                  ');
INSERT INTO cd_cep_br VALUES ('83.304-330', '2843     ', 'R ANTONIO VALENGA', 'P DEODORO                     ');
INSERT INTO cd_cep_br VALUES ('83.305-050', '2843     ', 'R ANTONIO VAZ DE SIQUEIRA', 'VL FRANCA                     ');
INSERT INTO cd_cep_br VALUES ('83.304-390', '2843     ', 'R ANTONIO ZAPCHAN', 'VL MARUMBI                    ');
INSERT INTO cd_cep_br VALUES ('83.306-130', '2843     ', 'R APOLONIA B. GUGELMIM', 'VL JULIANA                    ');
INSERT INTO cd_cep_br VALUES ('83.303-100', '2843     ', 'R ARACAJU', 'VL V MACEDO                   ');
INSERT INTO cd_cep_br VALUES ('83.314-140', '2843     ', 'R ARACATI', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('83.301-550', '2843     ', 'R ARACATUBA', 'P ARACATUBA                   ');
INSERT INTO cd_cep_br VALUES ('83.305-600', '2843     ', 'R ARARAS, DAS', 'REC SERRA                     ');
INSERT INTO cd_cep_br VALUES ('83.301-420', '2843     ', 'R ARAUCARIA', 'P ARACATUBA                   ');
INSERT INTO cd_cep_br VALUES ('83.311-080', '2843     ', 'R ARGEMIRO RODRIGUES DE PAULA', 'JD EUCALIPTOS                 ');
INSERT INTO cd_cep_br VALUES ('83.308-230', '2843     ', 'R ARISTIDES MERHI', 'JD ESTADOS 2                  ');
INSERT INTO cd_cep_br VALUES ('83.301-680', '2843     ', 'R ARMANDO ROMANI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.312-020', '2843     ', 'R ARNHEM', 'HOLANDEZ                      ');
INSERT INTO cd_cep_br VALUES ('83.306-320', '2843     ', 'R ARNICA', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('83.301-030', '2843     ', 'R ARTHUR MARTINS', 'VL IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('83.307-330', '2843     ', 'R ARTHUR PORTELA DE OLIVEIRA', 'P LARANJEIRA                  ');
INSERT INTO cd_cep_br VALUES ('83.301-056', '2843     ', 'R ATAIDE ALVES DA COSTA', 'VL IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('83.310-430', '2843     ', 'R ATILIO PEDAO', 'GUARITUBA                     ');
INSERT INTO cd_cep_br VALUES ('83.312-110', '2843     ', 'R AURELIA DA SILVEIRA', 'JD AVAI                       ');
INSERT INTO cd_cep_br VALUES ('83.311-050', '2843     ', 'R AURISTELA BILRO TINOCO', 'GUARITUBA                     ');
INSERT INTO cd_cep_br VALUES ('83.308-210', '2843     ', 'AV AVELINO VIEIRA', 'CH A CLARAS                   ');
INSERT INTO cd_cep_br VALUES ('83.307-270', '2843     ', 'R AMERICAS, DAS', 'P YORK                        ');
INSERT INTO cd_cep_br VALUES ('83.328-240', '2842     ', 'R ZEBRINA', 'CJ RES GRACIOSA               ');
INSERT INTO cd_cep_br VALUES ('83.309-210', '2843     ', 'R A(PL NEMARI V)', 'CH A CLARAS                   ');
INSERT INTO cd_cep_br VALUES ('83.310-360', '2843     ', 'R ABACATEIRO, DO', 'P G PEQUENA                   ');
INSERT INTO cd_cep_br VALUES ('83.308-320', '2843     ', 'R ACRE', 'JD ESTADOS 2                  ');
INSERT INTO cd_cep_br VALUES ('83.301-020', '2843     ', 'R ACYR MARTINS', 'VL IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('83.304-070', '2843     ', 'R ADELAIDE SCHULI DE AGUIAR', 'VL ROSA                       ');
INSERT INTO cd_cep_br VALUES ('83.314-290', '2843     ', 'R ADELAIDE TEIXEIRA GOES', 'JD ITIBERE                    ');
INSERT INTO cd_cep_br VALUES ('83.301-580', '2843     ', 'R ADELIO GOMES DE AGUIAR', 'JD B J PASSOS                 ');
INSERT INTO cd_cep_br VALUES ('83.302-310', '2843     ', 'AV ADHMAR VIEIRA DE ARAUJO', 'P RECANTO                     ');
INSERT INTO cd_cep_br VALUES ('83.311-210', '2843     ', 'R ADIVINO PEREIRA DO NASCIMENTO', 'P BELVEDERE                   ');
INSERT INTO cd_cep_br VALUES ('83.307-290', '2843     ', 'PC AFFONSO MARCOS FAVORETTO', 'P LARANJEIRA                  ');
INSERT INTO cd_cep_br VALUES ('83.305-260', '2843     ', 'R AFONSO FAVORETO', 'VL FUCK                       ');
INSERT INTO cd_cep_br VALUES ('83.304-370', '2843     ', 'R AGASSIS RIBEIRO BATISTA', 'P I MICHEL                    ');
INSERT INTO cd_cep_br VALUES ('83.311-100', '2843     ', 'R AGISSE SANTA ROSA', 'P S LUCIA                     ');
INSERT INTO cd_cep_br VALUES ('83.308-140', '2843     ', 'AV AGUAS CLARAS', 'CH A CLARAS                   ');
INSERT INTO cd_cep_br VALUES ('83.303-080', '2843     ', 'R AIMORES', 'VL DALILA                     ');
INSERT INTO cd_cep_br VALUES ('83.308-110', '2843     ', 'R ALAGOAS', 'JD ESTADOS 2                  ');
INSERT INTO cd_cep_br VALUES ('83.304-220', '2843     ', 'R ALBERTINA PRIMO SCHMITZ', 'P CRUZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('83.301-730', '2843     ', 'R ALBERTO GUERRA', 'VL S REMO I                   ');
INSERT INTO cd_cep_br VALUES ('83.305-310', '2843     ', 'R ALBERTO RIBEIRO', 'VL FUCK                       ');
INSERT INTO cd_cep_br VALUES ('83.304-190', '2843     ', 'R ALBINO JOSE DE SOUZA', 'P CRUZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('83.301-720', '2843     ', 'R ALCEU GONCALVES MUHNLENHOFF', 'VL S REMO I                   ');
INSERT INTO cd_cep_br VALUES ('83.305-020', '2843     ', 'R ALCY DOMBROSKI', 'VL FRANCA                     ');
INSERT INTO cd_cep_br VALUES ('85.905-150', '3097     ', 'R CAETANO SEVERINO PERIN- DE 802/803 AO FIM', 'CJ B R BRANCO II              ');
INSERT INTO cd_cep_br VALUES ('85.909-120', '3097     ', 'R CALDAS JUNIOR', 'W FONTANA                     ');
INSERT INTO cd_cep_br VALUES ('85.904-390', '3097     ', 'R CALIFORNIA', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('85.910-280', '3097     ', 'R CAMBUI', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('85.902-460', '3097     ', 'R CAMELIAS, DAS', 'JD SOCIAL                     ');
INSERT INTO cd_cep_br VALUES ('85.906-740', '3097     ', 'R CANADA', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('85.904-100', '3097     ', 'R CANTIDIO SAMPAIO', 'JD PICCININ                   ');
INSERT INTO cd_cep_br VALUES ('85.910-330', '3097     ', 'R CAPITAO INDIO BANDEIRA', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('64.048-535', '3388     ', 'R PAJEU', 'ININGA                        ');
INSERT INTO cd_cep_br VALUES ('85.910-300', '3097     ', 'R CAPITAO LEONIDAS MARQUES- ATE 499/500', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('84.061-170', '2790     ', 'R EUCALIPTO', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.061-619', '2790     ', 'R EUCLIDES BITTENCOURT CAMARGO', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.016-400', '2790     ', 'R EUCLIDES CORREIA RIBAS', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.020-070', '2790     ', 'R EUCLIDES DA CUNHA', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.061-360', '2790     ', 'R EUGENIA', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.031-440', '2790     ', 'R EUGENIO ANTUNES MENDES', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.052-410', '2790     ', 'R EUGENIO ANTUNES MENDES', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.045-000', '2790     ', 'EST EUGENIO RICETTI', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.035-690', '2790     ', 'AV EUROPA', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.015-470', '2790     ', 'AV EUZEBIO BATISTA ROSAS', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('64.005-200', '3388     ', 'R PARTICULAR', 'MATADOURO                     ');
INSERT INTO cd_cep_br VALUES ('64.049-400', '3388     ', 'R PARTICULAR', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('85.503-140', '3152     ', 'R NESTOR CARDOSO', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('85.503-090', '3152     ', 'R NILO PECANHA', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('85.502-530', '3152     ', 'R NOEL ROSA', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('85.504-080', '3152     ', 'R OLAVO BILAC', 'BORTOT                        ');
INSERT INTO cd_cep_br VALUES ('85.509-390', '3152     ', 'R OLIDEN ROTAVA', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('85.505-380', '3152     ', 'R OLINDO SETTI- ATE 420/421', 'LA SALLE                      ');
INSERT INTO cd_cep_br VALUES ('85.504-550', '3152     ', 'R OLINDO SETTI- DE 422/423 AO FIM', 'PARZIANELLO                   ');
INSERT INTO cd_cep_br VALUES ('85.505-040', '3152     ', 'R OLIVIO COPETTI', 'LA SALLE                      ');
INSERT INTO cd_cep_br VALUES ('85.507-220', '3152     ', 'TV ORLANDO SILVA', 'CHAPARRAL                     ');
INSERT INTO cd_cep_br VALUES ('85.507-580', '3152     ', 'R ORQUIDEAS, DAS', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('85.501-310', '3152     ', 'R OSVALDO ARANHA- ATE 618/619', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.504-350', '3152     ', 'R OSVALDO ARANHA- DE 620/621 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.508-100', '3152     ', 'R OSVALDO CRUZ', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.504-410', '3152     ', 'R OTILIO AMADORI', 'BANCARIOS                     ');
INSERT INTO cd_cep_br VALUES ('85.508-115', '3152     ', 'TV OUVIDOR', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.501-540', '3152     ', 'R PADRE ANCHIETA', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('85.508-270', '3152     ', 'R PADRE VIEIRA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.504-480', '3152     ', 'TV PAGNONCELLI', 'BANCARIOS                     ');
INSERT INTO cd_cep_br VALUES ('85.506-410', '3152     ', 'TV PALMEIRAS', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('85.504-150', '3152     ', 'R PANTALEAO TELLES', 'TRV PATINHOS                  ');
INSERT INTO cd_cep_br VALUES ('64.025-030', '3388     ', 'Q PARQUE PIAUI007 A 009', 'PRQ PIAUI                     ');
INSERT INTO cd_cep_br VALUES ('64.025-040', '3388     ', 'Q PARQUE PIAUI010 A 012', 'PRQ PIAUI                     ');
INSERT INTO cd_cep_br VALUES ('64.025-050', '3388     ', 'Q PARQUE PIAUI013 A 015', 'PRQ PIAUI                     ');
INSERT INTO cd_cep_br VALUES ('64.025-060', '3388     ', 'Q PARQUE PIAUI016 A 019', 'PRQ PIAUI                     ');
INSERT INTO cd_cep_br VALUES ('64.025-070', '3388     ', 'Q PARQUE PIAUI020 E 021', 'PRQ PIAUI                     ');
INSERT INTO cd_cep_br VALUES ('64.025-080', '3388     ', 'Q PARQUE PIAUI022 E 023', 'PRQ PIAUI                     ');
INSERT INTO cd_cep_br VALUES ('64.025-090', '3388     ', 'Q PARQUE PIAUI024 A 026', 'PRQ PIAUI                     ');
INSERT INTO cd_cep_br VALUES ('64.025-100', '3388     ', 'Q PARQUE PIAUI027 A 031', 'PRQ PIAUI                     ');
INSERT INTO cd_cep_br VALUES ('64.025-110', '3388     ', 'Q PARQUE PIAUI032 E 033', 'PRQ PIAUI                     ');
INSERT INTO cd_cep_br VALUES ('64.025-120', '3388     ', 'Q PARQUE PIAUI034 E 035', 'PRQ PIAUI                     ');
INSERT INTO cd_cep_br VALUES ('64.025-130', '3388     ', 'Q PARQUE PIAUI036 E 037', 'PRQ PIAUI                     ');
INSERT INTO cd_cep_br VALUES ('64.025-140', '3388     ', 'Q PARQUE PIAUI038 A 040', 'PRQ PIAUI                     ');
INSERT INTO cd_cep_br VALUES ('64.025-150', '3388     ', 'Q PARQUE PIAUI041 A 044', 'PRQ PIAUI                     ');
INSERT INTO cd_cep_br VALUES ('64.025-160', '3388     ', 'Q PARQUE PIAUI045 A 048', 'PRQ PIAUI                     ');
INSERT INTO cd_cep_br VALUES ('64.025-170', '3388     ', 'Q PARQUE PIAUI049 A 051', 'PRQ PIAUI                     ');
INSERT INTO cd_cep_br VALUES ('64.025-180', '3388     ', 'Q PARQUE PIAUI052 E 053', 'PRQ PIAUI                     ');
INSERT INTO cd_cep_br VALUES ('64.025-370', '3388     ', 'Q PARQUE PIAUI100 E 101', 'PRQ PIAUI                     ');
INSERT INTO cd_cep_br VALUES ('64.025-380', '3388     ', 'Q PARQUE PIAUI102 E 103', 'PRQ PIAUI                     ');
INSERT INTO cd_cep_br VALUES ('64.025-390', '3388     ', 'Q PARQUE PIAUI104 A 106', 'PRQ PIAUI                     ');
INSERT INTO cd_cep_br VALUES ('64.025-400', '3388     ', 'Q PARQUE PIAUI107 A 109', 'PRQ PIAUI                     ');
INSERT INTO cd_cep_br VALUES ('64.025-265', '3388     ', 'Q PARQUE PIAUI110 E 111', 'PRQ PIAUI                     ');
INSERT INTO cd_cep_br VALUES ('64.025-420', '3388     ', 'Q PARQUE PIAUI112 E 113', 'PRQ PIAUI                     ');
INSERT INTO cd_cep_br VALUES ('64.025-430', '3388     ', 'Q PARQUE PIAUI114 A 116', 'PRQ PIAUI                     ');
INSERT INTO cd_cep_br VALUES ('64.025-440', '3388     ', 'Q PARQUE PIAUI117 A 120', 'PRQ PIAUI                     ');
INSERT INTO cd_cep_br VALUES ('64.025-450', '3388     ', 'Q PARQUE PIAUI121 A 124', 'PRQ PIAUI                     ');
INSERT INTO cd_cep_br VALUES ('64.025-460', '3388     ', 'Q PARQUE PIAUI125 A 128', 'PRQ PIAUI                     ');
INSERT INTO cd_cep_br VALUES ('64.025-470', '3388     ', 'Q PARQUE PIAUI129 A 132', 'PRQ PIAUI                     ');
INSERT INTO cd_cep_br VALUES ('64.076-150', '3388     ', 'LOT PARQUE ALEXANDRINA', 'COMPRIDA                      ');
INSERT INTO cd_cep_br VALUES ('64.046-755', '3388     ', 'R PADRE JUQUINHA SANTANA', 'SATELITE                      ');
INSERT INTO cd_cep_br VALUES ('64.062-090', '3388     ', 'R PADRE LEOPOLDO FERREIRA', 'MORROS                        ');
INSERT INTO cd_cep_br VALUES ('64.082-700', '3388     ', 'VL PADRE LUIS', 'RENASCENCA                    ');
INSERT INTO cd_cep_br VALUES ('64.046-500', '3388     ', 'R PADRE MAMEDE LIMA', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('64.002-020', '3388     ', 'R PADRE MARCOS', 'MATINHA                       ');
INSERT INTO cd_cep_br VALUES ('64.004-460', '3388     ', 'R PADRE MATEUS', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('64.045-430', '3388     ', 'R PADRE MOISES SANTOS', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('64.014-200', '3388     ', 'R PADRE NONATO', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('64.045-820', '3388     ', 'R PADRE TARCISIO', 'REC PALMEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('64.000-790', '3388     ', 'R PADRE TOMAZ REGO', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('64.064-080', '3388     ', 'AL PAINEIRA', 'ZOOBOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('64.079-180', '3388     ', 'R PALESTINA', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('64.007-590', '3388     ', 'R PALMA, DA', 'R COPAGRI                     ');
INSERT INTO cd_cep_br VALUES ('64.017-760', '3388     ', 'R PALMARES', 'T ANDARES                     ');
INSERT INTO cd_cep_br VALUES ('64.005-440', '3388     ', 'R PALMEIRA, DA', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('64.004-120', '3388     ', 'R PALMEIRAIS', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('64.016-605', '3388     ', 'R PALOMA (PALESTINA)', 'T ANDARES                     ');
INSERT INTO cd_cep_br VALUES ('64.016-640', '3388     ', 'R PANAMA', 'T ANDARES                     ');
INSERT INTO cd_cep_br VALUES ('64.009-705', '3388     ', 'R PANFILIO ABREU', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('64.005-240', '3388     ', 'R PANTANAL', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('64.004-600', '3388     ', 'VL PANTANAL', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('64.083-100', '3388     ', 'VL PANTANAL', 'RENASCENCA                    ');
INSERT INTO cd_cep_br VALUES ('64.056-230', '3388     ', 'R PAPOULAS', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('64.003-220', '3388     ', 'R PARA', 'MATINHA                       ');
INSERT INTO cd_cep_br VALUES ('64.017-670', '3388     ', 'R PARAGUAI', 'T ANDARES                     ');
INSERT INTO cd_cep_br VALUES ('64.003-460', '3388     ', 'R PARAIBA', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('64.006-350', '3388     ', 'R PARAIM', 'A MINERAL                     ');
INSERT INTO cd_cep_br VALUES ('64.000-530', '3388     ', 'R PARAISO', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('64.029-210', '3388     ', 'VL PARAISO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('64.003-840', '3388     ', 'R PARANA', 'MATADOURO                     ');
INSERT INTO cd_cep_br VALUES ('64.003-710', '3388     ', 'R PARANAGUA', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('64.005-110', '3388     ', 'R PARATI', 'MATADOURO                     ');
INSERT INTO cd_cep_br VALUES ('64.062-075', '3388     ', 'R PARDAL (SAO FRANCISCO)', 'MORROS                        ');
INSERT INTO cd_cep_br VALUES ('64.083-200', '3388     ', 'VL PARIS', 'RENASCENCA                    ');
INSERT INTO cd_cep_br VALUES ('64.003-200', '3388     ', 'AL PARNAIBA', 'MATINHA                       ');
INSERT INTO cd_cep_br VALUES ('64.045-410', '3388     ', 'R PADRE JOSE REGO', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('64.017-885', '3388     ', 'R ORIENTE', 'T ANDARES                     ');
INSERT INTO cd_cep_br VALUES ('64.009-160', '3388     ', 'R ORION', 'ITAPERU                       ');
INSERT INTO cd_cep_br VALUES ('85.914-070', '3097     ', 'R ABRAMO ROTTAVA', 'PRQ RES PANCERA               ');
INSERT INTO cd_cep_br VALUES ('85.904-120', '3097     ', 'R ACAPULCO', 'JD PICCININ                   ');
INSERT INTO cd_cep_br VALUES ('85.911-240', '3097     ', 'R ADAO ALVES', 'PANORAMA                      ');
INSERT INTO cd_cep_br VALUES ('85.915-060', '3097     ', 'R ADELINO FORMIGHIERI', 'CJ HAB S FRANCISCO            ');
INSERT INTO cd_cep_br VALUES ('85.903-640', '3097     ', 'R ADELINO PRADA', 'COOPAGRO                      ');
INSERT INTO cd_cep_br VALUES ('85.906-707', '3097     ', 'R ADELMIRO CAMARELLA', 'JD POR ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('85.906-250', '3097     ', 'R ADILSON BIER', 'JD MODELO                     ');
INSERT INTO cd_cep_br VALUES ('85.912-030', '3097     ', 'R ADOLFO ADAMS', 'PANORAMA                      ');
INSERT INTO cd_cep_br VALUES ('85.903-727', '3097     ', 'R ADOLFO GREPNER', 'SACHINI                       ');
INSERT INTO cd_cep_br VALUES ('87.501-160', '2921     ', 'R INAJA', 'ZONA I                        ');
INSERT INTO cd_cep_br VALUES ('87.503-130', '2921     ', 'R INDAIA', 'ZONA VI                       ');
INSERT INTO cd_cep_br VALUES ('87.507-010', '2921     ', 'R INDUSTRIAL', 'PRQ INDUSTRIAL I              ');
INSERT INTO cd_cep_br VALUES ('87.503-510', '2921     ', 'AV INDUSTRIAS, DAS', 'ZONA VII                      ');
INSERT INTO cd_cep_br VALUES ('87.503-230', '2921     ', 'TV INGA', 'ZONA VI                       ');
INSERT INTO cd_cep_br VALUES ('87.503-240', '2921     ', 'TV IPE', 'ZONA VI                       ');
INSERT INTO cd_cep_br VALUES ('87.501-310', '2921     ', 'AV IPIRANGA', 'ZONA I                        ');
INSERT INTO cd_cep_br VALUES ('87.504-330', '2921     ', 'R IRATI', 'ZONA V                        ');
INSERT INTO cd_cep_br VALUES ('86.085-000', '2986     ', 'AV SAUL ELKIND- DE 0397/0398 A 0959/0960', 'S M CESAR                     ');
INSERT INTO cd_cep_br VALUES ('83.050-050', '2846     ', 'R ANGELA BASSA FOGGIATTO', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.040-370', '2846     ', 'R ANGELICA GAPSKI', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.085-320', '2846     ', 'R ANGELINA M. SENEGAGLIA', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.065-360', '2846     ', 'R ANGELO BASSA', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.025-210', '2846     ', 'R ANGELO DAL NEGRO', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('83.055-070', '2846     ', 'R ANGELO JOSE MORESKI', 'IPE                           ');
INSERT INTO cd_cep_br VALUES ('83.010-130', '2846     ', 'R ANGELO MORO REDESCHI', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('83.045-480', '2846     ', 'R ANGELO PORFIRIO BERTON', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.040-410', '2846     ', 'R ANGELO SETIM', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.045-250', '2846     ', 'TV ALTAIR PEREIRA BARUSSO', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.050-090', '2846     ', 'R AFONSO DE LIMA', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.020-220', '2846     ', 'R AFONSO DISSENHA', 'BRAGA                         ');
INSERT INTO cd_cep_br VALUES ('83.025-130', '2846     ', 'R AFONSO LEONARDO GONDRO', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('83.045-170', '2846     ', 'R AGENOR LINO DE OLIVEIRA', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.005-470', '2846     ', 'R AGOSTINHO PRECOMA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('83.045-040', '2846     ', 'R AGUDOS DO SUL', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.010-660', '2846     ', 'R AIRTON PIRES MACHADO', 'A BELAS                       ');
INSERT INTO cd_cep_br VALUES ('83.030-650', '2846     ', 'R ALAGOAS', 'T MARIAS                      ');
INSERT INTO cd_cep_br VALUES ('83.050-460', '2846     ', 'R ALBERTO BICHEBICHE', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('84.035-560', '2790     ', 'R PROFESSORA NEUSA WARNECK RIBAS', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.020-045', '2790     ', 'R PROJETADA 10', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.040-150', '2790     ', 'R PRUDENTE DE MORAIS', 'ESTRELA                       ');
INSERT INTO cd_cep_br VALUES ('84.062-360', '2790     ', 'R PRUDENTOPOLIS', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.061-230', '2790     ', 'R QUARESMEIRA', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.021-430', '2790     ', 'R QUARTZO', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('84.062-475', '2790     ', 'R QUATORZE', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.043-600', '2790     ', 'R QUATORZE BIS', 'CARA-CARA                     ');
INSERT INTO cd_cep_br VALUES ('84.010-100', '2790     ', 'R QUATORZE DE JULHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.032-330', '2790     ', 'R QUATRO(PRQ TAROBA)', 'CARA-CARA                     ');
INSERT INTO cd_cep_br VALUES ('84.026-360', '2790     ', 'R QUERENCIA DO NORTE', 'OLARIAS                       ');
INSERT INTO cd_cep_br VALUES ('84.064-140', '2790     ', 'R QUERO-QUERO', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.062-030', '2790     ', 'R PROFESSOR DIAS DE CARVALHO', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.061-560', '2790     ', 'R POETA PAULO LEMINSKI', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.065-160', '2790     ', 'R POLICIAL, DO', 'PERIQUITOS                    ');
INSERT INTO cd_cep_br VALUES ('84.036-130', '2790     ', 'R POLONIA', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.030-130', '2790     ', 'R PONTES LEMES', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.053-250', '2790     ', 'R PORECATU', 'N RUSSIA                      ');
INSERT INTO cd_cep_br VALUES ('84.036-330', '2790     ', 'R PORTO AMAZONAS', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.036-080', '2790     ', 'R PORTUGAL', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.031-380', '2790     ', 'R POSSIDONIO DA CUNHA SANTOS', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.072-010', '2790     ', 'ROD PR-11', 'PALMEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('84.043-440', '2790     ', 'ROD PR-11', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.043-460', '2790     ', 'ROD PR-151- ATE O KM 6,000', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.072-190', '2790     ', 'ROD PR-151- DO KM 116,000 AO KM 123,000', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.060-010', '2790     ', 'R PREFEITO ALBARY GUIMARAES', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.010-450', '2790     ', 'R PREFEITO BRASILIO RIBAS- ATE 400/401', 'ORFAS                         ');
INSERT INTO cd_cep_br VALUES ('84.015-245', '2790     ', 'R PREFEITO BRASILIO RIBAS- DE 402/403 AO FIM', 'ORFAS                         ');
INSERT INTO cd_cep_br VALUES ('84.070-420', '2790     ', 'R PREFEITO CAMPOS MELLO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.020-360', '2790     ', 'R PREFEITO CORONEL VICTOR ANTONIO BATISTA', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('84.033-290', '2790     ', 'PC PREFEITO CYRO MARTINS', 'CARA-CARA                     ');
INSERT INTO cd_cep_br VALUES ('84.020-610', '2790     ', 'R PREFEITO FULTON VITEL BORGES DE MACEDO', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('84.071-360', '2790     ', 'R PREFEITO JOSE HOFFMANN', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.062-040', '2790     ', 'R PRESCILIANO NEGRAO', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.020-370', '2790     ', 'R PRESIDENTE ARTUR BERNARDES', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('84.030-330', '2790     ', 'R PRESIDENTE CASTELO BRANCO', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.070-550', '2790     ', 'PC PRESIDENTE GETULIO VARGAS', 'N RUSSIA                      ');
INSERT INTO cd_cep_br VALUES ('84.060-000', '2790     ', 'AV PRESIDENTE KENNEDY- ATE 2600/2601', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.061-070', '2790     ', 'AV PRESIDENTE KENNEDY- DE 2602/2603 A 3800/3801', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.062-016', '2790     ', 'AV PRESIDENTE KENNEDY- DE 3802/3803 AO FIM', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.061-460', '2790     ', 'PC PRESIDENTE TANCREDO DE ALMEIDA NEVES', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.070-050', '2790     ', 'R PRIMEIRO DE MAIO', 'N RUSSIA                      ');
INSERT INTO cd_cep_br VALUES ('84.015-215', '2790     ', 'R PRINCESA ISABEL', 'ORFAS                         ');
INSERT INTO cd_cep_br VALUES ('84.051-600', '2790     ', 'R PROFESSOR ALTAIR OLIVEIRA MONGRUEL', 'RONDA                         ');
INSERT INTO cd_cep_br VALUES ('84.020-160', '2790     ', 'R PROFESSOR BRUNING', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.050-550', '2790     ', 'R PROFESSOR CARDOSO FONTES', 'RONDA                         ');
INSERT INTO cd_cep_br VALUES ('84.045-400', '2790     ', 'R PROFESSOR CARREL', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.061-020', '2790     ', 'R PROFESSOR COELHO E SOUZA', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.010-520', '2790     ', 'PC PROFESSOR COLARES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.036-560', '2790     ', 'R PROFESSOR CURIE', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.020-130', '2790     ', 'R PLINIO MARQUES', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('84.015-125', '2790     ', 'R PEDRO FRANCISCO BUSS', 'ORFAS                         ');
INSERT INTO cd_cep_br VALUES ('84.062-210', '2790     ', 'R PEDRO LUIZ CORREIA', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.016-260', '2790     ', 'R PEDRO LUIZ GUZZO', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.043-040', '2790     ', 'R PEDRO MACHADO', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.015-760', '2790     ', 'R PEDRO MASCARENHAS RIBAS', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.071-210', '2790     ', 'R PEDRO MEZZOMO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.030-560', '2790     ', 'R PEDRO SECUNDINO PELISSARI', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.010-730', '2790     ', 'R PEDRO ZARDO', 'ORFAS                         ');
INSERT INTO cd_cep_br VALUES ('84.046-010', '2790     ', 'R PELICANO', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.043-170', '2790     ', 'R PERDIZ', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.025-135', '2790     ', 'R PEREIRA PASSOS', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.064-360', '2790     ', 'R PEREIRAS, DAS', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.033-480', '2790     ', 'R PERI', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.033-260', '2790     ', 'AV PERI PEREIRA DA COSTA', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.052-470', '2790     ', 'R PERICLES GUIMARAES MARTINS', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.046-230', '2790     ', 'AV PERIMETRAL', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.040-170', '2790     ', 'R AFONSO PENA', 'ESTRELA                       ');
INSERT INTO cd_cep_br VALUES ('84.052-495', '2790     ', 'R AFONSO VICENTE', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.021-100', '2790     ', 'R AGATA', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('83.010-190', '2846     ', 'R PALMAS', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('83.020-610', '2846     ', 'R NESTOR PEREIRA DA ROCHA JUNIOR', 'BRAGA                         ');
INSERT INTO cd_cep_br VALUES ('83.030-520', '2846     ', 'TV MARUMBI', 'S MOTTA                       ');
INSERT INTO cd_cep_br VALUES ('83.060-700', '2846     ', 'R MATINAL', 'GUATUPE                       ');
INSERT INTO cd_cep_br VALUES ('83.030-370', '2846     ', 'R MATO GROSSO', 'S DOMINGOS                    ');
INSERT INTO cd_cep_br VALUES ('83.060-710', '2846     ', 'R MATUTINA', 'GUATUPE                       ');
INSERT INTO cd_cep_br VALUES ('83.060-376', '2846     ', 'R MAURICIO ROSLINDO FRUET', 'GUATUPE                       ');
INSERT INTO cd_cep_br VALUES ('83.090-300', '2846     ', 'R MAURICIO SCOLARO', 'MIRINGUAVA                    ');
INSERT INTO cd_cep_br VALUES ('83.065-200', '2846     ', 'R MAURILIO DA CRUZ', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.045-460', '2846     ', 'R MEDIANEIRA', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('84.061-330', '2790     ', 'R PINUS', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.053-290', '2790     ', 'R PIRAI DO SUL', 'N RUSSIA                      ');
INSERT INTO cd_cep_br VALUES ('84.036-420', '2790     ', 'R PIRAQUARA', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.031-550', '2790     ', 'R CERAMICA GUARANI', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.061-210', '2790     ', 'R CEREJEIRA', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.026-125', '2790     ', 'R CESAR BURLAMAKI', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.035-040', '2790     ', 'R CESARIO ALVIM', 'OLARIAS                       ');
INSERT INTO cd_cep_br VALUES ('84.043-410', '2790     ', 'R CESSNA', 'CARA-CARA                     ');
INSERT INTO cd_cep_br VALUES ('84.016-540', '2790     ', 'R CHAFIC AZIM', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.016-490', '2790     ', 'R CHARLES LOUIS JEAN RENAUD', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.035-500', '2790     ', 'R CHAVANTES', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.045-190', '2790     ', 'R CHEFE INACIO DE LARA', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.045-030', '2790     ', 'R CHEFE JOAO FRARE', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.035-510', '2790     ', 'R CHERIPAS', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.043-330', '2790     ', 'R CHEROKEE', 'CARA-CARA                     ');
INSERT INTO cd_cep_br VALUES ('84.051-480', '2790     ', 'R CHILE', 'RONDA                         ');
INSERT INTO cd_cep_br VALUES ('84.065-020', '2790     ', 'R CARPINTEIRO, DO', 'PERIQUITOS                    ');
INSERT INTO cd_cep_br VALUES ('84.020-778', '2790     ', 'R CANAFISTULA', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('84.064-070', '2790     ', 'R CANARIO', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.030-520', '2790     ', 'R CANDIDO BORSATO', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.052-040', '2790     ', 'R CANDIDO DE ABREU', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('87.053-590', '2992     ', 'R PIONEIRO JOAO CUSTODIO PEREIRA', 'PRQ TARUMA                    ');
INSERT INTO cd_cep_br VALUES ('87.053-150', '2992     ', 'R PIONEIRO JOAO FAUSTINO DOS SANTOS', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('87.053-130', '2992     ', 'R PIONEIRO JOAO JOSE QUEIROZ', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('87.065-420', '2992     ', 'R PIONEIRO JOAO MATHEUS', 'PRQ ITAIPU                    ');
INSERT INTO cd_cep_br VALUES ('87.055-630', '2992     ', 'R PIONEIRO JOAO MORENO', 'CJ J B P SEGURO II            ');
INSERT INTO cd_cep_br VALUES ('87.055-520', '2992     ', 'R PIONEIRO JOAO PEDRO DE LIMA', 'CJ HAB S NASCENTE             ');
INSERT INTO cd_cep_br VALUES ('87.070-010', '2992     ', 'AV PIONEIRO JOAO PEREIRA- ATE 1999/2000', 'JD MONTREAL                   ');
INSERT INTO cd_cep_br VALUES ('87.080-685', '2992     ', 'AV PIONEIRO JOAO PEREIRA- DE 2001/2002 A 2974/297', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('87.083-160', '2992     ', 'AV PIONEIRO JOAO PEREIRA- DE 2976/2977 AO FIM', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('87.053-620', '2992     ', 'R PIONEIRO JOAO PERIN', 'PRQ TARUMA                    ');
INSERT INTO cd_cep_br VALUES ('87.065-520', '2992     ', 'R PIONEIRO JOAO PINHEIRO DANTAS', 'PRQ ITAIPU                    ');
INSERT INTO cd_cep_br VALUES ('87.023-430', '2992     ', 'R PIONEIRO JOAO ZAVATINI', 'C RESIDENCIAL                 ');
INSERT INTO cd_cep_br VALUES ('87.020-710', '2992     ', 'R PIONEIRO JOAQUIM DOMINGOS DE SOUZA', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('87.043-620', '2992     ', 'R PIONEIRO JOAQUIM DOS SANTOS', 'JD N OASIS                    ');
INSERT INTO cd_cep_br VALUES ('87.047-476', '2992     ', 'R PIONEIRO JOAQUIM PEDRO DE OLIVEIRA', 'CJ HAB REQUIAO                ');
INSERT INTO cd_cep_br VALUES ('87.055-250', '2992     ', 'R PIONEIRO JOAQUIM PEREIRA ROSA', 'JD S SILVESTRE                ');
INSERT INTO cd_cep_br VALUES ('87.083-120', '2992     ', 'R PIONEIRO JORGE ULIANA', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('87.043-625', '2992     ', 'R PIONEIRO JOSE ALVES FILHO', 'JD PINHEIROS II               ');
INSERT INTO cd_cep_br VALUES ('87.047-496', '2992     ', 'R PIONEIRO JOSE AMERICO', 'CJ HAB REQUIAO                ');
INSERT INTO cd_cep_br VALUES ('87.045-610', '2992     ', 'R PIONEIRO JOSE ANTONIO DA SILVA', 'CJ HAB ITATIAIA               ');
INSERT INTO cd_cep_br VALUES ('87.065-380', '2992     ', 'R PIONEIRO JOSE ANTONIO PIRES', 'PRQ ITAIPU                    ');
INSERT INTO cd_cep_br VALUES ('87.083-090', '2992     ', 'R PIONEIRO JOSE ARDUIM', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('87.023-700', '2992     ', 'R PIONEIRO JOSE AUGUSTO GASPAR', 'PRQ PALMEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('87.070-450', '2992     ', 'R PIONEIRO JOSE AUGUSTO RAMOS', 'CJ HAB J B THAIS              ');
INSERT INTO cd_cep_br VALUES ('87.053-180', '2992     ', 'R PIONEIRO HENRIQUE GARCIA ESPINOSA', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('87.070-040', '2992     ', 'R PIONEIRO DIRCEU PALMA', 'PRQ I BANDEIRANTES            ');
INSERT INTO cd_cep_br VALUES ('87.070-310', '2992     ', 'R PIONEIRO DOMENICO DURSO', 'JD MONTREAL                   ');
INSERT INTO cd_cep_br VALUES ('87.055-270', '2992     ', 'R PIONEIRO DOMINGOS DANHONI', 'JD S SILVESTRE                ');
INSERT INTO cd_cep_br VALUES ('87.020-670', '2992     ', 'VLA PIONEIRO DOMINGOS MARCOTE', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('87.020-630', '2992     ', 'VLA PIONEIRO DOMINGOS MIRANDA DA SILVA', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('87.060-230', '2992     ', 'R PIONEIRO DOMINGOS SALGUEIRO', 'JD GUAPORE                    ');
INSERT INTO cd_cep_br VALUES ('87.053-087', '2992     ', 'R PIONEIRO DURVAL VIEIRA DANTAS', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('87.055-490', '2992     ', 'R PIONEIRO ELIAS MARTINS', 'CJ HAB S NASCENTE             ');
INSERT INTO cd_cep_br VALUES ('87.040-605', '2992     ', 'R PIONEIRO ELSON RAMOS', 'JD DOURADOS                   ');
INSERT INTO cd_cep_br VALUES ('87.043-560', '2992     ', 'R PIONEIRO EMILIO CARLOS CRISTIANO', 'CJ J B ITAPARICA              ');
INSERT INTO cd_cep_br VALUES ('87.070-460', '2992     ', 'R PIONEIRO EMILIO HELIBRAND', 'CJ HAB J B THAIS              ');
INSERT INTO cd_cep_br VALUES ('87.040-559', '2992     ', 'R PIONEIRO EMILIO LUCAS', 'JD S ALICE                    ');
INSERT INTO cd_cep_br VALUES ('87.023-705', '2992     ', 'VLA PIONEIRO EMILIO OSCAR FROEMING', 'PRQ RES QUEBEC                ');
INSERT INTO cd_cep_br VALUES ('87.047-498', '2992     ', 'R PIONEIRO ERCILIO SILVA', 'CJ HAB REQUIAO                ');
INSERT INTO cd_cep_br VALUES ('87.080-500', '2992     ', 'R PIONEIRO ETORI COLLI', 'VL S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('87.055-340', '2992     ', 'R PIONEIRO EUCLIDES GAVIOLI', 'JD S SILVESTRE                ');
INSERT INTO cd_cep_br VALUES ('87.050-790', '2992     ', 'PC PIONEIRO FIORI PROGIANTE', 'ZONA 03                       ');
INSERT INTO cd_cep_br VALUES ('87.070-180', '2992     ', 'R PIONEIRO FRANCISCO CASTOLDO', 'JD O COLA                     ');
INSERT INTO cd_cep_br VALUES ('87.045-510', '2992     ', 'R PIONEIRO FRANCISCO DALQUANA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('87.045-030', '2992     ', 'R PIONEIRO GABRIEL FORCELLI', 'JD INTERNORTE                 ');
INSERT INTO cd_cep_br VALUES ('87.053-520', '2992     ', 'R PIONEIRO GABRIEL JOSE DOS SANTOS', 'CJ J B C CANCAO               ');
INSERT INTO cd_cep_br VALUES ('87.035-100', '2992     ', 'PC PIONEIRO GALILEU RIGOLIN', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('87.055-530', '2992     ', 'R PIONEIRO GELINDO PELEGRINELLO', 'CJ HAB S NASCENTE             ');
INSERT INTO cd_cep_br VALUES ('87.053-026', '2992     ', 'R PIONEIRO GERALDO FERREIRA COELHO', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('87.070-530', '2992     ', 'R PIONEIRO GERALDO JOSE JORGE', 'PRQ HORTENCIA                 ');
INSERT INTO cd_cep_br VALUES ('87.053-580', '2992     ', 'R PIONEIRO GERALDO MENEGHETI I', 'PRQ TARUMA                    ');
INSERT INTO cd_cep_br VALUES ('87.010-250', '2992     ', 'R PIONEIRO GERALDO MENEGUETTI', 'JD ITAPUA                     ');
INSERT INTO cd_cep_br VALUES ('87.060-536', '2992     ', 'R PIONEIRO GERALDO PINHEIRO DA FONSECA', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('87.047-429', '2992     ', 'R PIONEIRO GERALDO PORTELA', 'CJ HAB REQUIAO                ');
INSERT INTO cd_cep_br VALUES ('87.070-140', '2992     ', 'R PIONEIRO GERALDO TONO', 'JD O COLA                     ');
INSERT INTO cd_cep_br VALUES ('87.023-750', '2992     ', 'R PIONEIRO GERMANO LAZARETTI', 'JD COPACABANA                 ');
INSERT INTO cd_cep_br VALUES ('87.065-050', '2992     ', 'R PIONEIRO GIUSEPE PORTOLESE', 'DT INDUSTRIAL 2               ');
INSERT INTO cd_cep_br VALUES ('87.070-130', '2992     ', 'R PIONEIRO GRACIA MUNHOZ', 'CJ HAB SANENGE                ');
INSERT INTO cd_cep_br VALUES ('87.043-575', '2992     ', 'R PIONEIRO GREGORIO MOREIRA', 'JD PIATA                      ');
INSERT INTO cd_cep_br VALUES ('86.042-095', '2986     ', 'PC SERERINO ALVES DA SILVA', 'O BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('86.083-100', '2986     ', 'R SERGIO AUGUSTO PERES DA SILVA', 'ESTADOS                       ');
INSERT INTO cd_cep_br VALUES ('83.070-320', '2846     ', 'R JOAO BEGER- DE 451/452 AO FIM', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.035-130', '2846     ', 'TV JOAO BONK', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('83.085-460', '2846     ', 'R JOAO BORTOLAN', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.025-220', '2846     ', 'R JOAO DALAGASSA', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('83.015-550', '2846     ', 'R JOAO DE ALMEIDA', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.010-090', '2846     ', 'R JOAO DE BRITO', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('83.075-360', '2846     ', 'R JOAO DE MATOS', 'SAO SEBASTIAO                 ');
INSERT INTO cd_cep_br VALUES ('83.015-420', '2846     ', 'R JOAO DISSENHA SOBRINHO', 'O FINO                        ');
INSERT INTO cd_cep_br VALUES ('83.020-270', '2846     ', 'R JOAO DOMBROWSKI', 'BRAGA                         ');
INSERT INTO cd_cep_br VALUES ('83.030-000', '2846     ', 'R JOAO ERNESTO KILIAN', 'S MOTTA                       ');
INSERT INTO cd_cep_br VALUES ('83.090-290', '2846     ', 'R JOAO EZIO SALAZAR', 'MIRINGUAVA                    ');
INSERT INTO cd_cep_br VALUES ('83.060-540', '2846     ', 'AV JOAO FRAGA NETO', 'GUATUPE                       ');
INSERT INTO cd_cep_br VALUES ('83.090-380', '2846     ', 'R JOAO KOSIAK', 'MIRINGUAVA                    ');
INSERT INTO cd_cep_br VALUES ('84.072-270', '2790     ', 'R RODOLFO WILSON TAQUES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.021-460', '2790     ', 'R RODONITA', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('84.072-120', '2790     ', 'R DOUTOR BATISTA LACERDA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.045-240', '2790     ', 'R DOUTOR CAMINHOA', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.035-490', '2790     ', 'R DOUTOR CARLOS DESZAUNET NETO', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.062-580', '2790     ', 'R DOUTOR CESAR ROCHA MILLEO', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.015-700', '2790     ', 'R DOUTOR CHAFIC CURY', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.030-300', '2790     ', 'R DOUTOR CID CORDEIRO PRESTES', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.016-600', '2790     ', 'R DOUTOR CLYCEU CARLOS DE MACEDO', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.010-010', '2790     ', 'R DOUTOR COLARES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.052-420', '2790     ', 'R DOUTOR EDGAR SPONHOLZ', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.061-030', '2790     ', 'R DOUTOR ESTEVAN RIBEIRO SOUZA NETO', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.050-240', '2790     ', 'R DOUTOR EUCLIDES FERREIRA MARTINS', 'ESTRELA                       ');
INSERT INTO cd_cep_br VALUES ('84.070-430', '2790     ', 'R DOUTOR EUGENIO JOSE BOCCHI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.073-220', '2790     ', 'R DOUTOR FABIO DE MELLO BONILHA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.072-400', '2790     ', 'AV DOUTOR FLORINDO ZAMPIERI FILHO', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.010-200', '2790     ', 'AV DOUTOR FRANCISCO BURZIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.035-050', '2790     ', 'R DOUTOR FRANCISCO FAJARDO', 'OLARIAS                       ');
INSERT INTO cd_cep_br VALUES ('83.090-040', '2846     ', 'R ALBERTO BONK', 'MIRINGUAVA                    ');
INSERT INTO cd_cep_br VALUES ('83.065-300', '2846     ', 'R ALBERTO KOERBEL', 'GUATUPE                       ');
INSERT INTO cd_cep_br VALUES ('83.015-065', '2846     ', 'R ALBINO MORESCHI', 'O FINO                        ');
INSERT INTO cd_cep_br VALUES ('83.085-140', '2846     ', 'R ALCEU MORESCHI', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.060-020', '2846     ', 'R ALCIDES MUNHOZ NETO', 'GUATUPE                       ');
INSERT INTO cd_cep_br VALUES ('83.085-270', '2846     ', 'R ALCIDES THOMAZ DE LIMA', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.055-200', '2846     ', 'R ALCIDIO DISSENHA', 'IPE                           ');
INSERT INTO cd_cep_br VALUES ('83.045-160', '2846     ', 'TV ALCIDIO ROCCO', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.005-560', '2846     ', 'R ALCIDIO VIANA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('83.060-420', '2846     ', 'R ALCIONEI RAMOS DA ROSA', 'GUATUPE                       ');
INSERT INTO cd_cep_br VALUES ('83.085-470', '2846     ', 'R ALECSANDER MAJCZAK', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.045-070', '2846     ', 'R ALEXANDRE FOGGIATTO', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.035-260', '2846     ', 'TV ALEXANDRE FOGGIATTO SOBRINHO', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('83.045-300', '2846     ', 'R ALEXANDRE POSSEBON FILHO', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.070-210', '2846     ', 'R ALEXANDRE RONKOSKI', 'ROSEIRA                       ');
INSERT INTO cd_cep_br VALUES ('83.025-550', '2846     ', 'R ALFERES JOAO BORTOLOTI', 'ZANIOLO                       ');
INSERT INTO cd_cep_br VALUES ('83.065-030', '2846     ', 'R ALFREDO MULHSTED FILHO', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.050-320', '2846     ', 'R ALFREDO PINTO- ATE 1801/1802', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.065-150', '2846     ', 'R ALFREDO PINTO- DE 1803/1804 AO FIM', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.065-140', '2846     ', 'R ALFREDO VOSGUERAU', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.005-140', '2846     ', 'PC ALICE SPERLING DA CRUZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.085-030', '2846     ', 'R ALIFRANCI CELESTINO DA SILVA', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.040-420', '2846     ', 'R ALMIRANTE ALEXANDRINO- ATE 1900/1901', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.045-210', '2846     ', 'R ALMIRANTE ALEXANDRINO- DE 1902/1903 A 3550/355', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.050-390', '2846     ', 'R ALMIRANTE ALEXANDRINO- DE 3552/3553 AO FIM', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.040-530', '2846     ', 'R ALMIRANTE PEDRO ALVARES CABRAL', 'B IGUACU                      ');
INSERT INTO cd_cep_br VALUES ('83.020-150', '2846     ', 'R ALMIRANTE TAMANDARE', 'BRAGA                         ');
INSERT INTO cd_cep_br VALUES ('83.060-780', '2846     ', 'R ALTAIR BHER', 'GUATUPE                       ');
INSERT INTO cd_cep_br VALUES ('83.010-070', '2846     ', 'R ADRIANOPOLIS', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('84.036-530', '2790     ', 'R VISCONDE DE SANTO THYRSO', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.070-130', '2790     ', 'R VISCONDE DE SINIMBU', 'ORFAS                         ');
INSERT INTO cd_cep_br VALUES ('84.010-760', '2790     ', 'AV VISCONDE DE TAUNAY- ATE 0599/0600', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.051-000', '2790     ', 'AV VISCONDE DE TAUNAY- DE 0601/0602 A 1988/1989', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.052-000', '2790     ', 'AV VISCONDE DE TAUNAY- DE 1900/1901 AO FIM', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.030-080', '2790     ', 'R VISCONDE DO BOM RETIRO', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.035-270', '2790     ', 'R VISCONDE DO RIO BRANCO- ATE 1400/1401', 'OLARIAS                       ');
INSERT INTO cd_cep_br VALUES ('84.036-030', '2790     ', 'R VISCONDE DO RIO BRANCO- DE 1402/1403 AO FIM', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.015-840', '2790     ', 'PC VITOR CONTIN', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.060-070', '2790     ', 'R VITORIA-REGIA', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.032-060', '2790     ', 'R VIVEIROS DE CASTRO', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.072-280', '2790     ', 'R W(JD ESPLANADA)', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.052-030', '2790     ', 'R WALTER ECKERT', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.052-380', '2790     ', 'R WALTER FERNANDES', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.020-380', '2790     ', 'R WASHINGTON LUIZ- ATE 199/200', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('84.021-540', '2790     ', 'R WASHINGTON LUIZ- DE 201/202 AO FIM', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('84.045-460', '2790     ', 'R WATT', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.026-260', '2790     ', 'R WENCESLAU BRAZ', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.030-340', '2790     ', 'PC WINSTON CHURCHILL', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.010-250', '2790     ', 'R XAVIER DA SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.030-090', '2790     ', 'R XAVIER DE SOUZA', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.030-150', '2790     ', 'R XAVIER PINHEIRO', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.020-220', '2790     ', 'R ZACARIAS DE GOES E VASCONCELOS', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.046-490', '2790     ', 'R ZANONI ROGOSKI', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.051-560', '2790     ', 'R ZEQUINHA DE ABREU', 'RONDA                         ');
INSERT INTO cd_cep_br VALUES ('84.021-530', '2790     ', 'R ZIRCAO', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('83.015-390', '2846     ', 'R ACACIAS, DAS', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.055-290', '2846     ', 'R ACELYNO ALVES', 'IPE                           ');
INSERT INTO cd_cep_br VALUES ('83.040-030', '2846     ', 'R ACRE', 'B IGUACU                      ');
INSERT INTO cd_cep_br VALUES ('83.060-180', '2846     ', 'R ADA M. DELLA GIUSTINA', 'GUATUPE                       ');
INSERT INTO cd_cep_br VALUES ('83.030-310', '2846     ', 'R ADAM SMITH', 'ARISTOCRATA                   ');
INSERT INTO cd_cep_br VALUES ('83.050-410', '2846     ', 'R ADAO KABOSKI', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.090-200', '2846     ', 'R ADAUTO NARINESKI', 'MIRINGUAVA                    ');
INSERT INTO cd_cep_br VALUES ('83.020-380', '2846     ', 'R ADELAIDE MARIA PISSAIA', 'BRAGA                         ');
INSERT INTO cd_cep_br VALUES ('84.070-530', '2790     ', 'R CUSTODIO VAZ', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.045-005', '2790     ', 'R D', 'CARA-CARA                     ');
INSERT INTO cd_cep_br VALUES ('84.050-545', '2790     ', 'R D', 'RONDA                         ');
INSERT INTO cd_cep_br VALUES ('84.025-335', '2790     ', 'R D(VL CLOVIS)', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.051-035', '2790     ', 'R D(VL MOISES LERNER)', 'RONDA                         ');
INSERT INTO cd_cep_br VALUES ('84.043-438', '2790     ', 'R D(VL SAO CRISTOVAO)', 'CARA-CARA                     ');
INSERT INTO cd_cep_br VALUES ('84.073-050', '2790     ', 'R ROBERTO RIZENTAL', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.010-175', '2790     ', 'TER ROBERTO RIZENTAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.015-275', '2790     ', 'R ROCHA CARVALHAES', 'ORFAS                         ');
INSERT INTO cd_cep_br VALUES ('84.045-570', '2790     ', 'PC ROCHA CARVALHAES', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.051-350', '2790     ', 'R ROCHA PITA', 'RONDA                         ');
INSERT INTO cd_cep_br VALUES ('84.016-000', '2790     ', 'AV ROCHA POMBO', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.031-040', '2790     ', 'R RODOLFO OSTERNACK', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.020-410', '2790     ', 'R RODOLFO SERZEDELO', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.071-440', '2790     ', 'R PROFESSOR JOSE PESSOLANO BRANDES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.052-460', '2790     ', 'R PROFESSOR JUCURTA GONCALVES DE OLIVEIRA', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('83.010-020', '2846     ', 'R ARAPOTI', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('83.045-620', '2846     ', 'R ARARAS, DAS', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.010-490', '2846     ', 'R ARAUCARIA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('83.065-210', '2846     ', 'AL ARCIPAR', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.050-010', '2846     ', 'R ARCY FOGGIATTO', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.045-200', '2846     ', 'TV ARCY POSSEBON', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.035-040', '2846     ', 'TV ARGENTINA', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('83.005-190', '2846     ', 'TV ARI ALBERTI', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('83.005-580', '2846     ', 'R ARISTIDES BORGES DE MACEDO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('83.035-170', '2846     ', 'R ARISTIDES FRANCA', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('83.060-630', '2846     ', 'R ARISTIDES RAMOS DE ABREU', 'GUATUPE                       ');
INSERT INTO cd_cep_br VALUES ('83.030-220', '2846     ', 'R ARISTOTELES', 'ARISTOCRATA                   ');
INSERT INTO cd_cep_br VALUES ('83.020-710', '2846     ', 'R ARLINDO BORDIGNON', 'BRAGA                         ');
INSERT INTO cd_cep_br VALUES ('83.020-720', '2846     ', 'R ARLINDO FERNANDES', 'BRAGA                         ');
INSERT INTO cd_cep_br VALUES ('83.040-280', '2846     ', 'R ARLINDO JOAO DA COSTA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('83.025-655', '2846     ', 'R ARLINDO PISSAIA', 'COL R GRANDE                  ');
INSERT INTO cd_cep_br VALUES ('83.010-290', '2846     ', 'AL ARPO', 'O FINO                        ');
INSERT INTO cd_cep_br VALUES ('83.090-050', '2846     ', 'AL ARTEX', 'MIRINGUAVA                    ');
INSERT INTO cd_cep_br VALUES ('83.030-205', '2846     ', 'R ARTHUR SCHOPENHAUER', 'ARISTOCRATA                   ');
INSERT INTO cd_cep_br VALUES ('83.090-070', '2846     ', 'R ARTHUR URBAN', 'MIRINGUAVA                    ');
INSERT INTO cd_cep_br VALUES ('83.010-140', '2846     ', 'R ASSAI', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('84.016-370', '2790     ', 'R CANDIDO XAVIER DE A. E. SOUZA', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.020-680', '2790     ', 'R CANELA', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('84.061-420', '2790     ', 'R CANELEIRA', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.046-100', '2790     ', 'R CANINDE', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.036-250', '2790     ', 'R CAPANEMA', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.031-500', '2790     ', 'R CAPISTRANO DE ABREU', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.050-300', '2790     ', 'R CAPITAO BENEDITO LOPES DE BRAGANCA', 'ESTRELA                       ');
INSERT INTO cd_cep_br VALUES ('84.035-430', '2790     ', 'R CAPITAO GOES DE MORAES', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.051-280', '2790     ', 'R CAPITAO PEDRO AFONSO', 'RONDA                         ');
INSERT INTO cd_cep_br VALUES ('84.030-240', '2790     ', 'R CAPITAO RIVADAVIA MACIEL', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.061-290', '2790     ', 'R CAQUIZEIRO', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.033-250', '2790     ', 'EST CARA-CARA', 'CARA-CARA                     ');
INSERT INTO cd_cep_br VALUES ('84.033-175', '2790     ', 'CH CARA-CARA', 'CARA-CARA                     ');
INSERT INTO cd_cep_br VALUES ('84.043-320', '2790     ', 'R CARAJAS', 'CARA-CARA                     ');
INSERT INTO cd_cep_br VALUES ('84.052-230', '2790     ', 'R CARAMURU', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.064-100', '2790     ', 'R CARDEAL', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.046-430', '2790     ', 'R CARDEAL', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.021-170', '2790     ', 'R CARIDON', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('84.043-619', '2790     ', 'R CARL SANBURG', 'CARA-CARA                     ');
INSERT INTO cd_cep_br VALUES ('84.050-350', '2790     ', 'R CARLITO TOZETTO', 'ESTRELA                       ');
INSERT INTO cd_cep_br VALUES ('84.032-230', '2790     ', 'R CARLOPOLIS', 'CARA-CARA                     ');
INSERT INTO cd_cep_br VALUES ('84.026-120', '2790     ', 'R CARLOS B. MAX', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.051-460', '2790     ', 'TV CARLOS BLAGESKI', 'RONDA                         ');
INSERT INTO cd_cep_br VALUES ('84.016-060', '2790     ', 'R CARLOS CHAGAS', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.032-090', '2790     ', 'R CARLOS DE CARVALHO', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.035-440', '2790     ', 'R CARLOS DE LAET', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.010-480', '2790     ', 'R CARLOS GOMES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.052-260', '2790     ', 'R CARLOS GOMES', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.071-190', '2790     ', 'R CARLOS LACERDA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.040-120', '2790     ', 'R CARLOS OSTERNACK', 'ESTRELA                       ');
INSERT INTO cd_cep_br VALUES ('84.031-570', '2790     ', 'R CARLOS PRIMOR', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.045-070', '2790     ', 'R CARLOS VETORAZZI', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.030-140', '2790     ', 'R CARNEIRO RIBEIRO', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.016-667', '2790     ', 'R CANAA', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.015-265', '2790     ', 'R BRASIL PINHEIRO', 'ORFAS                         ');
INSERT INTO cd_cep_br VALUES ('84.025-270', '2790     ', 'R BRASILIA', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.021-150', '2790     ', 'R BRASILIANITA', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('84.064-006', '2790     ', 'R BRASILIO ITIBERE', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.051-010', '2790     ', 'R BRAULINA CARNEIRO DE QUADROS', 'RONDA                         ');
INSERT INTO cd_cep_br VALUES ('84.073-360', '2790     ', 'R BRIGADEIRO MACHADO DE OLIVEIRA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.016-180', '2790     ', 'R BRIGADEIRO ROCHA LOURES', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.051-200', '2790     ', 'TV BRONISLAU DELEZUK', 'RONDA                         ');
INSERT INTO cd_cep_br VALUES ('84.033-320', '2790     ', 'R BRUNO SCHEIBEL', 'CARA-CARA                     ');
INSERT INTO cd_cep_br VALUES ('84.061-530', '2790     ', 'R BUGREIRO', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.061-130', '2790     ', 'R BURITI', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.061-380', '2790     ', 'R BUTIEIRO', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.016-715', '2790     ', 'TV C', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.064-005', '2790     ', 'R C(BOM RETIRO)', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.035-285', '2790     ', 'R C(JD CENTRAL)', 'OLARIAS                       ');
INSERT INTO cd_cep_br VALUES ('84.063-015', '2790     ', 'R C(VL CONGONHAS)', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.060-175', '2790     ', 'R C(VL RICCI)', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.043-436', '2790     ', 'R C(VL SAO CRISTOVAO)', 'CARA-CARA                     ');
INSERT INTO cd_cep_br VALUES ('84.061-540', '2790     ', 'R CABIUNA', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.015-230', '2790     ', 'R CABO ELIAS DOS SANTOS', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.046-500', '2790     ', 'R CABURE', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.016-670', '2790     ', 'R CADES', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.043-490', '2790     ', 'R CAETANO VENDRAMI', 'CARA-CARA                     ');
INSERT INTO cd_cep_br VALUES ('84.053-210', '2790     ', 'R CAFEARA', 'N RUSSIA                      ');
INSERT INTO cd_cep_br VALUES ('84.061-550', '2790     ', 'R CAJARANA', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.061-470', '2790     ', 'R CALCADAO', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.026-280', '2790     ', 'R CALIFORNIA', 'OLARIAS                       ');
INSERT INTO cd_cep_br VALUES ('84.053-060', '2790     ', 'R CAMBARA', 'N RUSSIA                      ');
INSERT INTO cd_cep_br VALUES ('84.020-690', '2790     ', 'R CAMBUI', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('84.061-340', '2790     ', 'R CAMELIA', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.030-470', '2790     ', 'R CAMILO AUGUSTO PIRES', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.045-380', '2790     ', 'R CAMILO CASTELO BRANCO', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.036-590', '2790     ', 'R CAMPINA GRANDE DO SUL', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.036-450', '2790     ', 'R CAMPO LARGO', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.062-440', '2790     ', 'R CAMPO MOURAO', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.020-210', '2790     ', 'R CAMPOS SALES', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.030-110', '2790     ', 'R CAMPOS VERGUEIRO', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.036-010', '2790     ', 'R BRASIL', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('87.504-390', '2921     ', 'R GOIOERE', 'ZONA IV                       ');
INSERT INTO cd_cep_br VALUES ('87.501-330', '2921     ', 'R GOVERNADOR NEY BRAGA', 'ZONA I                        ');
INSERT INTO cd_cep_br VALUES ('87.502-010', '2921     ', 'R DOUTOR CAMARGO- DE 4569/4570 AO FIM', 'ZONA III                      ');
INSERT INTO cd_cep_br VALUES ('87.503-500', '2921     ', 'AV DOUTOR CASSIO GASTAO VIDIGAL', 'ZONA VII                      ');
INSERT INTO cd_cep_br VALUES ('87.503-480', '2921     ', 'R DOUTOR DIMENT', 'ZONA VII                      ');
INSERT INTO cd_cep_br VALUES ('84.045-050', '2790     ', 'R AGENTE WALDEMAR PIMENTEL', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.015-210', '2790     ', 'R AGOSTINHO JORGE BUSS', 'ORFAS                         ');
INSERT INTO cd_cep_br VALUES ('84.020-777', '2790     ', 'PC AGOSTINHO MATHIAS PINHEIRO', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('84.021-030', '2790     ', 'R AGUA-MARINHA', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('84.035-565', '2790     ', 'R AGUADEIRO FELIPE', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.073-190', '2790     ', 'R AGUINALDO GUIMARAES DA CUNHA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.070-070', '2790     ', 'R AGUINALDO SAMPAIO RIBAS', 'N RUSSIA                      ');
INSERT INTO cd_cep_br VALUES ('84.036-630', '2790     ', 'R ALAGOAS', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.043-530', '2790     ', 'R ALAMENDA', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.053-030', '2790     ', 'R BITTENCOURT SAMPAIO', 'N RUSSIA                      ');
INSERT INTO cd_cep_br VALUES ('84.025-490', '2790     ', 'R BITURUNA', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.036-290', '2790     ', 'R BOCAIUVA DO SUL', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.050-540', '2790     ', 'R EUZEBIO DA MOTTA- DE 560/561 AO FIM', 'RONDA                         ');
INSERT INTO cd_cep_br VALUES ('84.016-716', '2790     ', 'R EUZEBIO DE FARIAS', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.040-230', '2790     ', 'R EUZEBIO DE MATTOS', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.032-000', '2790     ', 'AV EUZEBIO DE QUEIROZ', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.051-360', '2790     ', 'R EVALDO BRAGA', 'RONDA                         ');
INSERT INTO cd_cep_br VALUES ('84.016-030', '2790     ', 'R EVARISTO DA VEIGA', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.035-110', '2790     ', 'R EVARISTO MORAIS', 'OLARIAS                       ');
INSERT INTO cd_cep_br VALUES ('84.020-770', '2790     ', 'R EWALDO NACK', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('84.015-505', '2790     ', 'R EXPEDICIONARIO ADAO BUSS', 'ORFAS                         ');
INSERT INTO cd_cep_br VALUES ('84.071-310', '2790     ', 'R EXPEDICIONARIO TUFFI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.051-005', '2790     ', 'PC EXPEDICIONARIO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.051-110', '2790     ', 'R ERNESTO REUSING', 'RONDA                         ');
INSERT INTO cd_cep_br VALUES ('84.025-370', '2790     ', 'R EDUARDO PRADO', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.060-030', '2790     ', 'R EGIDIO BRIZOLLA DA SILVA', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.015-070', '2790     ', 'R EGIDIO DONA', 'ORFAS                         ');
INSERT INTO cd_cep_br VALUES ('84.053-540', '2790     ', 'R EGIDIO FERREIRA DOS SANTOS RIBAS', 'N RUSSIA                      ');
INSERT INTO cd_cep_br VALUES ('84.015-735', '2790     ', 'R DOUTOR JAMIL MUSSI', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.051-450', '2790     ', 'R DOUTOR JAYME GUSMANN', 'RONDA                         ');
INSERT INTO cd_cep_br VALUES ('84.046-040', '2790     ', 'R DOUTOR JOAO ALVES PEREIRA', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.050-586', '2790     ', 'R DOUTOR JOAO MAURICIO FAIVRE', 'ESTRELA                       ');
INSERT INTO cd_cep_br VALUES ('84.070-610', '2790     ', 'TV DOUTOR JOEL LAROCA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.031-310', '2790     ', 'R DOUTOR JOSE MACEDO LOYOLA', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.062-330', '2790     ', 'PC DOUTOR JOSE THEODOMIRO MIRO GUIMARAES', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.030-400', '2790     ', 'R DOUTOR JULIO PRESTES DE ALBUQUERQUE', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.062-250', '2790     ', 'R DOUTOR LAUDELINO GONCALVES', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.035-310', '2790     ', 'R DOUTOR LEOPOLDO GUIMARAES DA CUNHA', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.050-080', '2790     ', 'R DOUTOR MANOEL ANTONIO BRAGA RAMOS', 'ESTRELA                       ');
INSERT INTO cd_cep_br VALUES ('84.016-520', '2790     ', 'R DOUTOR MARIO JORGE', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.062-130', '2790     ', 'R DOMINGOS NASCIMENTO', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.035-770', '2790     ', 'R DELTA', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.030-230', '2790     ', 'R DEMETRIO RIBEIRO', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.065-050', '2790     ', 'R DENTISTA, DO', 'PERIQUITOS                    ');
INSERT INTO cd_cep_br VALUES ('84.052-340', '2790     ', 'R DEODORO ALVES QUINTILHANO', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.046-540', '2790     ', 'R DEPUTADO ARI KIFFURI', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.046-080', '2790     ', 'PC DEPUTADO ARY KFFURY', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.030-440', '2790     ', 'R DEPUTADO EDMAR LUIZ COSTA', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.030-545', '2790     ', 'PC DEPUTADO EDMAR LUIZ COSTA', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.015-710', '2790     ', 'R DESEMBARGADOR LAURO LOPES', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.036-350', '2790     ', 'R DESEMBARGADOR WESTPHALEM', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.010-390', '2790     ', 'R DEZENOVE DE DEZEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.062-620', '2790     ', 'R DEZESSETE', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.051-170', '2790     ', 'TV DEZOITO DE SETEMBRO', 'RONDA                         ');
INSERT INTO cd_cep_br VALUES ('84.021-230', '2790     ', 'R DIAMANTE', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('84.036-190', '2790     ', 'R DIAS DA ROCHA FILHO', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.030-730', '2790     ', 'R DIOLANDO JOAO PEDRO SCREMIN', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.060-360', '2790     ', 'R DIRCEU BLAGESKI', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.050-275', '2790     ', 'TV DOIS', 'ESTRELA                       ');
INSERT INTO cd_cep_br VALUES ('84.062-015', '2790     ', 'R DOIS(CH REBITA)', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.026-295', '2790     ', 'R DOIS(JD BARRETO)', 'OLARIAS                       ');
INSERT INTO cd_cep_br VALUES ('84.062-017', '2790     ', 'R DOIS(VL CARLOS JUSTOS)', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.030-385', '2790     ', 'R DOIS(VL DAL`COL)', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.072-075', '2790     ', 'R DOIS(VL LEILA MARIA)', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.035-595', '2790     ', 'R DOIS(VL PINHEIROS)', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.016-635', '2790     ', 'R DOIS(VL TANIA MARA)', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.025-590', '2790     ', 'TV DOIS(VL TAVARES)', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.062-018', '2790     ', 'R DOIS(VL TEODORO ALFREDO JUSTO)', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.043-500', '2790     ', 'R DOIS(VL VENDRAMI)', 'CARA-CARA                     ');
INSERT INTO cd_cep_br VALUES ('84.015-770', '2790     ', 'PC DOM ANTONIO MAZAROTTO', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.020-300', '2790     ', 'R DOM BOSCO', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('84.016-140', '2790     ', 'R DOM JOAO VI', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.036-000', '2790     ', 'R DOM PEDRO I', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.053-000', '2790     ', 'AV DOM PEDRO II', 'N RUSSIA                      ');
INSERT INTO cd_cep_br VALUES ('84.035-060', '2790     ', 'R DOMICIO DA GAMA', 'OLARIAS                       ');
INSERT INTO cd_cep_br VALUES ('84.045-280', '2790     ', 'TV DOMINGOS FERREIRA MACIEL', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.071-160', '2790     ', 'R DOMINGOS FERREIRA PINTO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.032-130', '2790     ', 'R DOMINGOS JAGUARIBE', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.051-630', '2790     ', 'R DELFINO DE CARVALHO', 'RONDA                         ');
INSERT INTO cd_cep_br VALUES ('84.051-230', '2790     ', 'R COSTA RICA', 'RONDA                         ');
INSERT INTO cd_cep_br VALUES ('84.070-080', '2790     ', 'R COUTO DE MAGALHAES', 'N RUSSIA                      ');
INSERT INTO cd_cep_br VALUES ('84.060-230', '2790     ', 'R CRAVO', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.060-210', '2790     ', 'R CRISANTEMO', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.021-160', '2790     ', 'R CRISOBERILO', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('84.050-140', '2790     ', 'R CRISTIANO HARDT JUNIOR', 'ESTRELA                       ');
INSERT INTO cd_cep_br VALUES ('84.070-400', '2790     ', 'R CRISTIANO JUSTUS JUNIOR', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.035-250', '2790     ', 'R CRISTIANO OTONI', 'OLARIAS                       ');
INSERT INTO cd_cep_br VALUES ('84.025-580', '2790     ', 'R CRISTIANO ZANDER', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.015-420', '2790     ', 'R CRUZ E SOUZA', 'ORFAS                         ');
INSERT INTO cd_cep_br VALUES ('84.051-310', '2790     ', 'R CRUZ MACHADO', 'RONDA                         ');
INSERT INTO cd_cep_br VALUES ('84.051-180', '2790     ', 'R CRUZEIRO DO OESTE', 'RONDA                         ');
INSERT INTO cd_cep_br VALUES ('84.043-270', '2790     ', 'R CURIO', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.035-030', '2790     ', 'R CURITIBA', 'OLARIAS                       ');
INSERT INTO cd_cep_br VALUES ('84.053-130', '2790     ', 'PC CURITIBA', 'N RUSSIA                      ');
INSERT INTO cd_cep_br VALUES ('84.025-460', '2790     ', 'R CURIUVA', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('87.507-057', '2921     ', 'R LINDOLAR', 'PRQ INDUSTRIAL I              ');
INSERT INTO cd_cep_br VALUES ('87.507-130', '2921     ', 'R LIRIOS, DOS', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('87.505-040', '2921     ', 'R IGUACU', 'PRQ PRESIDENTE                ');
INSERT INTO cd_cep_br VALUES ('87.503-210', '2921     ', 'TV IJUI', 'ZONA VI                       ');
INSERT INTO cd_cep_br VALUES ('87.504-587', '2921     ', 'R ILTON ALVES DA SILVA', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('87.509-115', '2921     ', 'R IMACULADA CONCEICAO', 'PRQ S MARINO                  ');
INSERT INTO cd_cep_br VALUES ('84.025-630', '2790     ', 'R BARAO DE CAMAGUA', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.070-290', '2790     ', 'R BARAO DE CAPANEMA', 'N RUSSIA                      ');
INSERT INTO cd_cep_br VALUES ('84.030-490', '2790     ', 'R BARAO DE CERRO LARGO', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.010-670', '2790     ', 'PC BARAO DE GUARAUNA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.025-640', '2790     ', 'R BARAO DE ITAMARACA', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.032-160', '2790     ', 'R BARAO DE JACUTINGA', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.032-350', '2790     ', 'R BARAO DE MACAE', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.026-010', '2790     ', 'R DARIO VELOSO- DE 479/480 AO FIM', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.072-040', '2790     ', 'R DAVID DE OLIVEIRA GOMES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.072-200', '2790     ', 'R DAVID HILGEMBERG JUNIOR', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('86.065-360', '2986     ', 'R SERRA BONITA', 'MESSIANICO                    ');
INSERT INTO cd_cep_br VALUES ('86.065-420', '2986     ', 'R SERRA D AGUA', 'BANDEIRANTES                  ');
INSERT INTO cd_cep_br VALUES ('86.065-595', '2986     ', 'PC SERRA DA BOCAINA', 'BANDEIRANTES                  ');
INSERT INTO cd_cep_br VALUES ('86.065-810', '2986     ', 'R SERRA DA BORBOREMA', 'BANDEIRANTES                  ');
INSERT INTO cd_cep_br VALUES ('86.065-160', '2986     ', 'R SERRA DA CANASTRA', 'BANDEIRANTES                  ');
INSERT INTO cd_cep_br VALUES ('86.065-650', '2986     ', 'R SERRA DA CARIOCA', 'GAVEA                         ');
INSERT INTO cd_cep_br VALUES ('86.065-090', '2986     ', 'AV SERRA DA ESPERANCA', 'BANDEIRANTES                  ');
INSERT INTO cd_cep_br VALUES ('86.065-290', '2986     ', 'R SERRA DA ESTRELA', 'BANDEIRANTES                  ');
INSERT INTO cd_cep_br VALUES ('86.065-790', '2986     ', 'R SERRA DA FARTURA', 'BANDEIRANTES                  ');
INSERT INTO cd_cep_br VALUES ('86.065-180', '2986     ', 'R SERRA DA GRACIOSA', 'BANDEIRANTES                  ');
INSERT INTO cd_cep_br VALUES ('86.065-370', '2986     ', 'R SERRA DA JUREIA', 'MESSIANICO                    ');
INSERT INTO cd_cep_br VALUES ('86.065-740', '2986     ', 'R SERRA DA JUREMA', 'BANDEIRANTES                  ');
INSERT INTO cd_cep_br VALUES ('86.065-600', '2986     ', 'R SERRA DA MANTIQUEIRA', 'BANDEIRANTES                  ');
INSERT INTO cd_cep_br VALUES ('86.065-760', '2986     ', 'R SERRA DA MUTUCA', 'MESSIANICO                    ');
INSERT INTO cd_cep_br VALUES ('86.065-580', '2986     ', 'R SERRA DA PRATA', 'CJ HAB ORION                  ');
INSERT INTO cd_cep_br VALUES ('86.065-430', '2986     ', 'R SERRA DA RAIZ', 'BANDEIRANTES                  ');
INSERT INTO cd_cep_br VALUES ('86.065-100', '2986     ', 'R SERRA DA TAQUARA', 'BANDEIRANTES                  ');
INSERT INTO cd_cep_br VALUES ('86.065-130', '2986     ', 'R SERRA DAS ARARAS', 'BANDEIRANTES                  ');
INSERT INTO cd_cep_br VALUES ('83.030-565', '2846     ', 'R ASTORGA', 'S MOTTA                       ');
INSERT INTO cd_cep_br VALUES ('83.085-410', '2846     ', 'R ATAIDE MARIOTTO', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.020-310', '2846     ', 'R ATHAIDE BONIN', 'BRAGA                         ');
INSERT INTO cd_cep_br VALUES ('83.015-450', '2846     ', 'R ATILIO TALAMINI', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.070-030', '2846     ', 'R ATTILIO JOAO BORTOLOTTI', 'R PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('83.030-610', '2846     ', 'R AUGUSTINHO ZEN', 'S MOTTA                       ');
INSERT INTO cd_cep_br VALUES ('83.055-310', '2846     ', 'R AUGUSTO ADAO', 'IPE                           ');
INSERT INTO cd_cep_br VALUES ('83.030-250', '2846     ', 'TV AUGUSTO CONTE', 'ARISTOCRATA                   ');
INSERT INTO cd_cep_br VALUES ('83.090-110', '2846     ', 'R AUGUSTO DEBARBA', 'MIRINGUAVA                    ');
INSERT INTO cd_cep_br VALUES ('83.075-330', '2846     ', 'R AUGUSTO MICRUTE', 'COL ACIOLI                    ');
INSERT INTO cd_cep_br VALUES ('83.060-680', '2846     ', 'R AURORA', 'GUATUPE                       ');
INSERT INTO cd_cep_br VALUES ('83.010-380', '2846     ', 'R ANTONIO VIDOLIN', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('83.005-620', '2846     ', 'R ANGELO ZEN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.050-170', '2846     ', 'R ANIBAL SILVA', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.060-330', '2846     ', 'R ANNA FERREIRA DE CAMARGO', 'GUATUPE                       ');
INSERT INTO cd_cep_br VALUES ('83.065-470', '2846     ', 'R ANNELIESE GELLERT KRIGSNER', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.020-160', '2846     ', 'R ANSELMO COSTA', 'BRAGA                         ');
INSERT INTO cd_cep_br VALUES ('83.065-220', '2846     ', 'R ANSELMO KRUPEIZAK', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.040-580', '2846     ', 'R ANSELMO VACCARI', 'A BELAS                       ');
INSERT INTO cd_cep_br VALUES ('83.060-125', '2846     ', 'R ANTENOR DOS SANTOS', 'IPE                           ');
INSERT INTO cd_cep_br VALUES ('83.020-740', '2846     ', 'R ANTHERO PEREIRA DOS SANTOS', 'BRAGA                         ');
INSERT INTO cd_cep_br VALUES ('83.045-130', '2846     ', 'TV ANTONIA MIRAVALHES POSSEBOM', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.035-350', '2846     ', 'R ANTONINA', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('83.065-370', '2846     ', 'R ANTONIO  BIANCHETTI', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.065-250', '2846     ', 'R ANTONIO BATISTA DE BASTOS', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.090-280', '2846     ', 'R ANTONIO CAVALLI', 'MIRINGUAVA                    ');
INSERT INTO cd_cep_br VALUES ('83.050-400', '2846     ', 'R ANTONIO CHABERECK', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.015-520', '2846     ', 'R ANTONIO CLAUDINO BARBOSA', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.010-220', '2846     ', 'TV ANTONIO CONSTANTINO MACHADO', 'A BELAS                       ');
INSERT INTO cd_cep_br VALUES ('83.020-560', '2846     ', 'R ANTONIO CORDEIRO DA ROCHA', 'BRAGA                         ');
INSERT INTO cd_cep_br VALUES ('83.005-540', '2846     ', 'PC ANTONIO COSTA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('83.030-600', '2846     ', 'R ANTONIO FLORENCIO GUIMARAES', 'S MOTTA                       ');
INSERT INTO cd_cep_br VALUES ('83.025-710', '2846     ', 'R ANTONIO FOGGIATTO', 'ZANIOLO                       ');
INSERT INTO cd_cep_br VALUES ('83.060-525', '2846     ', 'R ANTONIO FRANCISCO DE ANDRADE', 'GUATUPE                       ');
INSERT INTO cd_cep_br VALUES ('83.020-350', '2846     ', 'R ANTONIO FRANCISCO LUCIANO', 'BRAGA                         ');
INSERT INTO cd_cep_br VALUES ('83.055-360', '2846     ', 'R ANTONIO LINO DE ASSIS', 'IPE                           ');
INSERT INTO cd_cep_br VALUES ('83.015-500', '2846     ', 'R ANTONIO MOLLETA FILHO', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.010-300', '2846     ', 'R ANTONIO MORO', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.070-020', '2846     ', 'R ANTONIO NUNES DA ROCHA RIOS', 'R PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('83.020-090', '2846     ', 'R ANTONIO OLINTO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('83.070-270', '2846     ', 'R ANTONIO ORILEI BASTOS', 'R PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('83.015-530', '2846     ', 'R ANTONIO PALANICKI', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.025-310', '2846     ', 'R ANTONIO PIOVESAN', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('83.005-630', '2846     ', 'R ANTONIO SBRISSIA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('83.005-120', '2846     ', 'R ANTONIO SCALISE FILHO', 'CARIOCA                       ');
INSERT INTO cd_cep_br VALUES ('83.040-570', '2846     ', 'R ANTONIO SETIM', 'A BELAS                       ');
INSERT INTO cd_cep_br VALUES ('83.060-530', '2846     ', 'R ANTONIO SILVA', 'IPE                           ');
INSERT INTO cd_cep_br VALUES ('83.060-450', '2846     ', 'R ANTONIO SITONI', 'GUATUPE                       ');
INSERT INTO cd_cep_br VALUES ('83.040-430', '2846     ', 'R ANTONIO SKAKUY', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.075-280', '2846     ', 'R ANGELO SGARBE', 'SAO SEBASTIAO                 ');
INSERT INTO cd_cep_br VALUES ('83.045-220', '2846     ', 'R ALTEVIR DE LARA', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.020-170', '2846     ', 'R ALTO PIQUIRI', 'BRAGA                         ');
INSERT INTO cd_cep_br VALUES ('83.025-400', '2846     ', 'R ALVARES DE AZEVEDO', 'COL R GRANDE                  ');
INSERT INTO cd_cep_br VALUES ('83.060-435', '2846     ', 'R ALVARO REY POPLADE', 'GUATUPE                       ');
INSERT INTO cd_cep_br VALUES ('83.020-460', '2846     ', 'R ALVINO BUHRER MACHADO', 'BRAGA                         ');
INSERT INTO cd_cep_br VALUES ('83.020-490', '2846     ', 'R ALVINO M. DO NASCIMENTO', 'BRAGA                         ');
INSERT INTO cd_cep_br VALUES ('83.060-790', '2846     ', 'R ALVORADA', 'GUATUPE                       ');
INSERT INTO cd_cep_br VALUES ('83.040-330', '2846     ', 'R ALVORADA DO SUL', 'B IGUACU                      ');
INSERT INTO cd_cep_br VALUES ('83.060-730', '2846     ', 'R ALVORECER', 'GUATUPE                       ');
INSERT INTO cd_cep_br VALUES ('83.045-365', '2846     ', 'R ALZIRA ANGELA DA GUARDA', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.090-230', '2846     ', 'AV ALZIRA BERTON PAULETTO', 'MIRINGUAVA                    ');
INSERT INTO cd_cep_br VALUES ('84.016-669', '2790     ', 'R EDON', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.015-590', '2790     ', 'R EDSON NOBRE DE LACERDA', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.030-010', '2790     ', 'R EDUARDO BONGEAN', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.073-370', '2790     ', 'R EDUARDO CARLOS PEREIRA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.061-480', '2790     ', 'R EDUARDO NOVAK', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.030-640', '2790     ', 'R DOUTOR MARIO JORGE', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('83.221-360', '2855     ', 'R EUGENIO JOSE DE SOUZA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('83.203-760', '2855     ', 'AL EVARISTO LAGOTH DO NASCIMENTO', 'LEBLON                        ');
INSERT INTO cd_cep_br VALUES ('83.221-300', '2855     ', 'R EWALDO SCHEELING FILHO', 'P JACKSON                     ');
INSERT INTO cd_cep_br VALUES ('83.206-450', '2855     ', 'R EXPEDICIONARIOS, DOS', 'P CAJU                        ');
INSERT INTO cd_cep_br VALUES ('83.206-130', '2855     ', 'R EZEQUIEL PINTO DA SILVA', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('83.203-000', '2855     ', 'R FARIA SOBRINHO', 'C HISTORICO                   ');
INSERT INTO cd_cep_br VALUES ('83.215-670', '2855     ', 'R FELIPE CHEDE', 'CJ RES P COMINESE             ');
INSERT INTO cd_cep_br VALUES ('83.203-005', '2855     ', 'PC FERNANDO AMARO', 'C HISTORICO                   ');
INSERT INTO cd_cep_br VALUES ('83.203-090', '2855     ', 'R FERNANDO SIMAS', 'C HISTORICO                   ');
INSERT INTO cd_cep_br VALUES ('83.212-280', '2855     ', 'R FLAMBOIANS, DOS', 'JD SAMAMBAIA                  ');
INSERT INTO cd_cep_br VALUES ('83.215-440', '2855     ', 'R FLOR-DE-IPE', 'CJ N NEVES                    ');
INSERT INTO cd_cep_br VALUES ('83.203-715', '2855     ', 'R FLORENCIO VIANA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('83.212-290', '2855     ', 'TV FLORES, DAS', 'JD SAMAMBAIA                  ');
INSERT INTO cd_cep_br VALUES ('83.045-100', '2846     ', 'R FRANCISCO TOCZEK', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.045-080', '2846     ', 'R FRANCISCO ZEM', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('86.088-000', '2986     ', 'AV SAUL ELKIND- DE 0961/0962 A 1101/1102', 'S B BRAGA                     ');
INSERT INTO cd_cep_br VALUES ('86.062-150', '2986     ', 'R SAO BERNARDO DO CAMPO', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('86.027-530', '2986     ', 'R SANTA FE', 'HELENA                        ');
INSERT INTO cd_cep_br VALUES ('86.027-690', '2986     ', 'R SANTA FILOMENA', 'CARLOTA                       ');
INSERT INTO cd_cep_br VALUES ('86.027-650', '2986     ', 'R SANTA FRANCISCA', 'PINDORAMA                     ');
INSERT INTO cd_cep_br VALUES ('86.027-560', '2986     ', 'R SANTA LIDIA', 'FRANCA                        ');
INSERT INTO cd_cep_br VALUES ('86.027-730', '2986     ', 'R SANTA LUIZA', 'FRANCA                        ');
INSERT INTO cd_cep_br VALUES ('86.050-170', '2986     ', 'R SANTIAGO', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('86.027-540', '2986     ', 'R SANTA LUZIA', 'FRANCA                        ');
INSERT INTO cd_cep_br VALUES ('86.027-510', '2986     ', 'R SANTA MADALENA', 'FRATERNIDADE                  ');
INSERT INTO cd_cep_br VALUES ('86.027-440', '2986     ', 'R SANTA MARGARIDA', 'FRATERNIDADE                  ');
INSERT INTO cd_cep_br VALUES ('86.027-640', '2986     ', 'R SANTA MARIA', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('86.027-550', '2986     ', 'R SANTA MARTA', 'ESPANHA                       ');
INSERT INTO cd_cep_br VALUES ('86.027-740', '2986     ', 'R SANTA MATILDE', 'PINDORAMA                     ');
INSERT INTO cd_cep_br VALUES ('86.027-610', '2986     ', 'AV SANTA MONICA- ATE 701/702', 'FRANCA                        ');
INSERT INTO cd_cep_br VALUES ('86.030-000', '2986     ', 'AV SANTA MONICA- DE 703/704 AO FIM', 'L LUPPI                       ');
INSERT INTO cd_cep_br VALUES ('86.027-450', '2986     ', 'R SANTA RITA', 'FRATERNIDADE                  ');
INSERT INTO cd_cep_br VALUES ('86.040-075', '2986     ', 'PC SANTA RITA DE CASSIA', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('86.027-660', '2986     ', 'R SANTA ROSA', 'PINDORAMA                     ');
INSERT INTO cd_cep_br VALUES ('86.027-710', '2986     ', 'R SANTA RUTH', 'CARLOTA                       ');
INSERT INTO cd_cep_br VALUES ('86.027-490', '2986     ', 'R SANTA SE', 'HELENA                        ');
INSERT INTO cd_cep_br VALUES ('84.016-657', '2790     ', 'R EGITO', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.016-360', '2790     ', 'R EGON ROSKAMP', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.065-060', '2790     ', 'R ELETRICISTA, DO', 'PERIQUITOS                    ');
INSERT INTO cd_cep_br VALUES ('84.071-230', '2790     ', 'R ELIAS MIGUEL MAIA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.016-707', '2790     ', 'R ELIM', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.031-300', '2790     ', 'R ELIO ELVIO CHAVES', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.032-440', '2790     ', 'R ELIZABETH DAS GRACAS MAURER ROTA', 'CARA-CARA                     ');
INSERT INTO cd_cep_br VALUES ('84.043-060', '2790     ', 'R ELOI DE ALMEIDA', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.035-190', '2790     ', 'R ELYSIARIO CAMARGO DE MELLO', 'OLARIAS                       ');
INSERT INTO cd_cep_br VALUES ('84.043-250', '2790     ', 'TV EMA', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.072-095', '2790     ', 'R EMILIA FERREIRA SCHIFFER', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.061-490', '2790     ', 'R EMILIA SUZANA JUSTUS', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.025-410', '2790     ', 'R EMILIANO PERNETA', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.035-680', '2790     ', 'R EMILIO ANDREATTA', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.015-685', '2790     ', 'R EMILIO ANDREATTA', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.040-030', '2790     ', 'R EMILIO DE MENEZES', 'ESTRELA                       ');
INSERT INTO cd_cep_br VALUES ('84.065-070', '2790     ', 'R ENCANADOR, DO', 'PERIQUITOS                    ');
INSERT INTO cd_cep_br VALUES ('84.030-290', '2790     ', 'R ENFERMEIRA ADELAIDE PARETA', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.026-050', '2790     ', 'R ENFERMEIRO PAULINO', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.065-080', '2790     ', 'R ENFERMEIRO, DO', 'PERIQUITOS                    ');
INSERT INTO cd_cep_br VALUES ('84.036-300', '2790     ', 'R ENGENHEIRO BELTRAO', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.030-450', '2790     ', 'R ENGENHEIRO MAURO PINTO', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.020-190', '2790     ', 'R ENGENHEIRO REBOUCAS', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.010-340', '2790     ', 'R ENGENHEIRO SCHAMBER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.040-180', '2790     ', 'R ENGENHEIRO TEIXEIRA SOARES', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.073-180', '2790     ', 'R ENGENHEIRO VIRGILIO MILANESE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.064-300', '2790     ', 'R EPITACIO PESSOA', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.020-640', '2790     ', 'R ERASMO BRAGA', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('84.073-210', '2790     ', 'R ERCILIO SLAVIERO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.035-000', '2790     ', 'R ERMELINO DE LEAO', 'OLARIAS                       ');
INSERT INTO cd_cep_br VALUES ('84.070-630', '2790     ', 'PC ERNANI COIMBRA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.073-130', '2790     ', 'R ERNANI PILATTI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.062-560', '2790     ', 'R ERNESTO DEGRAF', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.072-305', '2790     ', 'R EDUARDO PIKUNAS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.050-290', '2790     ', 'R DOUTOR MARIO LIMA SANTOS', 'ESTRELA                       ');
INSERT INTO cd_cep_br VALUES ('84.073-140', '2790     ', 'R DOUTOR MICHEL NAMUR', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.062-590', '2790     ', 'R DOUTOR MIGUEL QUADROS', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.036-020', '2790     ', 'R DOUTOR MONCORVO FILHO', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.015-320', '2790     ', 'R DOUTOR MOZART VILLACA', 'ORFAS                         ');
INSERT INTO cd_cep_br VALUES ('84.040-010', '2790     ', 'R DOUTOR PAULA XAVIER- ATE 757/758', 'ESTRELA                       ');
INSERT INTO cd_cep_br VALUES ('84.010-270', '2790     ', 'R DOUTOR PAULA XAVIER- DE 759/760 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.010-240', '2790     ', 'R DOUTOR PENTEADO DE ALMEIDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.035-620', '2790     ', 'R DOUTOR PETRONIO FERNAL', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.070-620', '2790     ', 'R DOUTOR PLAUTO MIRO GUIMARAES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.060-510', '2790     ', 'R DOUTOR ROBERTO DE BRITO', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.015-620', '2790     ', 'R DOUTOR ROBERTO DE JESUS PORTELLA', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.016-120', '2790     ', 'R DOUTOR RONIE CARDOSO', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.015-160', '2790     ', 'R DOUTOR RUBENS GOMES DE SOUZA', 'ORFAS                         ');
INSERT INTO cd_cep_br VALUES ('84.010-000', '2790     ', 'AV DOUTOR VICENTE MACHADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.050-585', '2790     ', 'R DOUTOR WALDEMAR STEUDEL', 'ESTRELA                       ');
INSERT INTO cd_cep_br VALUES ('84.072-005', '2790     ', 'R DOZE(VL LEILA MARIA)', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.010-400', '2790     ', 'R DOZE DE OUTUBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.032-200', '2790     ', 'R DUARTE DA COSTA', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.010-750', '2790     ', 'PC DUQUE DE CAXIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.036-650', '2790     ', 'R DURVAL DA SILVA', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.062-260', '2790     ', 'R DURVAL WOLFF', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.043-558', '2790     ', 'R E(JD ALVORADA)', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.035-286', '2790     ', 'TV E(JD CENTRAL)', 'OLARIAS                       ');
INSERT INTO cd_cep_br VALUES ('84.071-005', '2790     ', 'R E(VL ISABEL)', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.043-520', '2790     ', 'R E(VL SABINA)', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.043-437', '2790     ', 'R E(VL SAO CRISTOVAO)', 'CARA-CARA                     ');
INSERT INTO cd_cep_br VALUES ('84.045-440', '2790     ', 'R ECA DE QUEIROZ', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.053-260', '2790     ', 'R EDIPO FERREIRA DOS SANTOS RIBAS', 'N RUSSIA                      ');
INSERT INTO cd_cep_br VALUES ('84.061-650', '2790     ', 'R EDMAR IURK', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.035-290', '2790     ', 'TV EDMUNDO BITTENCOURT', 'OLARIAS                       ');
INSERT INTO cd_cep_br VALUES ('84.053-340', '2790     ', 'TV EDMUNDO LINS', 'N RUSSIA                      ');
INSERT INTO cd_cep_br VALUES ('87.509-700', '2921     ', 'R PROJETADA C', 'PRQ 1¦ MAIO                   ');
INSERT INTO cd_cep_br VALUES ('87.509-705', '2921     ', 'R PROJETADA D', 'PRQ 1¦ MAIO                   ');
INSERT INTO cd_cep_br VALUES ('87.509-710', '2921     ', 'R PROJETADA E', 'JD L ANGELES                  ');
INSERT INTO cd_cep_br VALUES ('87.509-715', '2921     ', 'R PROJETADA F', 'PRQ 1¦ MAIO                   ');
INSERT INTO cd_cep_br VALUES ('87.509-720', '2921     ', 'R PROJETADA G', 'PRQ 1¦ MAIO                   ');
INSERT INTO cd_cep_br VALUES ('87.509-725', '2921     ', 'R PROJETADA H', 'PRQ 1¦ MAIO                   ');
INSERT INTO cd_cep_br VALUES ('87.509-730', '2921     ', 'R PROJETADA I', 'PRQ 1¦ MAIO                   ');
INSERT INTO cd_cep_br VALUES ('87.501-450', '2921     ', 'R BEIJA-FLOR', 'JD S MARCOS                   ');
INSERT INTO cd_cep_br VALUES ('87.507-050', '2921     ', 'R BEIRA RIO', 'PRQ INDUSTRIAL I              ');
INSERT INTO cd_cep_br VALUES ('87.502-120', '2921     ', 'R BELEM', 'ZONA III                      ');
INSERT INTO cd_cep_br VALUES ('87.505-070', '2921     ', 'R BELO HORIZONTE- ATE 2302/2303', 'JD TAMOIO                     ');
INSERT INTO cd_cep_br VALUES ('87.502-340', '2921     ', 'R BELO HORIZONTE- DE 2304/2305 AO FIM', 'JD C ALTA                     ');
INSERT INTO cd_cep_br VALUES ('87.508-068', '2921     ', 'R BENEDITO RODRIGUES DE OLIVEIRA', 'PRQ D PEDRO II                ');
INSERT INTO cd_cep_br VALUES ('87.504-606', '2921     ', 'R BENVENUTO GAZZI', 'CJ RES O PRETO                ');
INSERT INTO cd_cep_br VALUES ('87.501-055', '2921     ', 'PC BIBLIA, DA', 'ZONA I                        ');
INSERT INTO cd_cep_br VALUES ('87.504-577', '2921     ', 'R BOM JESUS LIBERTADOR', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('87.509-460', '2921     ', 'R BOM SENHOR', 'PRQ JABOTICABEIRAS            ');
INSERT INTO cd_cep_br VALUES ('86.071-080', '2986     ', 'R SERINGUEIRA', 'CHARRUA                       ');
INSERT INTO cd_cep_br VALUES ('86.065-605', '2986     ', 'PC SERRA AZUL', 'BANDEIRANTES                  ');
INSERT INTO cd_cep_br VALUES ('84.062-540', '2790     ', 'R PITANGA', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.061-120', '2790     ', 'R PITANGUEIRA', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.043-350', '2790     ', 'R PLANADOR', 'CARA-CARA                     ');
INSERT INTO cd_cep_br VALUES ('84.031-270', '2790     ', 'R PLINIO CEZAROTTI', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.025-520', '2790     ', 'R PEDRO ELESBAO GONCALVES', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.050-190', '2790     ', 'R PARANAGUA', 'ESTRELA                       ');
INSERT INTO cd_cep_br VALUES ('84.025-170', '2790     ', 'R PARANAVAI', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.046-420', '2790     ', 'R PARDAL', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.010-600', '2790     ', 'R PASCHOAL CARLOS MAGNO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.030-260', '2790     ', 'R PASCOALINO PROVISEIRO', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.010-540', '2790     ', 'TV PASTEUR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.010-470', '2790     ', 'R PASTOR FUGMANN- ATE 200/201', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.070-030', '2790     ', 'R PASTOR FUGMANN- DE 202/203 AO FIM', 'N RUSSIA                      ');
INSERT INTO cd_cep_br VALUES ('84.061-060', '2790     ', 'R PASTOR NOE FAGUNDES MUNIZ', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.030-310', '2790     ', 'R PASTOR PITA', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.043-150', '2790     ', 'R PATATIVA', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.064-200', '2790     ', 'R PATATIVA', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('86.065-730', '2986     ', 'R SERRA DAS COROAS', 'MESSIANICO                    ');
INSERT INTO cd_cep_br VALUES ('86.065-720', '2986     ', 'R SERRA DAS FLORES', 'J CLUB                        ');
INSERT INTO cd_cep_br VALUES ('86.065-350', '2986     ', 'R SERRA DAS FURNAS', 'BANDEIRANTES                  ');
INSERT INTO cd_cep_br VALUES ('86.065-270', '2986     ', 'R SERRA DAS MARRECAS', 'MESSIANICO                    ');
INSERT INTO cd_cep_br VALUES ('86.065-070', '2986     ', 'R SERRA DAS PALMEIRAS', 'BANDEIRANTES                  ');
INSERT INTO cd_cep_br VALUES ('86.065-050', '2986     ', 'R SERRA DAS VERTENTES', 'RODOCENTRO                    ');
INSERT INTO cd_cep_br VALUES ('86.046-690', '2986     ', 'R SERAFIM FRANCA', 'T MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('86.082-000', '2986     ', 'AV SAUL ELKIND- DE 1803/1804 AO FIM', 'V XAVIER                      ');
INSERT INTO cd_cep_br VALUES ('86.048-040', '2986     ', 'R SEBASTIANA RODRIGUES MOREIRA', 'J DEQUECH                     ');
INSERT INTO cd_cep_br VALUES ('86.041-280', '2986     ', 'R SEBASTIAO A. S. CALLERO', 'D F LIBOS                     ');
INSERT INTO cd_cep_br VALUES ('86.042-325', '2986     ', 'PC SEBASTIAO BUZIGNANI', 'TAROBA                        ');
INSERT INTO cd_cep_br VALUES ('86.066-310', '2986     ', 'R SEBASTIAO CARDOSO DE OLIVEIRA JUNIOR', 'SABARA III                    ');
INSERT INTO cd_cep_br VALUES ('86.087-040', '2986     ', 'R SEBASTIAO CARNEIRO LOBO', 'J PAZ                         ');
INSERT INTO cd_cep_br VALUES ('86.040-520', '2986     ', 'R SEBASTIAO CARVALHO DA SILVA', 'S IZIDRO                      ');
INSERT INTO cd_cep_br VALUES ('86.038-310', '2986     ', 'R SEBASTIAO CEZARIO DE SOUZA', 'OPERARIA                      ');
INSERT INTO cd_cep_br VALUES ('86.061-570', '2986     ', 'R SEBASTIAO CHAPP GALINDO', 'A STHENGEL                    ');
INSERT INTO cd_cep_br VALUES ('86.063-230', '2986     ', 'R SEBASTIAO DE CASTRO', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('86.062-485', '2986     ', 'PC SEBASTIAO DE MELLO CESAR', 'AMARO                         ');
INSERT INTO cd_cep_br VALUES ('86.037-640', '2986     ', 'R SEBASTIAO DE PAULO BARBOSA', 'CJ A URBANAS                  ');
INSERT INTO cd_cep_br VALUES ('86.043-710', '2986     ', 'R SEBASTIAO DUTRA DE SIQUEIRA', 'EUROPA                        ');
INSERT INTO cd_cep_br VALUES ('86.045-420', '2986     ', 'R SEBASTIAO GERALDO', 'CAFEZAL                       ');
INSERT INTO cd_cep_br VALUES ('86.080-310', '2986     ', 'R SEBASTIAO HONORATO NASCIMENTO', 'CJ P H MANDARINO              ');
INSERT INTO cd_cep_br VALUES ('86.085-070', '2986     ', 'R SEBASTIAO JOAQUIM DA SILVA', 'CJ HAB M C S OLIVEIRA         ');
INSERT INTO cd_cep_br VALUES ('86.038-150', '2986     ', 'R SEBASTIAO JOSE DE CARVALHO', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('86.056-825', '2986     ', 'R SEBASTIAO MARQUES VIEIRA', 'CJ HAB J TURQUINO             ');
INSERT INTO cd_cep_br VALUES ('86.076-040', '2986     ', 'R SEBASTIAO MONTILHA GARCIA', 'COLISEU                       ');
INSERT INTO cd_cep_br VALUES ('86.085-360', '2986     ', 'R SEBASTIAO NAVES PICONI', 'CJ HAB M C S OLIVEIRA         ');
INSERT INTO cd_cep_br VALUES ('86.045-330', '2986     ', 'R SEBASTIAO PALHARES', 'CAFEZAL                       ');
INSERT INTO cd_cep_br VALUES ('86.071-730', '2986     ', 'R SEBASTIAO PERES DA SILVA', 'SANTIAGO                      ');
INSERT INTO cd_cep_br VALUES ('86.043-185', '2986     ', 'PC SEBASTIAO RIDAO RIBEIRO', 'FRANCISCATO                   ');
INSERT INTO cd_cep_br VALUES ('86.057-130', '2986     ', 'R SEBATIAO ROBERTO', 'COLUMBIA                      ');
INSERT INTO cd_cep_br VALUES ('86.044-590', '2986     ', 'R SECRETARIOS, DOS', 'CJ H U VITORIA II             ');
INSERT INTO cd_cep_br VALUES ('86.056-050', '2986     ', 'R SEGUNDO MORETINI', 'A A VIEIRA                    ');
INSERT INTO cd_cep_br VALUES ('86.038-490', '2986     ', 'R SEIGO ODA', 'ARAGARCA                      ');
INSERT INTO cd_cep_br VALUES ('86.075-140', '2986     ', 'R SEIMU OGUIDO', 'ABC                           ');
INSERT INTO cd_cep_br VALUES ('86.048-220', '2986     ', 'R SEIZO YABE', 'J DEQUECH                     ');
INSERT INTO cd_cep_br VALUES ('86.039-590', '2986     ', 'R SEMIRAMIS', 'CAMBARA                       ');
INSERT INTO cd_cep_br VALUES ('86.043-080', '2986     ', 'R SEMPRE-VIVA', 'INDUSTRIAS                    ');
INSERT INTO cd_cep_br VALUES ('86.015-060', '2986     ', 'R SENA MARTINS', 'BELA VISTA                    ');
INSERT INTO cd_cep_br VALUES ('86.062-010', '2986     ', 'R SENADOR NEREU RAMOS', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('86.010-160', '2986     ', 'R SENADOR SOUZA NAVES- ATE 1603/1604', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.015-430', '2986     ', 'R SENADOR SOUZA NAVES- DE 1605/1606 AO FIM', 'LONDRILAR                     ');
INSERT INTO cd_cep_br VALUES ('86.061-430', '2986     ', 'R SENECA', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('86.080-100', '2986     ', 'R SENEGAL', 'O VERDE                       ');
INSERT INTO cd_cep_br VALUES ('86.084-000', '2986     ', 'AV SAUL ELKIND- DE 1103/1104 A 1801/1802', 'CJ HAB VIOLIM                 ');
INSERT INTO cd_cep_br VALUES ('86.062-180', '2986     ', 'R SAO CAETANO DO SUL', 'CHAMPAGNAT                    ');
INSERT INTO cd_cep_br VALUES ('86.062-200', '2986     ', 'R SAO CARLOS', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('86.073-100', '2986     ', 'R SAO CIPRIANO', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('86.073-140', '2986     ', 'R SAO CRISTOVAO', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('86.020-510', '2986     ', 'R SAO FRANCISCO DE ASSIS', 'AGARI                         ');
INSERT INTO cd_cep_br VALUES ('86.067-135', '2986     ', 'PC SAO FRANCISCO DE ASSIS', 'SABARA III                    ');
INSERT INTO cd_cep_br VALUES ('86.073-120', '2986     ', 'R SAO GONCALO', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('86.010-480', '2986     ', 'R SAO JERONIMO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.039-290', '2986     ', 'AV SAO JOAO- ATE 1397/1398', 'IMPERIAL                      ');
INSERT INTO cd_cep_br VALUES ('86.036-030', '2986     ', 'AV SAO JOAO- DE 1399/1400 AO FIM', 'ANTARES                       ');
INSERT INTO cd_cep_br VALUES ('86.073-130', '2986     ', 'R SAO JORGE', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('86.073-070', '2986     ', 'R SAO JOSE', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('86.039-050', '2986     ', 'R SAO LUCAS', 'SIAM                          ');
INSERT INTO cd_cep_br VALUES ('86.020-260', '2986     ', 'R SAO LUIZ', 'VL S BOKURO                   ');
INSERT INTO cd_cep_br VALUES ('86.039-040', '2986     ', 'R SAO MARCOS', 'SIAM                          ');
INSERT INTO cd_cep_br VALUES ('86.039-030', '2986     ', 'R SAO MATEUS', 'SIAM                          ');
INSERT INTO cd_cep_br VALUES ('86.073-080', '2986     ', 'R SAO MIGUEL', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('86.010-060', '2986     ', 'AV SAO PAULO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.039-060', '2986     ', 'R SAO PEDRO', 'SIAM                          ');
INSERT INTO cd_cep_br VALUES ('86.073-110', '2986     ', 'R SAO RAFAEL', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('86.026-480', '2986     ', 'R SAO SALVADOR', 'VL ZIOBER                     ');
INSERT INTO cd_cep_br VALUES ('86.073-060', '2986     ', 'R SAO SEBASTIAO', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('86.039-780', '2986     ', 'R SAO SISTO I', 'ALBATROZ                      ');
INSERT INTO cd_cep_br VALUES ('86.026-030', '2986     ', 'R SAO VICENTE- ATE 445/446', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.025-040', '2986     ', 'R SAO VICENTE- DE 447/448 AO FIM', 'JD PALMARES                   ');
INSERT INTO cd_cep_br VALUES ('86.039-790', '2986     ', 'R SAO VITOR I', 'ALBATROZ                      ');
INSERT INTO cd_cep_br VALUES ('86.036-510', '2986     ', 'R INDAIA', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('86.025-235', '2986     ', 'PC INDEPENDENCIA', 'RECREIO                       ');
INSERT INTO cd_cep_br VALUES ('86.060-330', '2986     ', 'R INDIANA', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('64.029-230', '3388     ', 'VL PARQUE PIONEIRO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('64.035-350', '3388     ', 'VL PARQUE PROMORAR', 'PRQ JACINTA                   ');
INSERT INTO cd_cep_br VALUES ('64.022-000', '3388     ', 'FAV PARQUE RODOVIARIA', 'L PARENTE                     ');
INSERT INTO cd_cep_br VALUES ('64.033-400', '3388     ', 'LOT PARQUE SUL', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('64.012-000', '3388     ', 'VL PARQUE WALL FERRAZ', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('64.055-600', '3388     ', 'R PARTICULAR', 'SATELITE                      ');
INSERT INTO cd_cep_br VALUES ('64.006-230', '3388     ', 'R PARTICULAR', 'R COPAGRI                     ');
INSERT INTO cd_cep_br VALUES ('84.062-430', '2790     ', 'R GUARACI', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.073-230', '2790     ', 'R GUARACY PARANA VIEIRA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('83.060-100', '2846     ', 'R MENOQUINA MAROCHI PISSAIA', 'GUATUPE                       ');
INSERT INTO cd_cep_br VALUES ('83.060-260', '2846     ', 'R MIECZYLAU GUMIELA', 'GUATUPE                       ');
INSERT INTO cd_cep_br VALUES ('83.085-340', '2846     ', 'R MIGUEL BASSA', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.010-100', '2846     ', 'R MIGUEL FOGGIATTO SOBRINHO', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('83.060-200', '2846     ', 'R MIGUEL GRASSI', 'GUATUPE                       ');
INSERT INTO cd_cep_br VALUES ('83.070-060', '2846     ', 'R MIGUEL HALUCH', 'R PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('83.085-020', '2846     ', 'R MIGUEL JAREK', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.060-240', '2846     ', 'R MIGUEL LOPES FILHO', 'GUATUPE                       ');
INSERT INTO cd_cep_br VALUES ('83.020-700', '2846     ', 'R MIGUEL SUCLA', 'COL R GRANDE                  ');
INSERT INTO cd_cep_br VALUES ('83.030-330', '2846     ', 'R MINAS GERAIS', 'S DOMINGOS                    ');
INSERT INTO cd_cep_br VALUES ('83.065-280', '2846     ', 'AL MINISTRO ARAMIS ATHAYDE', 'GUATUPE                       ');
INSERT INTO cd_cep_br VALUES ('83.040-270', '2846     ', 'R MIRADOR', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('83.025-325', '2846     ', 'R MOACIR TOMELIN', 'COL R GRANDE                  ');
INSERT INTO cd_cep_br VALUES ('83.075-320', '2846     ', 'R MONGES BENEDITINOS, DOS', 'SAO SEBASTIAO                 ');
INSERT INTO cd_cep_br VALUES ('83.025-460', '2846     ', 'R MONTEIRO LOBATO', 'COL R GRANDE                  ');
INSERT INTO cd_cep_br VALUES ('83.005-475', '2846     ', 'PC MONTEMOR-O-VELHO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('83.020-200', '2846     ', 'R MORRETES', 'BRAGA                         ');
INSERT INTO cd_cep_br VALUES ('83.085-310', '2846     ', 'EST MURICI, DA', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('86.027-580', '2986     ', 'R SANTA SOFIA', 'ESPANHA                       ');
INSERT INTO cd_cep_br VALUES ('86.027-620', '2986     ', 'R SANTA TEREZINHA', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('86.071-700', '2986     ', 'R SANTIAGO LUIZ PEREIRA', 'SANTIAGO                      ');
INSERT INTO cd_cep_br VALUES ('86.041-279', '2986     ', 'R SANTIN PERETTI', 'JD N SAHYUN                   ');
INSERT INTO cd_cep_br VALUES ('86.041-715', '2986     ', 'PC SANTINI GELINI', 'ROSEIRA                       ');
INSERT INTO cd_cep_br VALUES ('86.073-090', '2986     ', 'R SANTO AGOSTINHO', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('86.062-220', '2986     ', 'R SANTO ANDRE', 'CHAMPAGNAT                    ');
INSERT INTO cd_cep_br VALUES ('86.065-615', '2986     ', 'PC SANTO ANTONIO', 'MESSIANICO                    ');
INSERT INTO cd_cep_br VALUES ('86.055-110', '2986     ', 'R SANTO DELALIBERA', 'P VERSALHES 3                 ');
INSERT INTO cd_cep_br VALUES ('86.039-310', '2986     ', 'R SANTO ESTEVAM', 'LOLATA                        ');
INSERT INTO cd_cep_br VALUES ('86.044-100', '2986     ', 'R SANTO FAVORETO', 'S JOANA                       ');
INSERT INTO cd_cep_br VALUES ('86.081-050', '2986     ', 'AV SANTO MAGRINI', 'P SOUZA 1                     ');
INSERT INTO cd_cep_br VALUES ('86.072-280', '2986     ', 'R SANTO MENEGAZZO', 'PANTANEIRO                    ');
INSERT INTO cd_cep_br VALUES ('86.082-400', '2986     ', 'R SANTO TAMIOSO', 'CJ HAB JOSE GIORDANO          ');
INSERT INTO cd_cep_br VALUES ('86.020-040', '2986     ', 'R SANTOS- ATE 661/662', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.020-041', '2986     ', 'R SANTOS- DE 663/664 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.039-090', '2986     ', 'AV SANTOS DUMONT', 'BOA VISTA                     ');
INSERT INTO cd_cep_br VALUES ('86.073-150', '2986     ', 'R SAO BENEDITO', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('86.027-700', '2986     ', 'R SANTA ESTER', 'CARLOTA                       ');
INSERT INTO cd_cep_br VALUES ('86.083-370', '2986     ', 'R SABURO NAKATSUKASA', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('86.039-230', '2986     ', 'R SACADURA CABRAL', 'PRQ I J BELINATI              ');
INSERT INTO cd_cep_br VALUES ('86.036-210', '2986     ', 'PC SADAMU TOMIYAMA', 'TOMY                          ');
INSERT INTO cd_cep_br VALUES ('86.085-230', '2986     ', 'R SADAO KOGA', 'CJ HAB M C S OLIVEIRA         ');
INSERT INTO cd_cep_br VALUES ('86.047-140', '2986     ', 'R SADAO NOZAKI', 'TUCANO                        ');
INSERT INTO cd_cep_br VALUES ('86.030-240', '2986     ', 'R SAFIRA', 'W HAUER                       ');
INSERT INTO cd_cep_br VALUES ('86.070-300', '2986     ', 'R SAGITARIO', 'SOL                           ');
INSERT INTO cd_cep_br VALUES ('86.015-530', '2986     ', 'R SAGRADO CORACAO', 'MONCOES                       ');
INSERT INTO cd_cep_br VALUES ('86.040-000', '2986     ', 'AV SALGADO FILHO', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('86.083-050', '2986     ', 'R SALIM SAHAO', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('86.039-285', '2986     ', 'R SALOMAO FELIPE DA SILVA', 'PRQ I J BELINATI              ');
INSERT INTO cd_cep_br VALUES ('86.056-220', '2986     ', 'AV SALTO TRIPLO, DO', 'JD OLIMPICO                   ');
INSERT INTO cd_cep_br VALUES ('86.041-298', '2986     ', 'R SALVADOR SANDANIEL', 'RES P PIZA                    ');
INSERT INTO cd_cep_br VALUES ('86.043-035', '2986     ', 'R SALVADOR TORRES PERES', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('86.041-510', '2986     ', 'R SALVATINA MARIA ROSA', 'ROSEIRA                       ');
INSERT INTO cd_cep_br VALUES ('86.071-560', '2986     ', 'R SAMAUMEIRA', 'S RITA 1                      ');
INSERT INTO cd_cep_br VALUES ('86.026-350', '2986     ', 'R SAMPAIO VIDAL', 'KASE                          ');
INSERT INTO cd_cep_br VALUES ('86.076-130', '2986     ', 'R SAMUEL FAUSTINO ROMEIRO CAMPOY', 'COLISEU                       ');
INSERT INTO cd_cep_br VALUES ('86.063-320', '2986     ', 'R SAMUEL MORSE', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('86.047-100', '2986     ', 'R SAMUEL WAINER', 'MEDITERRANEO                  ');
INSERT INTO cd_cep_br VALUES ('86.046-250', '2986     ', 'R SAN MARINO', 'ADRIANA 1                     ');
INSERT INTO cd_cep_br VALUES ('86.085-300', '2986     ', 'R SANDRA SOUZA PINHO', 'CJ HAB M C S OLIVEIRA         ');
INSERT INTO cd_cep_br VALUES ('86.078-180', '2986     ', 'R SANHACO, DO', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('86.027-670', '2986     ', 'R SANTA ADELAIDE', 'PINDORAMA                     ');
INSERT INTO cd_cep_br VALUES ('86.027-570', '2986     ', 'R SANTA ANA', 'ESPANHA                       ');
INSERT INTO cd_cep_br VALUES ('86.027-460', '2986     ', 'R SANTA APOLONIA', 'HELENA                        ');
INSERT INTO cd_cep_br VALUES ('86.027-520', '2986     ', 'R SANTA BARBARA', 'FRATERNIDADE                  ');
INSERT INTO cd_cep_br VALUES ('86.081-430', '2986     ', 'R SANTA BOER', 'FRANCISCONI                   ');
INSERT INTO cd_cep_br VALUES ('86.010-470', '2986     ', 'R SANTA CATARINA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.027-470', '2986     ', 'R SANTA CECILIA', 'FRATERNIDADE                  ');
INSERT INTO cd_cep_br VALUES ('86.027-590', '2986     ', 'R SANTA CLARA', 'ESPANHA                       ');
INSERT INTO cd_cep_br VALUES ('86.027-720', '2986     ', 'R SANTA CRISTINA', 'CARLOTA                       ');
INSERT INTO cd_cep_br VALUES ('86.039-080', '2986     ', 'R SANTA CRUZ', 'BOA VISTA                     ');
INSERT INTO cd_cep_br VALUES ('86.036-020', '2986     ', 'PC SANTA CRUZ', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('86.027-600', '2986     ', 'R SANTA EFIGENIA', 'AMARAL                        ');
INSERT INTO cd_cep_br VALUES ('86.027-480', '2986     ', 'R SANTA ELIZA', 'FRATERNIDADE                  ');
INSERT INTO cd_cep_br VALUES ('86.027-680', '2986     ', 'R SANTA ELOA', 'PINDORAMA                     ');
INSERT INTO cd_cep_br VALUES ('86.031-750', '2986     ', 'R SABIA-DO-CAMPO, DO', 'R BARBOSA                     ');
INSERT INTO cd_cep_br VALUES ('86.062-130', '2986     ', 'R RODRIGUES ALVES', 'HEDY                          ');
INSERT INTO cd_cep_br VALUES ('86.060-430', '2986     ', 'R ROLANDIA', 'AURORA                        ');
INSERT INTO cd_cep_br VALUES ('86.056-370', '2986     ', 'R ROLDAO JOSE ALVES', 'CJ N AMPARO 2                 ');
INSERT INTO cd_cep_br VALUES ('86.088-190', '2986     ', 'R ROLINHAS', 'J VIOLIN                      ');
INSERT INTO cd_cep_br VALUES ('86.041-100', '2986     ', 'R ROMA', 'PRQ RES J PIZA                ');
INSERT INTO cd_cep_br VALUES ('86.037-470', '2986     ', 'R ROMAO ANTIVEROS', 'CJ HAB BRONZZETTI             ');
INSERT INTO cd_cep_br VALUES ('86.073-490', '2986     ', 'R ROMAO GARCIA ORTIZ', 'JD PIZA                       ');
INSERT INTO cd_cep_br VALUES ('86.046-080', '2986     ', 'R ROMENIA', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('86.015-310', '2986     ', 'R ROMEU DEMATTE', 'LGO PARQUE                    ');
INSERT INTO cd_cep_br VALUES ('86.031-280', '2986     ', 'R RONCADOR', 'LINDOIA                       ');
INSERT INTO cd_cep_br VALUES ('86.055-100', '2986     ', 'R ROQUE SAMBATTI', 'P VERSALHES 3                 ');
INSERT INTO cd_cep_br VALUES ('86.055-470', '2986     ', 'R ROSA BADIN VIEIRA', 'T SANTA I                     ');
INSERT INTO cd_cep_br VALUES ('86.035-180', '2986     ', 'R ROSA BRANCA', 'RICARDO                       ');
INSERT INTO cd_cep_br VALUES ('86.080-230', '2986     ', 'R ROSA MARIA S. PEREIRA', 'CJ P H MANDARINO              ');
INSERT INTO cd_cep_br VALUES ('86.040-610', '2986     ', 'R ROSA MORALLES RODRIGUES', 'VLE VERDE                     ');
INSERT INTO cd_cep_br VALUES ('86.039-470', '2986     ', 'R ROSA SIQUEIRA', 'ALAH                          ');
INSERT INTO cd_cep_br VALUES ('86.031-550', '2986     ', 'R ROSANGELA CUNHA REDONDO', 'A THOMAS                      ');
INSERT INTO cd_cep_br VALUES ('86.035-380', '2986     ', 'R GUIMARAES ROSA', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('84.046-300', '2790     ', 'R GROU', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.061-390', '2790     ', 'R GUABIROBEIRA', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.061-570', '2790     ', 'R GUACATUNGA', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.053-450', '2790     ', 'R GUAIRA', 'N RUSSIA                      ');
INSERT INTO cd_cep_br VALUES ('84.026-300', '2790     ', 'R GUAIRA', 'OLARIAS                       ');
INSERT INTO cd_cep_br VALUES ('84.035-710', '2790     ', 'PC GUAIRACA', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.035-520', '2790     ', 'R GUALACHOS', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.061-628', '2790     ', 'R GUALIZER OBERG', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.033-500', '2790     ', 'R GUAMIRIN', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.036-600', '2790     ', 'R FLORAI', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.043-540', '2790     ', 'R FLORENZANO', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.026-220', '2790     ', 'R SENADOR AFONSO CAMARGO', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.020-440', '2790     ', 'R SENADOR ALBUQUERQUE MARANHAO', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('84.035-090', '2790     ', 'R SENADOR CARNEIRO LEAO', 'OLARIAS                       ');
INSERT INTO cd_cep_br VALUES ('84.070-460', '2790     ', 'R SENADOR FLAVIO CARVALHO GUIMARAES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.062-070', '2790     ', 'R SENADOR NEREU RAMOS', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.036-360', '2790     ', 'R SAO JOAO DO TRIUNFO', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.025-220', '2790     ', 'R SANTA MARIANA', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.033-230', '2790     ', 'R SANTA MARTA', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.033-190', '2790     ', 'R SANTA MAURA', 'CARA-CARA                     ');
INSERT INTO cd_cep_br VALUES ('84.033-240', '2790     ', 'R SANTA MONICA', 'CARA-CARA                     ');
INSERT INTO cd_cep_br VALUES ('84.033-200', '2790     ', 'R SANTA REGINA', 'CARA-CARA                     ');
INSERT INTO cd_cep_br VALUES ('84.033-170', '2790     ', 'R SANTA RITA', 'CARA-CARA                     ');
INSERT INTO cd_cep_br VALUES ('84.045-230', '2790     ', 'R SANTA RITA DURAO', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.033-160', '2790     ', 'R SANTA ROSA', 'CARA-CARA                     ');
INSERT INTO cd_cep_br VALUES ('84.060-005', '2790     ', 'GJA SANTA TEREZINHA', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.033-650', '2790     ', 'R SANTA TEREZINHA', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.033-590', '2790     ', 'R SANTO AGOSTINHO', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.033-620', '2790     ', 'R SANTO ANSELMO', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.063-310', '2790     ', 'R SANTO ANTONIO', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.036-620', '2790     ', 'R PATO BRANCO', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.033-430', '2790     ', 'R PAU-BRASIL', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.043-670', '2790     ', 'R PAUL FORT', 'CARA-CARA                     ');
INSERT INTO cd_cep_br VALUES ('84.062-170', '2790     ', 'AV PAUL HARRIS', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.053-200', '2790     ', 'R PAULA GOMES', 'N RUSSIA                      ');
INSERT INTO cd_cep_br VALUES ('84.015-120', '2790     ', 'R PAULO FRONTIN', 'ORFAS                         ');
INSERT INTO cd_cep_br VALUES ('84.061-656', '2790     ', 'R PAULO GANZERT', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.030-360', '2790     ', 'R PAULO GROTT', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.016-590', '2790     ', 'R PAULO KLOTH', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.043-680', '2790     ', 'R PAULO MENOTTI DEL PICCHIA', 'CARA-CARA                     ');
INSERT INTO cd_cep_br VALUES ('84.015-090', '2790     ', 'R PAULO NADAL', 'ORFAS                         ');
INSERT INTO cd_cep_br VALUES ('84.031-060', '2790     ', 'R PAULO SETUBAL', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.046-530', '2790     ', 'R PAULO WAGNER', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.073-110', '2790     ', 'R PAULO WAGNITZ', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.046-330', '2790     ', 'R PAVAO', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.061-090', '2790     ', 'R PEDESTRE', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.021-410', '2790     ', 'R PEDRA-DA-LUA', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('84.065-150', '2790     ', 'R PEDREIRO, DO', 'PERIQUITOS                    ');
INSERT INTO cd_cep_br VALUES ('84.035-730', '2790     ', 'PC PEDRO ALFREDO RIBAS', 'OLARIAS                       ');
INSERT INTO cd_cep_br VALUES ('84.070-390', '2790     ', 'R PEDRO ALVARES CABRAL', 'N RUSSIA                      ');
INSERT INTO cd_cep_br VALUES ('84.060-440', '2790     ', 'R PEDRO ALVES DOS SANTOS', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.035-450', '2790     ', 'R PEDRO AMERICO', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.031-100', '2790     ', 'R PEDRO BELINCA', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.050-180', '2790     ', 'R PEDRO BLAGESKI', 'ESTRELA                       ');
INSERT INTO cd_cep_br VALUES ('84.031-620', '2790     ', 'R PEDRO BRAUNE', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.032-250', '2790     ', 'R PARANACITY', 'CARA-CARA                     ');
INSERT INTO cd_cep_br VALUES ('84.033-040', '2790     ', 'R PADRE ANTONIO PATUI', 'CARA-CARA                     ');
INSERT INTO cd_cep_br VALUES ('84.032-300', '2790     ', 'R PADRE ARNALDO JANSSEN', 'CARA-CARA                     ');
INSERT INTO cd_cep_br VALUES ('84.053-470', '2790     ', 'TV PADRE CARLOS ZELESNY', 'N RUSSIA                      ');
INSERT INTO cd_cep_br VALUES ('84.015-290', '2790     ', 'R PADRE CESAR DE BUSS', 'ORFAS                         ');
INSERT INTO cd_cep_br VALUES ('84.016-570', '2790     ', 'R PADRE CICERO ROMAO BATISTA', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.030-455', '2790     ', 'R PADRE DENIS QUILTY', 'ORFAS                         ');
INSERT INTO cd_cep_br VALUES ('84.033-060', '2790     ', 'R PADRE FRANCISCO BIERMANN', 'CARA-CARA                     ');
INSERT INTO cd_cep_br VALUES ('84.033-070', '2790     ', 'R PADRE FREDOLINO BEUREN', 'CARA-CARA                     ');
INSERT INTO cd_cep_br VALUES ('84.010-070', '2790     ', 'R PADRE ILDEFONSO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.015-360', '2790     ', 'R PADRE JOAO ANTONIO', 'ORFAS                         ');
INSERT INTO cd_cep_br VALUES ('84.010-040', '2790     ', 'R PADRE JOAO LUX', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.033-080', '2790     ', 'R PADRE JOAO PEDRO MEDAILLE', 'CARA-CARA                     ');
INSERT INTO cd_cep_br VALUES ('84.046-060', '2790     ', 'R PADRE JOAO PIAMARTA', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.046-580', '2790     ', 'R PADRE JOSE BUGATTI', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.033-090', '2790     ', 'R PADRE JOSE KRAINSKI', 'CARA-CARA                     ');
INSERT INTO cd_cep_br VALUES ('84.033-100', '2790     ', 'R PADRE LADISLAU MAIBUK', 'CARA-CARA                     ');
INSERT INTO cd_cep_br VALUES ('84.033-110', '2790     ', 'R PADRE MARCOS CAVANIS', 'CARA-CARA                     ');
INSERT INTO cd_cep_br VALUES ('84.040-090', '2790     ', 'R PADRE NOBREGA', 'ESTRELA                       ');
INSERT INTO cd_cep_br VALUES ('84.062-060', '2790     ', 'R PADRE OSWALDO GOMES', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.070-600', '2790     ', 'JD PADRE RAFAEL ROMAO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.071-410', '2790     ', 'R PADRE RAFAEL ROMAO', 'PALMEIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('84.015-476', '2790     ', 'R PADRE RENATO CANTA', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.053-380', '2790     ', 'R PAES DE ANDRADE', 'N RUSSIA                      ');
INSERT INTO cd_cep_br VALUES ('84.061-275', '2790     ', 'R PAINEIRA', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.026-310', '2790     ', 'R PALMAS', 'OLARIAS                       ');
INSERT INTO cd_cep_br VALUES ('84.010-465', '2790     ', 'R PALMAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.061-100', '2790     ', 'R PALMEIRA', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.052-090', '2790     ', 'R PALMEIRAS', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.020-270', '2790     ', 'R PANDIA CALOGERAS', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.050-060', '2790     ', 'R PAOLA BOSIA', 'ESTRELA                       ');
INSERT INTO cd_cep_br VALUES ('84.020-330', '2790     ', 'R PAPA JOAO XXIII', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('84.060-060', '2790     ', 'R PAPOULA', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.035-200', '2790     ', 'R PARA', 'OLARIAS                       ');
INSERT INTO cd_cep_br VALUES ('84.051-420', '2790     ', 'R PARAGUAI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.052-240', '2790     ', 'R PARAGUASSU', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.035-160', '2790     ', 'R PARAIBA', 'OLARIAS                       ');
INSERT INTO cd_cep_br VALUES ('84.052-050', '2790     ', 'R PARAISO DO NORTE', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.033-030', '2790     ', 'R PADRE ANTONIO DARIUS', 'CARA-CARA                     ');
INSERT INTO cd_cep_br VALUES ('84.021-390', '2790     ', 'R OPALA', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('84.035-210', '2790     ', 'R OPERARIOS', 'OLARIAS                       ');
INSERT INTO cd_cep_br VALUES ('84.030-630', '2790     ', 'R ORESTES DE DEUS COLECTE', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.035-760', '2790     ', 'PC ORIVAL CARNEIRO MARTINS', 'OLARIAS                       ');
INSERT INTO cd_cep_br VALUES ('84.016-530', '2790     ', 'R ORLANDO BECHER', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.015-260', '2790     ', 'R ORLANDO HENNEBERG', 'ORFAS                         ');
INSERT INTO cd_cep_br VALUES ('84.060-080', '2790     ', 'R ORQUIDEA', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.052-070', '2790     ', 'R ORTIGUEIRA', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.030-690', '2790     ', 'R OSCAR BUTURI', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('83.310-350', '2843     ', 'R VITORIA-REGIA', 'P G PEQUENA                   ');
INSERT INTO cd_cep_br VALUES ('83.301-530', '2843     ', 'R VITORIO SCARANTE- ATE 600/601', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.060-490', '2846     ', 'R MANOEL CARDOSO', 'GUATUPE                       ');
INSERT INTO cd_cep_br VALUES ('83.090-030', '2846     ', 'R MANOEL MARCILIO DE OLIVEIRA', 'MIRINGUAVA                    ');
INSERT INTO cd_cep_br VALUES ('83.015-490', '2846     ', 'R MANOEL MARTINS', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.010-650', '2846     ', 'R MANOEL NOGUEIRA MACHADO', 'A BELAS                       ');
INSERT INTO cd_cep_br VALUES ('83.015-570', '2846     ', 'R MANOEL PIRES PEREIRA', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.010-030', '2846     ', 'R MANOEL RIBAS', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('83.005-300', '2846     ', 'TV MANOEL RIO DOS PRAZERES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.075-390', '2846     ', 'R MANOEL TIBURCIO MACHADO', 'SAO SEBASTIAO                 ');
INSERT INTO cd_cep_br VALUES ('83.040-060', '2846     ', 'R MARANHAO', 'B IGUACU                      ');
INSERT INTO cd_cep_br VALUES ('83.065-350', '2846     ', 'R MARCILIO BIANCHETTI', 'GUATUPE                       ');
INSERT INTO cd_cep_br VALUES ('87.025-320', '2992     ', 'R PIONEIRO KUMAICHI SAKAMOTO', 'PRQ GREVILEAS                 ');
INSERT INTO cd_cep_br VALUES ('87.053-460', '2992     ', 'R PIONEIRO LADEMIRO KOLICHESKI', 'CJ RES C ALTA                 ');
INSERT INTO cd_cep_br VALUES ('84.043-310', '2790     ', 'R BOEING', 'CARA-CARA                     ');
INSERT INTO cd_cep_br VALUES ('84.051-440', '2790     ', 'R BOLIVIA', 'RONDA                         ');
INSERT INTO cd_cep_br VALUES ('84.031-540', '2790     ', 'R BOM JESUS', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.031-035', '2790     ', 'PC BOM JESUS', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.043-405', '2790     ', 'R BONANZA', 'CARA-CARA                     ');
INSERT INTO cd_cep_br VALUES ('84.025-155', '2790     ', 'R BONIFACIO RIBAS', 'OLARIAS                       ');
INSERT INTO cd_cep_br VALUES ('84.010-330', '2790     ', 'AV BONIFACIO VILELA- ATE 1152/1153', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.015-460', '2790     ', 'AV BONIFACIO VILELA- DE 1154/1155 AO FIM', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.062-450', '2790     ', 'R BONSUCESSO', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.010-780', '2790     ', 'TV BORBA GATO', 'ORFAS                         ');
INSERT INTO cd_cep_br VALUES ('84.053-140', '2790     ', 'R BORRAZOPOLIS', 'N RUSSIA                      ');
INSERT INTO cd_cep_br VALUES ('84.050-250', '2790     ', 'R BORTOLO MORO', 'ESTRELA                       ');
INSERT INTO cd_cep_br VALUES ('84.020-560', '2790     ', 'R BORTOLO NADAL', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.064-290', '2790     ', 'ROD BR-376- DO KM 10,001 AO KM 12,000', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.043-450', '2790     ', 'ROD BR-376- DO KM 100,000 AO KM 105,990', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.046-000', '2790     ', 'ROD BR-376- DO KM 106,000 AO KM 107,000', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.061-450', '2790     ', 'R BRACATINGA', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('83.035-310', '2846     ', 'R NACOES UNIDAS, DAS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('83.015-260', '2846     ', 'R NATAL', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.050-640', '2846     ', 'R NAUHER BORTOLOTTI', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.015-460', '2846     ', 'R NAYME NASSER', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.070-280', '2846     ', 'R NELSO COMIN', 'R PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('83.025-160', '2846     ', 'R NELSON BASSO', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('83.020-670', '2846     ', 'R NELSON DE BRITTO', 'COL R GRANDE                  ');
INSERT INTO cd_cep_br VALUES ('83.090-310', '2846     ', 'R NELSON FRANCA', 'MIRINGUAVA                    ');
INSERT INTO cd_cep_br VALUES ('83.060-430', '2846     ', 'R NERY SOARES', 'GUATUPE                       ');
INSERT INTO cd_cep_br VALUES ('83.090-190', '2846     ', 'R MARLENE VEIGA DA ROSA', 'MIRINGUAVA                    ');
INSERT INTO cd_cep_br VALUES ('83.045-490', '2846     ', 'R MARECHAL HERMES- ATE 830/831', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.065-000', '2846     ', 'R MARECHAL HERMES- DE 832/833 AO FIM', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.005-530', '2846     ', 'R MARECHAL MALLET', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('83.005-070', '2846     ', 'R MARGARIDA DE ARAUJO FRANCO', 'CARIOCA                       ');
INSERT INTO cd_cep_br VALUES ('83.040-560', '2846     ', 'R MARGARIDA NEGRELLI MOLETTA', 'A BELAS                       ');
INSERT INTO cd_cep_br VALUES ('83.020-600', '2846     ', 'R MARGARIDA PETRELLI FOGGIATTO', 'BRAGA                         ');
INSERT INTO cd_cep_br VALUES ('83.010-250', '2846     ', 'R MARGARIDA PIANARO MORO', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('83.020-660', '2846     ', 'R MARGARIDA POSSEBON DA CRUZ', 'COL R GRANDE                  ');
INSERT INTO cd_cep_br VALUES ('83.015-330', '2846     ', 'R MARGARIDAS, DAS', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.065-320', '2846     ', 'R MARIA ALICE SADEMBERG', 'GUATUPE                       ');
INSERT INTO cd_cep_br VALUES ('83.070-070', '2846     ', 'R MARIA ANTONIA CHINDA', 'R PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('83.030-440', '2846     ', 'R MARIA ANTONIA FRANCO DOMBROWSKI', 'S MOTTA                       ');
INSERT INTO cd_cep_br VALUES ('83.045-140', '2846     ', 'R MARIA BONATTO MARENDA', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.020-410', '2846     ', 'R MARIA CORONA SCHERNER', 'BRAGA                         ');
INSERT INTO cd_cep_br VALUES ('83.070-120', '2846     ', 'R MARIA DA CONCEICAO BASTOS ZEN', 'R PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('83.010-330', '2846     ', 'R MARIA DA LUZ S. CAMARGO', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('83.025-665', '2846     ', 'R MARIA EFIGENIA SOUZA CORTES', 'COL R GRANDE                  ');
INSERT INTO cd_cep_br VALUES ('83.055-120', '2846     ', 'R MARIA ESTELA PRESTES', 'IPE                           ');
INSERT INTO cd_cep_br VALUES ('83.020-665', '2846     ', 'PC MARIA FERREIRA DE LIMA', 'BRAGA                         ');
INSERT INTO cd_cep_br VALUES ('83.005-480', '2846     ', 'R MARIA HELENA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('83.045-430', '2846     ', 'R MARIA ISABEL ZEN ZAGONEL', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.085-420', '2846     ', 'R MARIA LENI HALUCH DE BASTOS', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.015-660', '2846     ', 'R MARIA LICODIEDOFF', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.050-580', '2846     ', 'R MARIA LUIZA', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.020-655', '2846     ', 'R MARIA MACHADO', 'BRAGA                         ');
INSERT INTO cd_cep_br VALUES ('83.020-750', '2846     ', 'R MARIA MARTINS SCALISE', 'BRAGA                         ');
INSERT INTO cd_cep_br VALUES ('83.020-650', '2846     ', 'R MARIA MAX', 'BRAGA                         ');
INSERT INTO cd_cep_br VALUES ('83.010-390', '2846     ', 'R MARIA PASQUALIM VACCARI', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('83.060-410', '2846     ', 'R MARIA PAULA MARTINS DE OLIVEIRA', 'GUATUPE                       ');
INSERT INTO cd_cep_br VALUES ('83.015-620', '2846     ', 'R MARIA PAULINA PEREIRA', 'O FINO                        ');
INSERT INTO cd_cep_br VALUES ('83.060-380', '2846     ', 'R MARIA TACILIA PEREIRA', 'GUATUPE                       ');
INSERT INTO cd_cep_br VALUES ('83.015-120', '2846     ', 'R MARIALVA', 'O FINO                        ');
INSERT INTO cd_cep_br VALUES ('83.040-160', '2846     ', 'R MARINGA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('83.085-285', '2846     ', 'R MARIO SANTOS', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.060-386', '2846     ', 'R MARIO TOMELIM', 'GUATUPE                       ');
INSERT INTO cd_cep_br VALUES ('83.085-430', '2846     ', 'R MARIO WILSON SOARES', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.030-100', '2846     ', 'R MARK TWAIN', 'ARISTOCRATA                   ');
INSERT INTO cd_cep_br VALUES ('83.005-350', '2846     ', 'R MARECHAL DEODORO DA FONSECA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.035-150', '2846     ', 'TV LOURIVAL BELMIRO BERTI', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('83.030-270', '2846     ', 'TV LUIGI PIRANDELLO', 'ARISTOCRATA                   ');
INSERT INTO cd_cep_br VALUES ('83.090-260', '2846     ', 'R LUIS AMERICO TETTI', 'MIRINGUAVA                    ');
INSERT INTO cd_cep_br VALUES ('83.060-377', '2846     ', 'R LUIZ BORTOLAN', 'GUATUPE                       ');
INSERT INTO cd_cep_br VALUES ('83.040-490', '2846     ', 'R LUIZ CALLEGARI', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.040-240', '2846     ', 'R LUIZ MORO CONKE', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('83.070-080', '2846     ', 'R LUIZ PISSAIA', 'R PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('83.065-010', '2846     ', 'R LUIZ RAFAEL POPLADE', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.065-380', '2846     ', 'R LUIZ SENEGAGLIA', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.055-300', '2846     ', 'R LUIZA ADAO', 'IPE                           ');
INSERT INTO cd_cep_br VALUES ('83.065-570', '2846     ', 'R LUIZA HUMMELGEN NESTER', 'R PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('83.050-020', '2846     ', 'TV LUZIANO CORDEIRO', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.050-540', '2846     ', 'R LYRIO DALLAGASSA', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.010-580', '2846     ', 'TV MACAPA', 'A BELAS                       ');
INSERT INTO cd_cep_br VALUES ('83.010-570', '2846     ', 'R MACEIO', 'A BELAS                       ');
INSERT INTO cd_cep_br VALUES ('84.073-250', '2790     ', 'R MANOEL BERNARDES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.052-440', '2790     ', 'R MANOEL FERREIRA MARTINS', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.010-660', '2790     ', 'R MANOEL FERREIRA PINTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.043-570', '2790     ', 'R MANOEL INACIO MARTINS', 'CARA-CARA                     ');
INSERT INTO cd_cep_br VALUES ('84.020-350', '2790     ', 'R MANOEL MACHUCA', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.026-440', '2790     ', 'R MANOEL MARQUES', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.043-470', '2790     ', 'R MANOEL RIBAS', 'CARA-CARA                     ');
INSERT INTO cd_cep_br VALUES ('84.015-330', '2790     ', 'R MANOEL SOARES DOS SANTOS', 'ORFAS                         ');
INSERT INTO cd_cep_br VALUES ('84.015-145', '2790     ', 'R MANOEL SOARES DOS SANTOS', 'ORFAS                         ');
INSERT INTO cd_cep_br VALUES ('83.035-300', '2846     ', 'R ENEAS MARQUES', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('83.065-330', '2846     ', 'R ENGENHEIRO PEDRO BONK', 'GUATUPE                       ');
INSERT INTO cd_cep_br VALUES ('83.085-440', '2846     ', 'R ENGENHEIRO ROBERTO BLONKOWSKI JUNIOR', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.035-190', '2846     ', 'TV EQUADOR', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('83.025-430', '2846     ', 'R ERICO VERISSIMO', 'COL R GRANDE                  ');
INSERT INTO cd_cep_br VALUES ('83.010-690', '2846     ', 'R ERMELIA CAROLINA MAROCHI', 'A BELAS                       ');
INSERT INTO cd_cep_br VALUES ('83.060-526', '2846     ', 'R ERNESTO JONAS GONCALVES', 'GUATUPE                       ');
INSERT INTO cd_cep_br VALUES ('83.090-340', '2846     ', 'R ERNESTO JOSE DE PAULA', 'MIRINGUAVA                    ');
INSERT INTO cd_cep_br VALUES ('83.020-800', '2846     ', 'R ERNESTO JULIATTO', 'BRAGA                         ');
INSERT INTO cd_cep_br VALUES ('83.075-370', '2846     ', 'R MARCO AURELIO ROSA', 'SAO SEBASTIAO                 ');
INSERT INTO cd_cep_br VALUES ('83.020-510', '2846     ', 'R MARCOS AURELIO TOZZO', 'BRAGA                         ');
INSERT INTO cd_cep_br VALUES ('84.053-075', '2790     ', 'R DAVID HILGEMBERG SOBRINHO', 'N RUSSIA                      ');
INSERT INTO cd_cep_br VALUES ('84.030-540', '2790     ', 'R DAVID PELISSARI', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.070-100', '2790     ', 'TV DEBRET', 'ORFAS                         ');
INSERT INTO cd_cep_br VALUES ('84.030-530', '2790     ', 'R DECIO VERGANI', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.060-530', '2790     ', 'R CORSTIAAN HAGERS', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.025-310', '2790     ', 'R CONSELHEIRO BARRADAS', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.032-010', '2790     ', 'R CONSELHEIRO CANDIDO DE OLIVEIRA', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.015-040', '2790     ', 'R CONSELHEIRO JOAO ALFREDO', 'ORFAS                         ');
INSERT INTO cd_cep_br VALUES ('84.051-150', '2790     ', 'R CONSELHEIRO LAFAYETE', 'RONDA                         ');
INSERT INTO cd_cep_br VALUES ('84.031-170', '2790     ', 'R CONSTANTINA BORSATO', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.070-510', '2790     ', 'R CONSTANTINO MAROCHI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.065-040', '2790     ', 'R CONTABILISTA, DO', 'PERIQUITOS                    ');
INSERT INTO cd_cep_br VALUES ('84.050-330', '2790     ', 'R CONTENDA', 'ESTRELA                       ');
INSERT INTO cd_cep_br VALUES ('84.021-190', '2790     ', 'R COPAL', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('84.063-010', '2790     ', 'AV COPEL', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.043-620', '2790     ', 'R CORA CORALINA', 'CARA-CARA                     ');
INSERT INTO cd_cep_br VALUES ('84.050-420', '2790     ', 'R CORACAO IMACULADO DE MARIA', 'ESTRELA                       ');
INSERT INTO cd_cep_br VALUES ('84.052-140', '2790     ', 'R SANTO ANTONIO DA PLATINA', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.063-110', '2790     ', 'R SANTO BRUNO', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.063-320', '2790     ', 'R SANTO EGIDIO', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.063-260', '2790     ', 'R SANTO EMILIO', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.063-350', '2790     ', 'R SANTO FABIO', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.063-290', '2790     ', 'R SANTO FAUSTO', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.063-140', '2790     ', 'R SANTO HILARIO', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.063-120', '2790     ', 'R SANTO HUGO', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.026-340', '2790     ', 'R SANTO INACIO', 'OLARIAS                       ');
INSERT INTO cd_cep_br VALUES ('84.063-150', '2790     ', 'R SANTO MARIO', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.063-160', '2790     ', 'R SANTO MAURO', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.063-130', '2790     ', 'R SANTO ROMULO', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.063-170', '2790     ', 'R SANTO VALERIO', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.010-790', '2790     ', 'PC SANTOS ANDRADE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.010-360', '2790     ', 'R SANTOS DUMONT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.063-180', '2790     ', 'R SAO CAMILO', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.063-270', '2790     ', 'R SAO CARLOS', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.052-120', '2790     ', 'R SAO CARLOS DO IVAI', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.033-660', '2790     ', 'R SAO CRISTOVAO', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.026-390', '2790     ', 'R SAO DOMINGOS SAVIO', 'OLARIAS                       ');
INSERT INTO cd_cep_br VALUES ('84.031-160', '2790     ', 'R SAO FRANCISCO DE ASSIS', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.053-220', '2790     ', 'R SAO JERONIMO DA SERRA', 'N RUSSIA                      ');
INSERT INTO cd_cep_br VALUES ('84.063-340', '2790     ', 'R SAO JOAO', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.052-150', '2790     ', 'R SAO JOAO DO CAIUA', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.033-150', '2790     ', 'R SANTA LUCIA', 'CARA-CARA                     ');
INSERT INTO cd_cep_br VALUES ('84.010-150', '2790     ', 'R ROSARIO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.060-240', '2790     ', 'R ROSEIRAS, DAS', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.026-510', '2790     ', 'R ROSELI SOUZA PINTO', 'OLARIAS                       ');
INSERT INTO cd_cep_br VALUES ('84.060-380', '2790     ', 'R ROSMAR DINIES ESCOBAR', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.062-180', '2790     ', 'AV ROTARY CLUB DE PONTA GROSSA', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.021-440', '2790     ', 'R RUBELITA', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('84.072-296', '2790     ', 'R RUBENS GUILHERME QUINTOPP', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.021-450', '2790     ', 'R RUBI', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('84.010-630', '2790     ', 'R RUI BARBOSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.021-470', '2790     ', 'R RUTILO', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('84.020-780', '2790     ', 'R RUY BAHLS', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('84.043-720', '2790     ', 'R RUY RIBEIRO COUTO', 'CARA-CARA                     ');
INSERT INTO cd_cep_br VALUES ('84.071-020', '2790     ', 'R SABAUDIA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.064-220', '2790     ', 'R SABIA', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.020-730', '2790     ', 'R SACAFRAS', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('84.021-480', '2790     ', 'R SAFIRA', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('84.046-510', '2790     ', 'R SAI-TEMA', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.050-170', '2790     ', 'R SAID AJUZ', 'ESTRELA                       ');
INSERT INTO cd_cep_br VALUES ('84.035-350', '2790     ', 'R SAINT`HILAIRE', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.043-220', '2790     ', 'R SAIRA', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.062-110', '2790     ', 'R SALATIEL DE PAULA', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.015-130', '2790     ', 'R SALDANHA DA GAMA', 'ORFAS                         ');
INSERT INTO cd_cep_br VALUES ('84.010-110', '2790     ', 'R SALDANHA MARINHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.050-110', '2790     ', 'R SALOMAO TUMA', 'ESTRELA                       ');
INSERT INTO cd_cep_br VALUES ('84.053-040', '2790     ', 'R SALVADOR DE MENDONCA', 'N RUSSIA                      ');
INSERT INTO cd_cep_br VALUES ('84.031-400', '2790     ', 'R SAMUEL ALBACH', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.025-240', '2790     ', 'R SAMUEL BERSZACHER', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.064-050', '2790     ', 'R SANHACO, DO', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.026-350', '2790     ', 'R SANTA AMELIA', 'OLARIAS                       ');
INSERT INTO cd_cep_br VALUES ('84.033-630', '2790     ', 'R SANTA BARBARA', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.033-600', '2790     ', 'R SANTA CATARINA DO CENO', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.033-220', '2790     ', 'R SANTA CECILIA', 'CARA-CARA                     ');
INSERT INTO cd_cep_br VALUES ('84.033-140', '2790     ', 'R SANTA CLARA', 'CARA-CARA                     ');
INSERT INTO cd_cep_br VALUES ('84.010-530', '2790     ', 'TV SANTA CRUZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.033-180', '2790     ', 'R SANTA HELENA', 'CARA-CARA                     ');
INSERT INTO cd_cep_br VALUES ('84.033-670', '2790     ', 'R SANTA INES', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.033-210', '2790     ', 'R SANTA LIDIA', 'CARA-CARA                     ');
INSERT INTO cd_cep_br VALUES ('84.046-570', '2790     ', 'R ROSA FURIATTI', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.033-350', '2790     ', 'R RIO TAIUVA', 'CARA-CARA                     ');
INSERT INTO cd_cep_br VALUES ('84.064-420', '2790     ', 'R RIO TIBAGI', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.064-500', '2790     ', 'R RIO TIETE', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.064-440', '2790     ', 'R RIO URUGUAI', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.065-010', '2790     ', 'R BANCARIO, DO', 'PERIQUITOS                    ');
INSERT INTO cd_cep_br VALUES ('84.070-250', '2790     ', 'R BANDEIRANTES', 'N RUSSIA                      ');
INSERT INTO cd_cep_br VALUES ('84.036-570', '2790     ', 'R BARAO BRASILIO MACHADO', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.051-590', '2790     ', 'R BARAO DE BOJURU', 'RONDA                         ');
INSERT INTO cd_cep_br VALUES ('87.025-590', '2992     ', 'R PIONEIRO JOSE POPPI', 'PRQ RES ELDORADO              ');
INSERT INTO cd_cep_br VALUES ('87.055-280', '2992     ', 'R PIONEIRO JOSE RAIMUNDO DE OLIVEIRA', 'JD S SILVESTRE                ');
INSERT INTO cd_cep_br VALUES ('87.065-250', '2992     ', 'R PIONEIRO JOSE ROMANO', 'JD IVEMAR                     ');
INSERT INTO cd_cep_br VALUES ('87.065-400', '2992     ', 'R PIONEIRO JOSE SILVA PEDRA', 'PRQ ITAIPU                    ');
INSERT INTO cd_cep_br VALUES ('87.060-240', '2992     ', 'R PIONEIRO JOSE TEL', 'JD GUAPORE                    ');
INSERT INTO cd_cep_br VALUES ('87.023-340', '2992     ', 'R PIONEIRO JOSE TOZZO', 'C RESIDENCIAL                 ');
INSERT INTO cd_cep_br VALUES ('87.060-590', '2992     ', 'R PIONEIRO JOSE VICENTE DA SILVA', 'JD UNIVERSO                   ');
INSERT INTO cd_cep_br VALUES ('87.040-560', '2992     ', 'R PIONEIRO JUAN SALDANHA GARCIA', 'JD DOURADOS                   ');
INSERT INTO cd_cep_br VALUES ('87.045-500', '2992     ', 'R PIONEIRO JULIAN MARTINEZ ALVAREZ', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('87.053-440', '2992     ', 'R PIONEIRO JULIO DE OLIVEIRA PAIVA', 'CJ RES C ALTA                 ');
INSERT INTO cd_cep_br VALUES ('87.023-410', '2992     ', 'R PIONEIRO JULIO POLETTO', 'CJ HAB H M BARROS             ');
INSERT INTO cd_cep_br VALUES ('87.045-680', '2992     ', 'PC PIONEIRO JULIO RIBEIRO VILELLA', 'CJ RES P SOUZA                ');
INSERT INTO cd_cep_br VALUES ('83.040-590', '2846     ', 'R ANDRE MORO', 'A BELAS                       ');
INSERT INTO cd_cep_br VALUES ('83.045-150', '2846     ', 'TV ANDRE SICCURO', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.025-040', '2846     ', 'R ANDRE ZEN', 'ARISTOCRATA                   ');
INSERT INTO cd_cep_br VALUES ('83.060-510', '2846     ', 'R FRANCISZEK OLENCEWICZ', 'A BELAS                       ');
INSERT INTO cd_cep_br VALUES ('83.030-090', '2846     ', 'R FRANCOIS VOLTAIRE', 'ARISTOCRATA                   ');
INSERT INTO cd_cep_br VALUES ('83.020-725', '2846     ', 'R FREDERICO NEGOSEK', 'BRAGA                         ');
INSERT INTO cd_cep_br VALUES ('83.065-450', '2846     ', 'R FREI BASILIO ROEWER OFM', 'GUATUPE                       ');
INSERT INTO cd_cep_br VALUES ('83.040-540', '2846     ', 'R FREI BELINO MARIA TREVISO', 'B IGUACU                      ');
INSERT INTO cd_cep_br VALUES ('83.030-050', '2846     ', 'R FRIEDRICH NIETZSCHE', 'ARISTOCRATA                   ');
INSERT INTO cd_cep_br VALUES ('83.015-320', '2846     ', 'R FUNCIONARIAS, DAS', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.025-380', '2846     ', 'R GAIVOTAS, DAS', 'COL R GRANDE                  ');
INSERT INTO cd_cep_br VALUES ('83.045-560', '2846     ', 'R GARCAS, DAS', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.005-510', '2846     ', 'R GENERAL CATAO MENNA BARRETO MONCLARO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('83.050-430', '2846     ', 'R GENOVEFA KUBOSKI KARPUCHIN', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.005-240', '2846     ', 'PC GERMANO SCHLOGEL', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('83.005-230', '2846     ', 'R GERMANO SCHLOGEL', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('83.065-580', '2846     ', 'R GERTRUDES CAMARGO CLAUDINO', 'R PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('83.025-650', '2846     ', 'TV GIACOMO MARTINATTO', 'COL R GRANDE                  ');
INSERT INTO cd_cep_br VALUES ('83.060-620', '2846     ', 'R GILDO VIEIRA', 'GUATUPE                       ');
INSERT INTO cd_cep_br VALUES ('83.085-050', '2846     ', 'R GIOCONDO DALL STELLA', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.060-645', '2846     ', 'R GIRASSOL', 'GUATUPE                       ');
INSERT INTO cd_cep_br VALUES ('86.027-070', '2986     ', 'R JACANA', 'YARA                          ');
INSERT INTO cd_cep_br VALUES ('86.071-340', '2986     ', 'R JACARANDA', 'LEONOR                        ');
INSERT INTO cd_cep_br VALUES ('86.071-460', '2986     ', 'R JACAREUBA', 'S RITA 1                      ');
INSERT INTO cd_cep_br VALUES ('86.043-010', '2986     ', 'R JACAREZINHO', 'INDUSTRIAS                    ');
INSERT INTO cd_cep_br VALUES ('86.041-770', '2986     ', 'R JACIRA MESSIAS LEAMA', 'MELLEIRO                      ');
INSERT INTO cd_cep_br VALUES ('86.026-715', '2986     ', 'AV JACOB BAROLOMEU MINATTI- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.010-355', '2986     ', 'AV JACOB BARTOLOMEU MINATTI- LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.010-715', '2986     ', 'AV JACOB BARTOLOMEU MINATTI- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.045-130', '2986     ', 'R JACOB ELIAS ISSA', 'JD ACAPULCO                   ');
INSERT INTO cd_cep_br VALUES ('86.055-290', '2986     ', 'R JACOMO AMADEU', 'P VERSALHES 3                 ');
INSERT INTO cd_cep_br VALUES ('86.084-380', '2986     ', 'R JACOMO JACOB BATISTELA', 'ALPHAVILLE                    ');
INSERT INTO cd_cep_br VALUES ('86.045-530', '2986     ', 'R JACOMO PELOI', 'ALPES III                     ');
INSERT INTO cd_cep_br VALUES ('86.063-190', '2986     ', 'R JACOMO PICCININ', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('86.083-080', '2986     ', 'R JACOMO STORTI', 'ESTADOS                       ');
INSERT INTO cd_cep_br VALUES ('86.026-600', '2986     ', 'R JACUI', 'B GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('86.088-300', '2986     ', 'R JACUTINGA', 'J VIOLIN                      ');
INSERT INTO cd_cep_br VALUES ('86.027-360', '2986     ', 'R JACY', 'ORIENTE                       ');
INSERT INTO cd_cep_br VALUES ('86.030-080', '2986     ', 'R JADE', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('86.061-050', '2986     ', 'R JAGUAPITA', 'JUDITH                        ');
INSERT INTO cd_cep_br VALUES ('86.025-490', '2986     ', 'R JAGUARIBE', 'OGUIDO                        ');
INSERT INTO cd_cep_br VALUES ('86.079-280', '2986     ', 'R JAIME GALMACCI', 'JD PACAEMBU                   ');
INSERT INTO cd_cep_br VALUES ('86.086-050', '2986     ', 'R JAIME M. DE LIMA', 'L SA                          ');
INSERT INTO cd_cep_br VALUES ('86.031-150', '2986     ', 'R JAIME VELANI', 'LINDOIA                       ');
INSERT INTO cd_cep_br VALUES ('86.045-440', '2986     ', 'R JAIR CARVALHO DE OLIVEIRA', 'CAFEZAL                       ');
INSERT INTO cd_cep_br VALUES ('86.078-010', '2986     ', 'R JAIR PORTILHO DA CRUZ', 'M GAVETTI                     ');
INSERT INTO cd_cep_br VALUES ('86.031-045', '2986     ', 'R JAKOB MARX', 'JD ALEMANHA                   ');
INSERT INTO cd_cep_br VALUES ('86.049-190', '2986     ', 'R IZABEL ROMEIRO MALFIL', 'CAFEZAL 1                     ');
INSERT INTO cd_cep_br VALUES ('86.073-475', '2986     ', 'R IRMA THANES', 'SANTIAGO                      ');
INSERT INTO cd_cep_br VALUES ('86.077-110', '2986     ', 'R IRMANDADE, DA', 'CARNASCIALLI                  ');
INSERT INTO cd_cep_br VALUES ('86.040-320', '2986     ', 'R IRMAO JOSE VALERIO DE SOUZA', 'CAMBEZINHO                    ');
INSERT INTO cd_cep_br VALUES ('83.324-480', '2842     ', 'R PEABIRU', 'VL E PERNETA                  ');
INSERT INTO cd_cep_br VALUES ('86.063-455', '2986     ', 'PC ISAAC NEWTON', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('86.078-130', '2986     ', 'AV ISALTINO GONCALVES MENDES', 'M GAVETTI                     ');
INSERT INTO cd_cep_br VALUES ('86.087-555', '2986     ', 'R ISAMU SANADA', 'JACUTINGA                     ');
INSERT INTO cd_cep_br VALUES ('86.056-480', '2986     ', 'R ISAO UDIAHARA', 'CJ N AMPARO 2                 ');
INSERT INTO cd_cep_br VALUES ('86.073-660', '2986     ', 'R ISAURA MARQUES PEREIRA', 'JD S DIEGO                    ');
INSERT INTO cd_cep_br VALUES ('86.046-350', '2986     ', 'R ISLANDIA', 'CJ O G SANTOS                 ');
INSERT INTO cd_cep_br VALUES ('86.041-278', '2986     ', 'R ISOLINA SOARES DA SILVA PERES', 'JD N SAHYUN                   ');
INSERT INTO cd_cep_br VALUES ('86.046-210', '2986     ', 'R ISRAEL', 'V BOAS                        ');
INSERT INTO cd_cep_br VALUES ('86.031-250', '2986     ', 'R ITAGUAGE', 'LINDOIA                       ');
INSERT INTO cd_cep_br VALUES ('86.027-380', '2986     ', 'R ITAGUAI', 'TSUKAMOTO                     ');
INSERT INTO cd_cep_br VALUES ('86.026-520', '2986     ', 'R ITAIPU', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('86.025-450', '2986     ', 'R ITAJAI', 'TIETE                         ');
INSERT INTO cd_cep_br VALUES ('86.046-310', '2986     ', 'R ITALIA', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('86.031-450', '2986     ', 'R ITALIA CHOUCINO', 'CJ HAB JESUALDO G PESSOA      ');
INSERT INTO cd_cep_br VALUES ('86.031-180', '2986     ', 'R ITAMBE', 'LINDOIA                       ');
INSERT INTO cd_cep_br VALUES ('86.027-390', '2986     ', 'R ITAPERUNA', 'TSUKAMOTO                     ');
INSERT INTO cd_cep_br VALUES ('86.025-410', '2986     ', 'R ITAPICURU', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('86.060-580', '2986     ', 'R ITAPOLIS', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('86.020-460', '2986     ', 'R ITARARE', 'CANADA                        ');
INSERT INTO cd_cep_br VALUES ('86.025-760', '2986     ', 'R ITU', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('86.062-420', '2986     ', 'R ITUIUTABA', 'S REMO                        ');
INSERT INTO cd_cep_br VALUES ('86.046-420', '2986     ', 'R IUGOSLAVIA', 'V BOAS                        ');
INSERT INTO cd_cep_br VALUES ('86.037-190', '2986     ', 'R IUSMAR GOMES DIAS', 'E M LIMA                      ');
INSERT INTO cd_cep_br VALUES ('86.025-440', '2986     ', 'R IVAI', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('86.061-620', '2986     ', 'R IVAN SERGIO ATHAYDE VICENTE', 'G FAZ PALHANO                 ');
INSERT INTO cd_cep_br VALUES ('86.047-440', '2986     ', 'R IVETE ABIB', 'ALCANTARA                     ');
INSERT INTO cd_cep_br VALUES ('86.037-550', '2986     ', 'R IVO BRAGUIM', 'CJ A URBANAS                  ');
INSERT INTO cd_cep_br VALUES ('86.086-360', '2986     ', 'R IVO MORATELLI', 'CJ HAB CHAMPAGNAT             ');
INSERT INTO cd_cep_br VALUES ('86.037-790', '2986     ', 'R IVO NOBRE DA SILVA', 'CJ A URBANAS                  ');
INSERT INTO cd_cep_br VALUES ('86.042-600', '2986     ', 'R IVONE FREITAS LOPES', 'CJ HAB SALTINHO               ');
INSERT INTO cd_cep_br VALUES ('86.082-260', '2986     ', 'R IVONE LEIROZ', 'P SOUZA 2                     ');
INSERT INTO cd_cep_br VALUES ('86.056-360', '2986     ', 'R IZABEL GUILHEN GARCIA', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('86.041-550', '2986     ', 'R IZABEL OLIVEIRA LIMA', 'MTE BELO                      ');
INSERT INTO cd_cep_br VALUES ('86.085-270', '2986     ', 'R IZABEL RIBEIRO PERINE', 'CJ HAB M C S OLIVEIRA         ');
INSERT INTO cd_cep_br VALUES ('86.061-590', '2986     ', 'R IRMA MARIA REGIS', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('86.080-210', '2986     ', 'R ILMA LUZIA GUERGOLETTO', 'CJ P H MANDARINO              ');
INSERT INTO cd_cep_br VALUES ('86.071-150', '2986     ', 'R IMBAUBA', 'LEONOR                        ');
INSERT INTO cd_cep_br VALUES ('86.035-350', '2986     ', 'R IMBU, DO', 'MAIRA                         ');
INSERT INTO cd_cep_br VALUES ('86.071-380', '2986     ', 'R IMBUIA, DA', 'MARUMBI                       ');
INSERT INTO cd_cep_br VALUES ('86.055-360', '2986     ', 'R IMMO VICENTIN', 'P VERSALHES 3                 ');
INSERT INTO cd_cep_br VALUES ('86.076-070', '2986     ', 'R INACIO GRANADO DE MUNHOZ', 'COLISEU                       ');
INSERT INTO cd_cep_br VALUES ('86.084-120', '2986     ', 'R INACIO GRZELAK', 'HEIMTAL                       ');
INSERT INTO cd_cep_br VALUES ('86.036-530', '2986     ', 'R INAJA', 'ANTARES                       ');
INSERT INTO cd_cep_br VALUES ('86.067-200', '2986     ', 'R INCONFIDENTES, DOS', 'JD S F ASSIS                  ');
INSERT INTO cd_cep_br VALUES ('87.703-270', '2890     ', 'R DEZOITO', 'PRQ MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('87.711-450', '2890     ', 'R DIONISIO TELMO CHAGAS', 'JD VIDEIRA                    ');
INSERT INTO cd_cep_br VALUES ('87.701-310', '2890     ', 'AV DISTRITO FEDERAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.710-300', '2890     ', 'R DIVINO, DO', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('87.706-410', '2890     ', 'R DOIS', 'JD MARCELA                    ');
INSERT INTO cd_cep_br VALUES ('87.708-510', '2890     ', 'R DOIS', 'CJ D JOSEFA                   ');
INSERT INTO cd_cep_br VALUES ('87.709-140', '2890     ', 'R DOIS', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('87.709-220', '2890     ', 'R DOM PEDRO II', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('87.707-230', '2890     ', 'R DOMINGOS LOURENCO DE ALMEIDA', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('87.703-030', '2890     ', 'AV DOMINGOS SANCHES', 'PRQ MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('87.708-040', '2890     ', 'R DORIVALDO PERON', 'JD CANADA                     ');
INSERT INTO cd_cep_br VALUES ('86.041-480', '2986     ', 'R JULIO MORGUETI', 'ROSEIRA                       ');
INSERT INTO cd_cep_br VALUES ('85.601-170', '3135     ', 'R SALGADO FILHO', 'MARRECAS                      ');
INSERT INTO cd_cep_br VALUES ('85.602-600', '3135     ', 'R SALIM MIGUEL', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('85.601-490', '3135     ', 'R SALTO DO LONTRA', 'MARRECAS                      ');
INSERT INTO cd_cep_br VALUES ('85.601-840', '3135     ', 'R SALVADOR', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('85.601-600', '3135     ', 'R PONTA GROSSA- DE 1333/1334 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.605-510', '3135     ', 'R PAPAGAIOS, DOS', 'L KING                        ');
INSERT INTO cd_cep_br VALUES ('85.601-290', '3135     ', 'R PARA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.605-360', '3135     ', 'R PARAGUAI', 'P KENNEDY                     ');
INSERT INTO cd_cep_br VALUES ('85.605-350', '3135     ', 'R PARAIBA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('85.605-610', '3135     ', 'AV PARANA', 'VL M DELANI                   ');
INSERT INTO cd_cep_br VALUES ('85.605-500', '3135     ', 'R PARDAIS, DOS', 'L KING                        ');
INSERT INTO cd_cep_br VALUES ('85.601-845', '3135     ', 'R PARTICULAR', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('85.606-370', '3135     ', 'TV PASSOS', 'SADIA                         ');
INSERT INTO cd_cep_br VALUES ('85.602-506', '3135     ', 'TV PASTOR ARIEL', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('85.601-350', '3135     ', 'R PATO BRANCO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.601-750', '3135     ', 'R PAULA FREITAS', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('85.604-100', '3135     ', 'R PAULO FRONTIN', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('85.604-430', '3135     ', 'R PAVAO', 'P EURICO                      ');
INSERT INTO cd_cep_br VALUES ('85.603-540', '3135     ', 'R PEDRO BORDUN', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.602-360', '3135     ', 'R PEDRO SILVA', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('85.601-370', '3135     ', 'R PEDRO VOLTA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.603-280', '3135     ', 'R PELOTAS', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('87.708-140', '2890     ', 'R HERMENEGILDO S. MEDEIROS', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('87.703-050', '2890     ', 'R HILDA CAMARGO BOTELHO', 'PRQ MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('87.701-250', '2890     ', 'R HUMBERTO DE CAMPOS- ATE 199/200', 'JD PARANAVAI                  ');
INSERT INTO cd_cep_br VALUES ('87.711-370', '2890     ', 'R HUMBERTO DE CAMPOS- DE 201/202 AO FIM', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('87.711-430', '2890     ', 'R ILDEFONSO ALVES DE LIMA', 'JD VIDEIRA                    ');
INSERT INTO cd_cep_br VALUES ('87.704-260', '2890     ', 'R IMBITUVA- ATE 199/200', 'JD O BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('87.705-350', '2890     ', 'R IMBITUVA- DE 201/202 AO FIM', 'JD IBIRAPUERA                 ');
INSERT INTO cd_cep_br VALUES ('87.710-110', '2890     ', 'R INDEPENDENCIA- ATE 749/750', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('87.711-110', '2890     ', 'R INDEPENDENCIA- DE 751/752 AO FIM', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('87.711-340', '2890     ', 'R INDUSTRIAL ALBINO FERRACINI', 'JD N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('87.709-040', '2890     ', 'R INDUSTRIAL ANTONIO FACHIN- ATE 1643/1644', 'VL CITY                       ');
INSERT INTO cd_cep_br VALUES ('87.702-060', '2890     ', 'R INDUSTRIAL ANTONIO FACHIN- DE 1645/1646 A 2199', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.703-350', '2890     ', 'R INDUSTRIAL ANTONIO FACHIN- DE 2201/2202 A 2999', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.704-280', '2890     ', 'R INDUSTRIAL ANTONIO FACHIN- DE 3001/3002 AO FIM', 'JD O BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('87.705-210', '2890     ', 'R GERALDO PEREIRA DOS SANTOS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('87.705-270', '2890     ', 'R EDSON MARTINS- DE 1801/1802 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.711-260', '2890     ', 'R ELIS REGINA', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('87.710-500', '2890     ', 'R EMILIO DE MENEZES', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('87.710-490', '2890     ', 'R ENGENHEIRO REBOUCAS', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('87.708-630', '2890     ', 'R ESPERANCA, DA', 'VL ALTA                       ');
INSERT INTO cd_cep_br VALUES ('87.702-290', '2890     ', 'R ETTORE GIOVINE- ATE 2147/2148', 'JD S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('87.701-150', '2890     ', 'R ETTORE GIOVINE- DE 2149/2150 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.710-130', '2890     ', 'AV EUCLIDES DA CUNHA', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('87.711-490', '2890     ', 'R EVANGELICO JOAO DIAS MOTTA FILHO', 'JD C BELO                     ');
INSERT INTO cd_cep_br VALUES ('87.710-530', '2890     ', 'PC EXPEDICIONARIOS, DOS', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('87.708-270', '2890     ', 'R F', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('87.701-110', '2890     ', 'R FACULDADE, DA', 'JD NAKAMURA                   ');
INSERT INTO cd_cep_br VALUES ('87.710-080', '2890     ', 'R FARROUPILHA- ATE 555/556', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('87.711-140', '2890     ', 'R FARROUPILHA- DE 557/558 AO FIM', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('87.710-470', '2890     ', 'R FELIPE CAMARGO', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('87.710-090', '2890     ', 'R FELIPE DOS SANTOS- ATE 499/500', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('87.711-130', '2890     ', 'R FELIPE DOS SANTOS- DE 501/502 AO FIM', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('87.708-290', '2890     ', 'R FIDELCINO ROCHA', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('87.711-480', '2890     ', 'R FLAUZINO DIAS VIEGAS', 'JD C BELO                     ');
INSERT INTO cd_cep_br VALUES ('87.709-320', '2890     ', 'R FLORIANO PEIXOTO- ATE 449/450', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('87.701-190', '2890     ', 'R FLORIANO PEIXOTO- DE 451/452 AO FIM', 'JD PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('87.701-290', '2890     ', 'R FLORIANOPOLIS', 'JD B HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('87.710-160', '2890     ', 'R FORMOSA', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('87.710-190', '2890     ', 'R FRANCISCO ALVES', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('87.711-330', '2890     ', 'R FRANCISCO ALVES DO NASCIMENTO- ATE 399/400', 'JD SOL                        ');
INSERT INTO cd_cep_br VALUES ('87.708-030', '2890     ', 'R FRANCISCO ALVES DO NASCIMENTO- DE 401/402 A 89', 'JD FARROPILHA                 ');
INSERT INTO cd_cep_br VALUES ('87.707-030', '2890     ', 'R FRANCISCO ALVES DO NASCIMENTO- DE 901/902 AO F', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('87.711-180', '2890     ', 'R FRANCISCO GOMES DE LIMA', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('87.709-090', '2890     ', 'R FRANCISCO ISIDORO DE OLIVEIRA', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('87.705-180', '2890     ', 'R FRANCISCO VIEIRA BORGES', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('87.706-190', '2890     ', 'R FREDERICO VIRMOND', 'JD S DUMONT                   ');
INSERT INTO cd_cep_br VALUES ('87.710-450', '2890     ', 'R FREI CANECA', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('87.708-280', '2890     ', 'R G', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('87.703-000', '2890     ', 'AV GABRIEL ESPERIDIAO', 'PRQ MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('87.710-040', '2890     ', 'R GENERAL ANDRADE NEVES', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('87.706-370', '2890     ', 'R GENERAL JOAO BATISTA LOPES', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('87.710-220', '2890     ', 'R GENERAL MANOEL NASCIMENTO VARGAS', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('87.704-120', '2890     ', 'R EDSON MARTINS- DE 1241/1242 A 1799/1800', 'JD O BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('87.703-340', '2890     ', 'R CURITIBA- DE 2279/2280 A 2999/3000', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.704-290', '2890     ', 'R CURITIBA- DE 3001/3002 AO FIM', 'JD O BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('87.708-250', '2890     ', 'R D', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('87.708-680', '2890     ', 'R D', 'VL ALTA                       ');
INSERT INTO cd_cep_br VALUES ('87.702-210', '2890     ', 'R D', 'JD S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('87.711-250', '2890     ', 'R DALVA DE OLIVEIRA', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('87.707-160', '2890     ', 'R DAVI ALVES', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('87.711-300', '2890     ', 'R DAVI ROQUE', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('87.702-330', '2890     ', 'R DEZ', 'JD O BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('87.005-260', '2992     ', 'R PARAISO', 'VL MARUMBY                    ');
INSERT INTO cd_cep_br VALUES ('87.013-070', '2992     ', 'AV PARANA- ATE 969/970', 'ZONA 01                       ');
INSERT INTO cd_cep_br VALUES ('83.320-190', '2842     ', 'R MOCAMBIQUE', 'VL VARGINHA                   ');
INSERT INTO cd_cep_br VALUES ('83.321-260', '2842     ', 'R MONTEIRO LOBATO', 'N C PINHAIS                   ');
INSERT INTO cd_cep_br VALUES ('83.328-070', '2842     ', 'R MOREIA', 'CJ RES GRACIOSA               ');
INSERT INTO cd_cep_br VALUES ('86.027-290', '2986     ', 'R MARACAI', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('83.325-010', '2842     ', 'R MOREIRA SALES', 'P P SERRA                     ');
INSERT INTO cd_cep_br VALUES ('83.320-240', '2842     ', 'R NAGIB MOUSSI FATOUCH', 'VL PALMITAL                   ');
INSERT INTO cd_cep_br VALUES ('83.326-055', '2842     ', 'R NATAL FABRI', 'CJ RES AQUILA                 ');
INSERT INTO cd_cep_br VALUES ('83.331-360', '2842     ', 'R NAUZA ALVES', 'JD TRIANGULO                  ');
INSERT INTO cd_cep_br VALUES ('83.330-040', '2842     ', 'R NEREU RAMOS', 'VL AMELIA                     ');
INSERT INTO cd_cep_br VALUES ('83.320-380', '2842     ', 'R NICARAGUA', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('83.320-050', '2842     ', 'R NIGERIA', 'VL D GUIOMAR                  ');
INSERT INTO cd_cep_br VALUES ('83.330-170', '2842     ', 'R NILO PECANHA', 'VL AMELIA                     ');
INSERT INTO cd_cep_br VALUES ('83.328-540', '2842     ', 'R NIRISCO', 'P W R GALVAO                  ');
INSERT INTO cd_cep_br VALUES ('87.705-090', '2890     ', 'R DOUTOR FARIAS BANDEIRA', 'JD S EUGENIA                  ');
INSERT INTO cd_cep_br VALUES ('86.044-595', '2986     ', 'R PROGRAMADORES, DOS', 'CJ H U VITORIA II             ');
INSERT INTO cd_cep_br VALUES ('86.010-650', '2986     ', 'R PROGRESSO', 'LONDRILAR                     ');
INSERT INTO cd_cep_br VALUES ('86.077-040', '2986     ', 'R PROSPERIDADE, DA', 'CARNASCIALLI                  ');
INSERT INTO cd_cep_br VALUES ('86.062-120', '2986     ', 'R PRUDENTE DE MORAIS', 'CHAMPAGNAT                    ');
INSERT INTO cd_cep_br VALUES ('86.025-310', '2986     ', 'R PURUS', 'J VIOLIN                      ');
INSERT INTO cd_cep_br VALUES ('86.030-230', '2986     ', 'R QUARTZO', 'W HAUER                       ');
INSERT INTO cd_cep_br VALUES ('86.062-580', '2986     ', 'R QUATA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('86.039-215', '2986     ', 'PC QUATORZE BIS', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('86.080-130', '2986     ', 'R QUENIA', 'O VERDE                       ');
INSERT INTO cd_cep_br VALUES ('86.088-150', '2986     ', 'R QUERO-QUERO', 'J VIOLIN                      ');
INSERT INTO cd_cep_br VALUES ('86.020-150', '2986     ', 'R QUINTINO BOCAIUVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.020-100', '2986     ', 'PC QUINZE DE NOVEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.071-480', '2986     ', 'R QUIRI', 'S RITA 1                      ');
INSERT INTO cd_cep_br VALUES ('86.037-200', '2986     ', 'R RACHID SCAFF', 'E M LIMA                      ');
INSERT INTO cd_cep_br VALUES ('86.044-530', '2986     ', 'R RADIALISTAS, DOS', 'CJ H U VITORIA II             ');
INSERT INTO cd_cep_br VALUES ('86.040-630', '2986     ', 'R RAFAEL MARTINEZ LOPES', 'VLE VERDE                     ');
INSERT INTO cd_cep_br VALUES ('86.043-500', '2986     ', 'R RAFAEL PLAZA', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('86.035-730', '2986     ', 'R RAIMUNDA MONTEIRO GARCIA', 'JD MIRIAN                     ');
INSERT INTO cd_cep_br VALUES ('86.070-470', '2986     ', 'PC RAIMUNDO CORREIA', 'JD TATIANI                    ');
INSERT INTO cd_cep_br VALUES ('86.085-240', '2986     ', 'R RAIMUNDO HILARIO PINHO', 'CJ HAB M C S OLIVEIRA         ');
INSERT INTO cd_cep_br VALUES ('86.010-001', '2986     ', 'R PROFESSOR JOAO CANDIDO- DE 819/820 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.323-390', '2842     ', 'R RENATO NUNES RIBAS', 'P PORTLAND                    ');
INSERT INTO cd_cep_br VALUES ('83.320-180', '2842     ', 'R REPUBLICA DOMINICANA', 'VL VARGINHA                   ');
INSERT INTO cd_cep_br VALUES ('83.324-240', '2842     ', 'R RIBEIRAO CLARO', 'JD P DEMETERCO                ');
INSERT INTO cd_cep_br VALUES ('83.322-040', '2842     ', 'R RIO AMAZONAS', 'P B WEISOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('83.322-460', '2842     ', 'R RIO ARAGUARI', 'P WEISSOPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('83.325-110', '2842     ', 'R RIO AZUL- ATE 950/951', 'JD D JOAQUINA I               ');
INSERT INTO cd_cep_br VALUES ('83.326-185', '2842     ', 'R RIO AZUL- DE 952/953 AO FIM', 'JD ATUBA I                    ');
INSERT INTO cd_cep_br VALUES ('83.322-260', '2842     ', 'R RIO CACHOEIRA', 'P B WEISOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('83.322-470', '2842     ', 'R RIO CANGUIRI', 'P WEISSOPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('83.322-480', '2842     ', 'R RIO CATAS ALTAS', 'P WEISSOPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('83.322-210', '2842     ', 'R RIO CUBATAO', 'P B WEISOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('83.322-360', '2842     ', 'R RIO DAS PEDRAS', 'P B WEISOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('83.322-300', '2842     ', 'R RIO DO CEDRO', 'P B WEISOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('83.322-430', '2842     ', 'R RIO GUARATUBA', 'P B WEISOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('83.322-160', '2842     ', 'R RIO IGUACU', 'P B WEISOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('83.322-320', '2842     ', 'R RIO IPIRANGA', 'P B WEISOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('83.322-270', '2842     ', 'R RIO ITAQUI', 'P B WEISOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('83.322-370', '2842     ', 'R RIO IVAI', 'P B WEISOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('83.325-090', '2842     ', 'R PORTO RICO- ATE 750/751', 'CH ATUBA                      ');
INSERT INTO cd_cep_br VALUES ('83.328-190', '2842     ', 'R PALMAS, DAS', 'CJ RES GRACIOSA               ');
INSERT INTO cd_cep_br VALUES ('83.328-330', '2842     ', 'R PALMEIRAS', 'JD N S SION                   ');
INSERT INTO cd_cep_br VALUES ('83.325-160', '2842     ', 'R PALMEIRAS, DAS', 'JD D JOAQUINA I               ');
INSERT INTO cd_cep_br VALUES ('83.328-600', '2842     ', 'R PALMITAL', 'P KARLA                       ');
INSERT INTO cd_cep_br VALUES ('83.325-080', '2842     ', 'R PALOTINA- ATE 700/701', 'CH ATUBA                      ');
INSERT INTO cd_cep_br VALUES ('83.326-040', '2842     ', 'R PALOTINA- DE 702/703 AO FIM', 'JD ATUBA II                   ');
INSERT INTO cd_cep_br VALUES ('83.320-370', '2842     ', 'R PANAMA', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('83.328-300', '2842     ', 'R PAPIRO', 'P W R GALVAO                  ');
INSERT INTO cd_cep_br VALUES ('83.324-030', '2842     ', 'R PARAISO DO NORTE', 'JD P DEMETERCO                ');
INSERT INTO cd_cep_br VALUES ('83.324-370', '2842     ', 'R PARANACITY', 'JD P DEMETERCO                ');
INSERT INTO cd_cep_br VALUES ('83.324-390', '2842     ', 'R PARANAVAI- ATE 1550/1551', 'JD P DEMETERCO                ');
INSERT INTO cd_cep_br VALUES ('83.325-035', '2842     ', 'R PARANAVAI- DE 1552/1553 A 2900/2901', 'P P SERRA                     ');
INSERT INTO cd_cep_br VALUES ('83.326-145', '2842     ', 'R PARANAVAI- DE 2902/2903 AO FIM', 'JD ATUBA I                    ');
INSERT INTO cd_cep_br VALUES ('83.326-410', '2842     ', 'R PARDAL', 'JD FENIX                      ');
INSERT INTO cd_cep_br VALUES ('83.329-010', '2842     ', 'R PARTICULAR', 'C GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('83.326-310', '2842     ', 'AV PASSAROS, DOS', 'JD FENIX                      ');
INSERT INTO cd_cep_br VALUES ('83.321-080', '2842     ', 'R PASTEUR', 'N C PINHAIS                   ');
INSERT INTO cd_cep_br VALUES ('83.324-140', '2842     ', 'R PASTOR EURIPEDES SOUZA DE OLIVEIRA', 'JD GUAIRACA                   ');
INSERT INTO cd_cep_br VALUES ('83.325-270', '2842     ', 'R PATO BRANCO', 'JD A TARUMA                   ');
INSERT INTO cd_cep_br VALUES ('83.328-650', '2842     ', 'R PAU-BRASIL', 'P KARLA                       ');
INSERT INTO cd_cep_br VALUES ('83.328-660', '2842     ', 'R PAU-MARFIM', 'P KARLA                       ');
INSERT INTO cd_cep_br VALUES ('83.325-180', '2842     ', 'R PAULA FREITAS', 'CH ATUBA                      ');
INSERT INTO cd_cep_br VALUES ('83.321-350', '2842     ', 'R PAULO LEMINSKI', 'P N C PINHAIS                 ');
INSERT INTO cd_cep_br VALUES ('83.320-601', '2842     ', 'R PAULO ROBERTO CORDEIRO', 'VLE B ESPERANCA               ');
INSERT INTO cd_cep_br VALUES ('83.320-510', '2842     ', 'R PEDRO ELIAS GRACIANO', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('83.324-425', '2842     ', 'R PEDRO FANOR', 'JD P DEMETERCO                ');
INSERT INTO cd_cep_br VALUES ('83.331-180', '2842     ', 'R PEDRO KLASS', 'VL M ANTONIETA                ');
INSERT INTO cd_cep_br VALUES ('83.325-200', '2842     ', 'R PEROLA', 'CH ATUBA                      ');
INSERT INTO cd_cep_br VALUES ('83.328-200', '2842     ', 'R PETUNIA', 'CJ RES GRACIOSA               ');
INSERT INTO cd_cep_br VALUES ('83.325-120', '2842     ', 'R PIEN', 'JD D JOAQUINA I               ');
INSERT INTO cd_cep_br VALUES ('83.328-640', '2842     ', 'R PINHEIROS, DOS', 'P KARLA                       ');
INSERT INTO cd_cep_br VALUES ('83.324-470', '2842     ', 'R PITANGA', 'VL E PERNETA                  ');
INSERT INTO cd_cep_br VALUES ('83.331-080', '2842     ', 'R PIXINGUINHA', 'VL M ANTONIETA                ');
INSERT INTO cd_cep_br VALUES ('83.326-180', '2842     ', 'R PIXOXO', 'JD ATUBA I                    ');
INSERT INTO cd_cep_br VALUES ('83.323-330', '2842     ', 'R POLO SUL', 'VL I MARGARIDA                ');
INSERT INTO cd_cep_br VALUES ('83.325-150', '2842     ', 'R PORECATU', 'JD D JOAQUINA I               ');
INSERT INTO cd_cep_br VALUES ('83.325-140', '2842     ', 'R PALMAS', 'JD D JOAQUINA I               ');
INSERT INTO cd_cep_br VALUES ('83.320-600', '2842     ', 'R MARIO MARQUES GUIMARAES', 'VLE B ESPERANCA               ');
INSERT INTO cd_cep_br VALUES ('83.320-060', '2842     ', 'R MARROCOS', 'VL D GUIOMAR                  ');
INSERT INTO cd_cep_br VALUES ('83.322-350', '2842     ', 'R MARUMBY', 'P B WEISOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('83.323-220', '2842     ', 'R MATHEUS PEREIRA DE CAMARGO', 'VL TARUMA                     ');
INSERT INTO cd_cep_br VALUES ('83.320-140', '2842     ', 'R MAURITANIA', 'VL D GUIOMAR                  ');
INSERT INTO cd_cep_br VALUES ('83.323-180', '2842     ', 'R MAX S. AICHENER', 'VL TARUMA                     ');
INSERT INTO cd_cep_br VALUES ('83.324-200', '2842     ', 'R MAXIMILIANO ROHRSETZER', 'VL E PERNETA                  ');
INSERT INTO cd_cep_br VALUES ('83.331-200', '2842     ', 'R MAYSA MATARAZZO', 'VL M ANTONIETA                ');
INSERT INTO cd_cep_br VALUES ('83.325-220', '2842     ', 'R MEDIANEIRA', 'JD A TARUMA                   ');
INSERT INTO cd_cep_br VALUES ('83.212-380', '2855     ', 'R SOMBREIROS, DOS', 'JD SAMAMBAIA                  ');
INSERT INTO cd_cep_br VALUES ('83.203-320', '2855     ', 'R SULLY DA ROSA VILARINHO', 'C HISTORICO                   ');
INSERT INTO cd_cep_br VALUES ('83.221-400', '2855     ', 'R TABAJARA', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('83.323-370', '2842     ', 'R AMERICA DO SUL', 'VL IRENE                      ');
INSERT INTO cd_cep_br VALUES ('83.328-220', '2842     ', 'R AMOR-PERFEITO', 'CJ RES GRACIOSA               ');
INSERT INTO cd_cep_br VALUES ('83.331-010', '2842     ', 'R ANA KOZER', 'VL M ANTONIETA                ');
INSERT INTO cd_cep_br VALUES ('83.325-065', '2842     ', 'R ANDIRA', 'P P SERRA                     ');
INSERT INTO cd_cep_br VALUES ('83.326-460', '2842     ', 'R ANDORINHA', 'JD FENIX                      ');
INSERT INTO cd_cep_br VALUES ('83.321-290', '2842     ', 'R ANDRADE MURICY', 'P N C PINHAIS                 ');
INSERT INTO cd_cep_br VALUES ('83.320-330', '2842     ', 'R ANGOLA', 'VL ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('83.323-360', '2842     ', 'R ANTARTIDA', 'VL IRENE                      ');
INSERT INTO cd_cep_br VALUES ('83.321-400', '2842     ', 'TV ANTONIO BRAGA', 'P N C PINHAIS                 ');
INSERT INTO cd_cep_br VALUES ('83.331-150', '2842     ', 'R ANTONIO DE ANDRADE', 'VL M ANTONIETA                ');
INSERT INTO cd_cep_br VALUES ('83.321-250', '2842     ', 'R ANTONIO DE CASTRO ALVES', 'N C PINHAIS                   ');
INSERT INTO cd_cep_br VALUES ('83.331-260', '2842     ', 'R ANTONIO GELINSKI', 'JD TRIANGULO                  ');
INSERT INTO cd_cep_br VALUES ('83.321-070', '2842     ', 'R ANTONIO GONCALVES DIAS', 'N C PINHAIS                   ');
INSERT INTO cd_cep_br VALUES ('83.326-300', '2842     ', 'TV ANTONIO GONCALVES DOS SANTOS', 'P C MEHL                      ');
INSERT INTO cd_cep_br VALUES ('83.324-400', '2842     ', 'R NOVA ESPERANCA- ATE 1550/1551', 'JD P DEMETERCO                ');
INSERT INTO cd_cep_br VALUES ('83.325-025', '2842     ', 'R NOVA ESPERANCA- DE 1552/1553 A 2900/2901', 'P P SERRA                     ');
INSERT INTO cd_cep_br VALUES ('83.221-660', '2855     ', 'R PROFESSOR RANDOLFO ARZUA- DE 403/404 AO FIM', 'S ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('83.203-070', '2855     ', 'R PROFESSOR VIANA CLETO- ATE 1819/1820', 'C HISTORICO                   ');
INSERT INTO cd_cep_br VALUES ('83.221-670', '2855     ', 'R PROFESSOR VIANA CLETO- DE 1821/1822 AO FIM', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('83.206-270', '2855     ', 'R PROFESSORA ELEOSINA PLAISANT', 'BOCKMANN                      ');
INSERT INTO cd_cep_br VALUES ('83.218-110', '2855     ', 'R QUATORZE', 'VL GARCIA                     ');
INSERT INTO cd_cep_br VALUES ('83.212-430', '2855     ', 'R QUATORZE', 'DIVINEIA                      ');
INSERT INTO cd_cep_br VALUES ('83.212-060', '2855     ', 'R QUATRO', 'PRQ S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('83.215-050', '2855     ', 'AV QUATRO', 'VL COMERCIARIOS               ');
INSERT INTO cd_cep_br VALUES ('83.215-190', '2855     ', 'R QUATRO', 'JD PARANAGUA                  ');
INSERT INTO cd_cep_br VALUES ('83.218-160', '2855     ', 'R QUATRO', 'VL GARCIA                     ');
INSERT INTO cd_cep_br VALUES ('83.221-530', '2855     ', 'R QUATRO', 'ROCIO                         ');
INSERT INTO cd_cep_br VALUES ('83.215-055', '2855     ', 'R QUATRO', 'VL COMERCIARIOS               ');
INSERT INTO cd_cep_br VALUES ('83.212-200', '2855     ', 'R QUINZE', 'PRQ S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('83.203-010', '2855     ', 'R QUINZE DE NOVEMBRO', 'C HISTORICO                   ');
INSERT INTO cd_cep_br VALUES ('83.221-650', '2855     ', 'R RAFAEL SILVA', 'S ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('83.221-190', '2855     ', 'R RAUL SILVA', 'PTO PADRES                    ');
INSERT INTO cd_cep_br VALUES ('83.206-300', '2855     ', 'TV REPUBLICA DO LIBANO', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('83.206-150', '2855     ', 'TV REPUBLICA DO PARAGUAI', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('83.203-007', '2855     ', 'PC REPUBLICA, DA', 'C HISTORICO                   ');
INSERT INTO cd_cep_br VALUES ('83.215-260', '2855     ', 'R RIO DE JANEIRO', 'PRQ AGARI                     ');
INSERT INTO cd_cep_br VALUES ('86.076-230', '2986     ', 'R MANOEL JOSE DOS ANJOS', 'JD HONDA                      ');
INSERT INTO cd_cep_br VALUES ('86.049-230', '2986     ', 'R MANOEL LOPES MARTINEZ', 'CAFEZAL 1                     ');
INSERT INTO cd_cep_br VALUES ('86.048-200', '2986     ', 'R MANOEL MARINHO', 'J DEQUECH                     ');
INSERT INTO cd_cep_br VALUES ('86.031-420', '2986     ', 'R MANOEL MARTINS DE OLIVEIRA', 'CJ HAB JESUALDO G PESSOA      ');
INSERT INTO cd_cep_br VALUES ('86.066-320', '2986     ', 'R MANOEL PEDRO MACEDO', 'SABARA III                    ');
INSERT INTO cd_cep_br VALUES ('86.045-200', '2986     ', 'R MANOEL PEREIRA', 'DEL REY                       ');
INSERT INTO cd_cep_br VALUES ('86.010-140', '2986     ', 'AL MANOEL RIBAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.061-170', '2986     ', 'R MANOEL RICARDO DE HOLLANDA', 'ARAXA                         ');
INSERT INTO cd_cep_br VALUES ('86.043-130', '2986     ', 'R MANOEL SILVA', 'INDUSTRIAS                    ');
INSERT INTO cd_cep_br VALUES ('86.057-120', '2986     ', 'R MANUEL ANTUNES', 'COLUMBIA                      ');
INSERT INTO cd_cep_br VALUES ('86.010-800', '2986     ', 'R MAR DEL PLATA', 'GUARUJA                       ');
INSERT INTO cd_cep_br VALUES ('86.050-420', '2986     ', 'R MAR VERMELHO', 'CLAUDIA                       ');
INSERT INTO cd_cep_br VALUES ('86.088-215', '2986     ', 'PC MARABU', 'CJ HAB VIOLIM                 ');
INSERT INTO cd_cep_br VALUES ('86.065-005', '2986     ', 'PC MARACAJU', 'RODOCENTRO                    ');
INSERT INTO cd_cep_br VALUES ('86.020-280', '2986     ', 'R MARAGOGIPE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.010-410', '2986     ', 'R MARANHAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.056-270', '2986     ', 'AV MARATONA, DA', 'JD OLIMPICO                   ');
INSERT INTO cd_cep_br VALUES ('86.026-630', '2986     ', 'R MARAUAS', 'VL GALVAO                     ');
INSERT INTO cd_cep_br VALUES ('86.025-210', '2986     ', 'R MARCELO ACCORCI', 'VANIA                         ');
INSERT INTO cd_cep_br VALUES ('86.037-110', '2986     ', 'R MARCELO AUGUSTO PEREIRA TOLENTINO', 'E M LIMA                      ');
INSERT INTO cd_cep_br VALUES ('86.070-410', '2986     ', 'PC MARCELO GAMA', 'JD TATIANI                    ');
INSERT INTO cd_cep_br VALUES ('86.044-240', '2986     ', 'R MARCENEIROS, DOS', 'JD U VITORIA                  ');
INSERT INTO cd_cep_br VALUES ('86.037-330', '2986     ', 'R MARCIA LOPES TRINDADE', 'G LUNARDELLI                  ');
INSERT INTO cd_cep_br VALUES ('86.082-120', '2986     ', 'R MARCIA MENDES', 'V XAVIER                      ');
INSERT INTO cd_cep_br VALUES ('86.015-620', '2986     ', 'R MARCILIO DIAS', 'CAMBESA                       ');
INSERT INTO cd_cep_br VALUES ('86.040-710', '2986     ', 'R MARCILIO LUCAS', 'VLE VERDE                     ');
INSERT INTO cd_cep_br VALUES ('86.047-085', '2986     ', 'PC MARCO FERTONANI', 'MEDITERRANEO                  ');
INSERT INTO cd_cep_br VALUES ('86.039-720', '2986     ', 'R MARCO POLO', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('86.043-250', '2986     ', 'R MANOEL DE SOUZA SOBRINHO', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('86.010-090', '2986     ', 'R MAESTRO EGIDIO CAMARGO DO AMARAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.082-085', '2986     ', 'R MAESTRO ERLON CHAVES', 'V XAVIER                      ');
INSERT INTO cd_cep_br VALUES ('86.042-220', '2986     ', 'R MAGNOLIAS, DAS', 'O BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('86.040-270', '2986     ', 'R MAHATMA GHANDI', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('86.061-090', '2986     ', 'R MAINE', 'ARAXA                         ');
INSERT INTO cd_cep_br VALUES ('86.040-020', '2986     ', 'EST MAJOR ARCHILLES PIMPAO', 'VLE VERDE                     ');
INSERT INTO cd_cep_br VALUES ('86.060-200', '2986     ', 'R MALBA TAHAN', 'LONDRINA                      ');
INSERT INTO cd_cep_br VALUES ('86.084-270', '2986     ', 'R MALVINO DE CARVALHO GRADE', 'ALPHAVILLE                    ');
INSERT INTO cd_cep_br VALUES ('86.027-370', '2986     ', 'R MAMBURE', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('86.071-090', '2986     ', 'R MAMOEIRO', 'CHARRUA                       ');
INSERT INTO cd_cep_br VALUES ('86.025-555', '2986     ', 'TV MAMORE', 'VL MONTEIRO                   ');
INSERT INTO cd_cep_br VALUES ('86.025-520', '2986     ', 'R MAMORE', 'VL MONTEIRO                   ');
INSERT INTO cd_cep_br VALUES ('86.050-090', '2986     ', 'R MANAGUA', 'A IRIS                        ');
INSERT INTO cd_cep_br VALUES ('86.020-560', '2986     ', 'R MANAUS', 'J VIOLIN                      ');
INSERT INTO cd_cep_br VALUES ('86.035-020', '2986     ', 'R MANDACARU', 'DAMASCO                       ');
INSERT INTO cd_cep_br VALUES ('86.031-130', '2986     ', 'R MANDAGUACU', 'LINDOIA                       ');
INSERT INTO cd_cep_br VALUES ('86.031-210', '2986     ', 'R MANDAGUARI', 'LINDOIA                       ');
INSERT INTO cd_cep_br VALUES ('86.084-660', '2986     ', 'R MANDARIN', 'CJ HAB VIOLIM                 ');
INSERT INTO cd_cep_br VALUES ('86.035-340', '2986     ', 'R MANGABA', 'PANORAMA                      ');
INSERT INTO cd_cep_br VALUES ('86.030-020', '2986     ', 'R MANGANES', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('86.035-130', '2986     ', 'R MANGUEIRAS, DAS', 'MORUMBI                       ');
INSERT INTO cd_cep_br VALUES ('86.050-320', '2986     ', 'R MANILA', 'CLAUDIA                       ');
INSERT INTO cd_cep_br VALUES ('86.066-180', '2986     ', 'R MANJERICAO', 'JD N SABARA                   ');
INSERT INTO cd_cep_br VALUES ('86.056-850', '2986     ', 'R MANOEL ALVES DA SILVA', 'CJ HAB J TURQUINO             ');
INSERT INTO cd_cep_br VALUES ('86.084-185', '2986     ', 'R MANOEL ALVES DE OLIVEIRA', 'ALPHAVILLE                    ');
INSERT INTO cd_cep_br VALUES ('86.047-490', '2986     ', 'R MANOEL ALVES DOS SANTOS', 'AURORA                        ');
INSERT INTO cd_cep_br VALUES ('86.047-255', '2986     ', 'PC MANOEL B. F. BARBOSA', 'COLONIAL                      ');
INSERT INTO cd_cep_br VALUES ('86.060-610', '2986     ', 'R MANOEL BANDEIRA', 'PALERMO                       ');
INSERT INTO cd_cep_br VALUES ('86.040-550', '2986     ', 'R MANOEL BARBOSA DA FONSECA FILHO', 'S IZIDRO                      ');
INSERT INTO cd_cep_br VALUES ('86.066-360', '2986     ', 'R MANOEL BORGES LEAO', 'SABARA III                    ');
INSERT INTO cd_cep_br VALUES ('86.073-680', '2986     ', 'R MANOEL CARLOS FERRAZ DE ALMEIDA', 'JD IMPERIO DO SOL             ');
INSERT INTO cd_cep_br VALUES ('86.079-170', '2986     ', 'R MANOEL CIPRIANO', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('86.082-170', '2986     ', 'R MANOEL CORDEIRO', 'P SOUZA 2                     ');
INSERT INTO cd_cep_br VALUES ('86.055-300', '2986     ', 'R MANOEL DA CRUZ GALLO', 'P VERSALHES 3                 ');
INSERT INTO cd_cep_br VALUES ('86.044-485', '2986     ', 'R MANOEL DA SILVA BONFIM', 'CJ H U VITORIA II             ');
INSERT INTO cd_cep_br VALUES ('86.085-690', '2986     ', 'R MANOEL DE ALMEIDA FILHO', 'ASSIS                         ');
INSERT INTO cd_cep_br VALUES ('86.037-210', '2986     ', 'R MANOEL DE OLIVEIRA', 'E M LIMA                      ');
INSERT INTO cd_cep_br VALUES ('86.047-170', '2986     ', 'R MAESTRO ANDREA NUZZI', 'JD ITATIAIA 1                 ');
INSERT INTO cd_cep_br VALUES ('86.031-730', '2986     ', 'R LUIZ MODESTO', 'R BARBOSA                     ');
INSERT INTO cd_cep_br VALUES ('83.323-310', '2842     ', 'R AMERICA DO NORTE', 'VL I MARGARIDA                ');
INSERT INTO cd_cep_br VALUES ('86.060-275', '2986     ', 'PC JOSE CARVALHO GRADE', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('86.089-030', '2986     ', 'R JOSE CAVALHIERI', 'D PEDRO I                     ');
INSERT INTO cd_cep_br VALUES ('86.045-260', '2986     ', 'R JOSE COLLI', 'JD ACAPULCO                   ');
INSERT INTO cd_cep_br VALUES ('86.042-280', '2986     ', 'R JOSE DA SILVA', 'TAROBA                        ');
INSERT INTO cd_cep_br VALUES ('86.045-610', '2986     ', 'R JOSE DA SILVA PAIZANO', 'ALPES III                     ');
INSERT INTO cd_cep_br VALUES ('86.082-730', '2986     ', 'R JOSE DAMIAO BERGAMO', 'JD B PASTOR                   ');
INSERT INTO cd_cep_br VALUES ('86.083-620', '2986     ', 'R JOSE DANIEL KIELLANDER', 'P VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('86.037-700', '2986     ', 'R JOSE DANIELIDES', 'CJ A URBANAS                  ');
INSERT INTO cd_cep_br VALUES ('86.079-200', '2986     ', 'R JOSE DAS NEVES', 'JD PACAEMBU                   ');
INSERT INTO cd_cep_br VALUES ('86.070-600', '2986     ', 'R JOSE DE ALENCAR', 'JD TATIANI                    ');
INSERT INTO cd_cep_br VALUES ('86.073-300', '2986     ', 'AV JOSE DE LIMA CASTRO', 'N OLINDA                      ');
INSERT INTO cd_cep_br VALUES ('86.087-600', '2986     ', 'R JOSE DE PAULA SOBRINHO', 'JACUTINGA                     ');
INSERT INTO cd_cep_br VALUES ('86.038-570', '2986     ', 'R JOSE DE VASCONCELLOS', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('86.080-780', '2986     ', 'AV JOSE DEL CIEL FILHO', 'JD IMAGAWA                    ');
INSERT INTO cd_cep_br VALUES ('86.078-110', '2986     ', 'R JOSE DEMETRIO FERNADES SOLA', 'BARBETA                       ');
INSERT INTO cd_cep_br VALUES ('83.324-460', '2842     ', 'R IBIPORA', 'VL E PERNETA                  ');
INSERT INTO cd_cep_br VALUES ('83.324-050', '2842     ', 'R INAJA', 'JD P DEMETERCO                ');
INSERT INTO cd_cep_br VALUES ('83.323-380', '2842     ', 'R IOLANDA TULIO BORBA', 'VL TARUMA                     ');
INSERT INTO cd_cep_br VALUES ('83.328-590', '2842     ', 'R IPE', 'P KARLA                       ');
INSERT INTO cd_cep_br VALUES ('83.321-000', '2842     ', 'AV IRAI', 'P B WEISOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('83.328-320', '2842     ', 'R IRIS', 'JD N S SION                   ');
INSERT INTO cd_cep_br VALUES ('83.326-200', '2842     ', 'R ISAAC VICTOR PEREIRA', 'CJ RES INOCOOP                ');
INSERT INTO cd_cep_br VALUES ('83.324-310', '2842     ', 'R ITAMBE', 'JD P DEMETERCO                ');
INSERT INTO cd_cep_br VALUES ('83.324-540', '2842     ', 'R IZAIRA MONTEIRO', 'JD P DEMETERCO                ');
INSERT INTO cd_cep_br VALUES ('83.328-390', '2842     ', 'R JACARANDA', 'JD N S SION                   ');
INSERT INTO cd_cep_br VALUES ('83.325-330', '2842     ', 'R JACAREZINHO', 'JD A TARUMA                   ');
INSERT INTO cd_cep_br VALUES ('83.323-100', '2842     ', 'R JACOB FEDALTO', 'VL TARUMA                     ');
INSERT INTO cd_cep_br VALUES ('83.324-510', '2842     ', 'AV JACOB MACANHAN- ATE 1650/1651', 'JD P DEMETERCO                ');
INSERT INTO cd_cep_br VALUES ('83.325-390', '2842     ', 'AV JACOB MACANHAN- DE 1652/1653 A 2800/2801', 'JD D JOAQUINA I               ');
INSERT INTO cd_cep_br VALUES ('83.326-000', '2842     ', 'AV JACOB MACANHAN- DE 2802/2803 AO FIM', 'JD CLAUDIA                    ');
INSERT INTO cd_cep_br VALUES ('83.326-255', '2842     ', 'TV JACOB MEHL', 'P C MEHL                      ');
INSERT INTO cd_cep_br VALUES ('83.326-250', '2842     ', 'R JACOB MEHL (ARMELINO DE OLIVEIRA)', 'P C MEHL                      ');
INSERT INTO cd_cep_br VALUES ('83.330-190', '2842     ', 'R JAGUARI', 'VL INDIACUI                   ');
INSERT INTO cd_cep_br VALUES ('83.320-520', '2842     ', 'R JAMAICA', 'JD LUZITANO                   ');
INSERT INTO cd_cep_br VALUES ('64.016-760', '3388     ', 'R NOSSA SENHORA DO AMPARO', 'T ANDARES                     ');
INSERT INTO cd_cep_br VALUES ('64.016-485', '3388     ', 'R NOSSA SENHORA DO PERPETUO SOCORRO', 'T ANDARES                     ');
INSERT INTO cd_cep_br VALUES ('64.016-820', '3388     ', 'R NOSSA SENHORA DO PERPETUO SOCORRO', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('64.041-000', '3388     ', 'VL NOSSA SENHORA DO ROSARIO I', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('64.041-200', '3388     ', 'VL NOSSA SENHORA DO ROSARIO II', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('64.016-785', '3388     ', 'R NOSSA SENHORA DOS REMEDIOS', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('64.009-260', '3388     ', 'R NOSSA SENHORA DOS REMEDIOS', 'B AIRES                       ');
INSERT INTO cd_cep_br VALUES ('64.055-490', '3388     ', 'R NOVA', 'SATELITE                      ');
INSERT INTO cd_cep_br VALUES ('64.009-770', '3388     ', 'R NOVA ESPERANCA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('64.079-045', '3388     ', 'R NOVA OLINDA', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('64.016-515', '3388     ', 'R NOVA OLINDA', 'T ANDARES                     ');
INSERT INTO cd_cep_br VALUES ('64.067-700', '3388     ', 'LOT NOVA TERESINA', 'P MOLE                        ');
INSERT INTO cd_cep_br VALUES ('64.079-200', '3388     ', 'R NOVA ZELANDIA', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('64.045-565', '3388     ', 'R NOVE', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('64.031-240', '3388     ', 'R NOVE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('64.079-300', '3388     ', 'R NOVENTA E OITO', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('64.008-185', '3388     ', 'CJ NOVO ESTILO', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('64.079-010', '3388     ', 'CJ NOVO HORIZONTE', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('64.087-010', '3388     ', 'CJ NOVO MILENIO', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('64.048-025', '3388     ', 'R OCILIO LAGO', 'ININGA                        ');
INSERT INTO cd_cep_br VALUES ('64.045-600', '3388     ', 'R ODILO COSTA FILHO', 'REC PALMEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('64.056-070', '3388     ', 'R ODILO FALCAO', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('64.017-280', '3388     ', 'AV ODILON ARAUJO', 'PICARRA                       ');
INSERT INTO cd_cep_br VALUES ('64.027-310', '3388     ', 'R ODILON NUNES', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('64.016-715', '3388     ', 'R ODISSEIA', 'T ANDARES                     ');
INSERT INTO cd_cep_br VALUES ('64.035-110', '3388     ', 'R ODON FERREIRA', 'PRQ JACINTA                   ');
INSERT INTO cd_cep_br VALUES ('64.018-020', '3388     ', 'R OEIRAS', 'VERMELHA                      ');
INSERT INTO cd_cep_br VALUES ('64.045-540', '3388     ', 'R OITO', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('64.018-870', '3388     ', 'R OLARIA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('64.001-280', '3388     ', 'R OLAVO BILAC', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('64.004-590', '3388     ', 'R OMEGA', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('64.046-580', '3388     ', 'R ONZE', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('64.081-030', '3388     ', 'R ONZE', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('64.003-570', '3388     ', 'R ONZE DE AGOSTO', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('64.028-170', '3388     ', 'R ONZE DE JUNHO', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('64.055-545', '3388     ', 'VL ORGAMAZA MONTEIRO', 'SATELITE                      ');
INSERT INTO cd_cep_br VALUES ('64.030-300', '3388     ', 'VL NOSSA SENHORA DE FATIMA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('87.509-200', '2921     ', 'R VINTE E CINCO DE JULHO', 'CJ RES V O OUTUBRO            ');
INSERT INTO cd_cep_br VALUES ('87.504-500', '2921     ', 'R VINTE E SEIS DE JUNHO', 'ZONA IV                       ');
INSERT INTO cd_cep_br VALUES ('87.506-330', '2921     ', 'R VINTE E UM DE ABRIL', 'JD COLIBRI                    ');
INSERT INTO cd_cep_br VALUES ('87.509-210', '2921     ', 'R VINTE E UM DE SETEMBRO', 'CJ RES V O OUTUBRO            ');
INSERT INTO cd_cep_br VALUES ('87.507-125', '2921     ', 'R VIOLETAS, DAS', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('87.504-180', '2921     ', 'AV VITORIA', 'ZONA V                        ');
INSERT INTO cd_cep_br VALUES ('87.505-110', '2921     ', 'R VOLUNTARIOS DA PATRIA', 'JD TAMOIO                     ');
INSERT INTO cd_cep_br VALUES ('87.509-620', '2921     ', 'R W', 'PRQ JABOTICABEIRAS            ');
INSERT INTO cd_cep_br VALUES ('87.506-380', '2921     ', 'R WALDEMAR EVARISTO DA SILVA', 'JD AT B VISTA                 ');
INSERT INTO cd_cep_br VALUES ('87.503-660', '2921     ', 'R WALTER KREISER- ATE 3320/3321', 'ZONA VII                      ');
INSERT INTO cd_cep_br VALUES ('87.501-095', '2921     ', 'R WALTER KREISER- DE 3322/3323 AO FIM', 'ZONA I                        ');
INSERT INTO cd_cep_br VALUES ('87.506-360', '2921     ', 'AV WALTER LUIZ DA CUNHA', 'PRQ S REMO III                ');
INSERT INTO cd_cep_br VALUES ('87.504-360', '2921     ', 'R XAMBRE', 'ZONA IV                       ');
INSERT INTO cd_cep_br VALUES ('87.503-120', '2921     ', 'R XAVANTES', 'ZONA VI                       ');
INSERT INTO cd_cep_br VALUES ('87.503-270', '2921     ', 'PC XETAS, DOS', 'ZONA II                       ');
INSERT INTO cd_cep_br VALUES ('87.503-260', '2921     ', 'AV XETAS, DOS', 'ZONA VI                       ');
INSERT INTO cd_cep_br VALUES ('87.504-450', '2921     ', 'R XINGU', 'ZONA IV                       ');
INSERT INTO cd_cep_br VALUES ('87.506-230', '2921     ', 'AV ZAELI', 'PRQ S REMO I                  ');
INSERT INTO cd_cep_br VALUES ('87.501-570', '2921     ', 'R TANGARA', 'JD TANGARA                    ');
INSERT INTO cd_cep_br VALUES ('87.504-520', '2921     ', 'AV TAPUIA', 'ZONA IV                       ');
INSERT INTO cd_cep_br VALUES ('87.502-310', '2921     ', 'R TIETE', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('87.505-090', '2921     ', 'AV TIRADENTES', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('87.504-070', '2921     ', 'R TOCANTINS', 'ZONA V                        ');
INSERT INTO cd_cep_br VALUES ('87.504-100', '2921     ', 'R TOMAS ANTONIO GONZAGA', 'ZONA V                        ');
INSERT INTO cd_cep_br VALUES ('87.503-300', '2921     ', 'R TOME DE SOUZA', 'ZONA VI                       ');
INSERT INTO cd_cep_br VALUES ('87.508-256', '2921     ', 'R TOPAZIO', 'CJ RES O BRANCO               ');
INSERT INTO cd_cep_br VALUES ('87.502-046', '2921     ', 'R TRES', 'JD PRINCIPES                  ');
INSERT INTO cd_cep_br VALUES ('87.507-490', '2921     ', 'R TRES', 'JD B RIO                      ');
INSERT INTO cd_cep_br VALUES ('87.506-530', '2921     ', 'R TRES', 'JD MTE CARLO                  ');
INSERT INTO cd_cep_br VALUES ('87.501-656', '2921     ', 'R TRES', 'JD M LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('87.502-360', '2921     ', 'R TRES CORACOES', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('87.501-670', '2921     ', 'TV TREZE', 'JD M LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('84.266-190', '2794     ', 'R RUBI', 'AREA 04                       ');
INSERT INTO cd_cep_br VALUES ('84.265-450', '2794     ', 'R RUI BARBOSA', 'SOCOMIM                       ');
INSERT INTO cd_cep_br VALUES ('84.269-200', '2794     ', 'R SABARA', 'N BANDEIRANTES                ');
INSERT INTO cd_cep_br VALUES ('84.270-480', '2794     ', 'R SABIA', 'JD S SILVESTRE                ');
INSERT INTO cd_cep_br VALUES ('84.269-030', '2794     ', 'R SAFIRA', 'N BANDEIRANTES                ');
INSERT INTO cd_cep_br VALUES ('84.261-270', '2794     ', 'R SALGADO FILHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.272-240', '2794     ', 'R SALGUEIRO', 'VL GOMES                      ');
INSERT INTO cd_cep_br VALUES ('84.267-280', '2794     ', 'R SALTO APARADO', 'AREA 07                       ');
INSERT INTO cd_cep_br VALUES ('84.267-060', '2794     ', 'R SALTO DA CONCEICAO', 'AREA 02                       ');
INSERT INTO cd_cep_br VALUES ('84.267-290', '2794     ', 'TV COLONIA', 'AREA 07                       ');
INSERT INTO cd_cep_br VALUES ('84.272-510', '2794     ', 'R CONCEICAO', 'AREA 01                       ');
INSERT INTO cd_cep_br VALUES ('84.272-430', '2794     ', 'R CONCORDIA', 'JD ADRIANE                    ');
INSERT INTO cd_cep_br VALUES ('84.272-110', '2794     ', 'R CONGO', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('84.271-250', '2794     ', 'R CONGONHAS DO CAMPO', 'AREA 06                       ');
INSERT INTO cd_cep_br VALUES ('84.261-130', '2794     ', 'R CONSELHEIRO ZACARIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.264-670', '2794     ', 'R CORBELIA', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('84.261-410', '2794     ', 'R CORNELIO PROCOPIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.267-440', '2794     ', 'R CORRENTE', 'AREA 02                       ');
INSERT INTO cd_cep_br VALUES ('84.265-460', '2794     ', 'R ARAUCARIA', 'SOCOMIM                       ');
INSERT INTO cd_cep_br VALUES ('86.045-010', '2986     ', 'R JOANA DE LOURDES NARDO GOMES', 'JD ACAPULCO                   ');
INSERT INTO cd_cep_br VALUES ('86.080-220', '2986     ', 'R JOANA MARIA DOURADO DE PINHO', 'CJ P H MANDARINO              ');
INSERT INTO cd_cep_br VALUES ('86.067-050', '2986     ', 'AV JOANNA RODRIGUES JONDRAL', 'CILO 2                        ');
INSERT INTO cd_cep_br VALUES ('86.062-070', '2986     ', 'TV JOAO ALBERTO', 'BANCARIOS                     ');
INSERT INTO cd_cep_br VALUES ('86.078-070', '2986     ', 'R JOAO ALBERTO GODOY', 'M GAVETTI                     ');
INSERT INTO cd_cep_br VALUES ('86.041-255', '2986     ', 'R JOAO ALVES DA ROCHA LOURES', 'JD N SAHYUN                   ');
INSERT INTO cd_cep_br VALUES ('86.085-250', '2986     ', 'R JOAO ALVES MOREIRA', 'CJ HAB M C S OLIVEIRA         ');
INSERT INTO cd_cep_br VALUES ('86.035-160', '2986     ', 'R JAMBO', 'MORUMBI                       ');
INSERT INTO cd_cep_br VALUES ('86.067-020', '2986     ', 'R IZAIAS CANETTE', 'IBIRAPUERA                    ');
INSERT INTO cd_cep_br VALUES ('86.065-405', '2986     ', 'R IZAIAS NUNES DA SILVA', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('86.042-710', '2986     ', 'R IZAIRA GARCIA DUTRA', 'JD TAROBA I                   ');
INSERT INTO cd_cep_br VALUES ('86.088-110', '2986     ', 'R IZAURA AMARAL ALVES', 'S B BRAGA                     ');
INSERT INTO cd_cep_br VALUES ('86.085-010', '2986     ', 'R IZIDIO FREDERICO BRITO', 'CJ HAB M C S OLIVEIRA         ');
INSERT INTO cd_cep_br VALUES ('86.084-495', '2986     ', 'R IZIDORO DIAS LOPES', 'S M CESAR                     ');
INSERT INTO cd_cep_br VALUES ('86.083-610', '2986     ', 'R IZIQUEL CASTALDI', 'P VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('86.045-160', '2986     ', 'R IZOLINA DA SILVA BARROSO', 'DEL REY                       ');
INSERT INTO cd_cep_br VALUES ('86.035-110', '2986     ', 'R JABOTICABEIRAS, DAS', 'MORUMBI                       ');
INSERT INTO cd_cep_br VALUES ('86.030-430', '2986     ', 'R JABURU, DO', 'W HAUER                       ');
INSERT INTO cd_cep_br VALUES ('86.035-070', '2986     ', 'R JACA', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('86.082-380', '2986     ', 'R POSSIDONIO DA SILVA', 'P SOUZA 2                     ');
INSERT INTO cd_cep_br VALUES ('86.027-410', '2986     ', 'R POTI', 'AMALIA                        ');
INSERT INTO cd_cep_br VALUES ('86.026-510', '2986     ', 'R POTIGUARES', 'VL PAGLIA                     ');
INSERT INTO cd_cep_br VALUES ('86.067-220', '2986     ', 'R PRATA', 'JD S F ASSIS                  ');
INSERT INTO cd_cep_br VALUES ('86.043-410', '2986     ', 'R PRECIDONIO DE OLIVEIRA', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('86.010-440', '2986     ', 'BSQ PREFEITO ANTONIO FERNANDES SOBRINHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.010-080', '2986     ', 'R PREFEITO ANTONIO FERNANDES SOBRINHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.061-450', '2986     ', 'R PREFEITO FARIA LIMA', 'MARINGA                       ');
INSERT INTO cd_cep_br VALUES ('86.060-085', '2986     ', 'PC PREFEITO GOICHI', 'L AZEVEDO                     ');
INSERT INTO cd_cep_br VALUES ('86.020-110', '2986     ', 'R PREFEITO HUGO CABRAL- ATE 1023/1024', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.020-111', '2986     ', 'R PREFEITO HUGO CABRAL- DE 1025/1026 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.085-140', '2986     ', 'R PRESCILINA DE SOUZA SANTANA', 'CJ HAB M C S OLIVEIRA         ');
INSERT INTO cd_cep_br VALUES ('86.049-090', '2986     ', 'AV PRESIDENTE ABRAHAM LINCOLN', 'ALPES III                     ');
INSERT INTO cd_cep_br VALUES ('86.061-130', '2986     ', 'R PRESIDENTE BERNARDES', 'ANDRADE                       ');
INSERT INTO cd_cep_br VALUES ('86.025-225', '2986     ', 'PC PRESIDENTE CAMPOS SALLES', 'PAULISTA                      ');
INSERT INTO cd_cep_br VALUES ('86.061-010', '2986     ', 'AV PRESIDENTE CASTELO BRANCO', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('86.015-660', '2986     ', 'R PRESIDENTE COSTA E SILVA', 'CAICARAS                      ');
INSERT INTO cd_cep_br VALUES ('86.049-000', '2986     ', 'AV PRESIDENTE EURICO GASPAR DUTRA', 'CAFEZAL 1                     ');
INSERT INTO cd_cep_br VALUES ('86.020-340', '2986     ', 'PC PRESIDENTE VARGAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.062-040', '2986     ', 'R PRESIDENTE WASHINGTON LUIZ', 'BANCARIOS                     ');
INSERT INTO cd_cep_br VALUES ('86.061-410', '2986     ', 'R PRESIDENTE WILSON', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('86.025-130', '2986     ', 'R PRESIDENTE XAVIER DA SILVA', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('86.010-100', '2986     ', 'PC PRIMEIRO DE MAIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.044-375', '2986     ', 'R PRIMEIRO DE MAIO', 'CJ H U VITORIA II             ');
INSERT INTO cd_cep_br VALUES ('86.042-490', '2986     ', 'R PRIMITIVO ALPISTE', 'CJ HAB SALTINHO               ');
INSERT INTO cd_cep_br VALUES ('86.056-170', '2986     ', 'R PRIMO BIRELO', 'A A VIEIRA                    ');
INSERT INTO cd_cep_br VALUES ('86.072-140', '2986     ', 'R PRIMO CAMPANA', 'JD ROSICLER                   ');
INSERT INTO cd_cep_br VALUES ('86.073-430', '2986     ', 'R PRIMO JOSE ARTUZO', 'N OLINDA                      ');
INSERT INTO cd_cep_br VALUES ('86.056-500', '2986     ', 'R PRIMO ROSSIGNOLO', 'CJ N AMPARO 2                 ');
INSERT INTO cd_cep_br VALUES ('86.026-120', '2986     ', 'PC PRINCESA IZABEL', 'VL GALVAO                     ');
INSERT INTO cd_cep_br VALUES ('86.057-010', '2986     ', 'R PROCOPIO FERREIRA', 'COLUMBIA                      ');
INSERT INTO cd_cep_br VALUES ('86.078-040', '2986     ', 'R PROFESSOR ALFONSO VALEIROS', 'M GAVETTI                     ');
INSERT INTO cd_cep_br VALUES ('86.078-080', '2986     ', 'R PROFESSOR CARLOS COIMBRA', 'BARBETA                       ');
INSERT INTO cd_cep_br VALUES ('86.035-126', '2986     ', 'PC PROFESSOR CELIO ALVES DA SILVA', 'MORUMBI                       ');
INSERT INTO cd_cep_br VALUES ('86.071-740', '2986     ', 'R PROFESSOR COUTO', 'SANTIAGO                      ');
INSERT INTO cd_cep_br VALUES ('86.055-160', '2986     ', 'R PROFESSOR ENIO ROMAGNOLLI', 'P VERSALHES 3                 ');
INSERT INTO cd_cep_br VALUES ('86.010-000', '2986     ', 'R PROFESSOR JOAO CANDIDO- ATE 817/818', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.046-010', '2986     ', 'AV PORTUGAL', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('86.030-380', '2986     ', 'R PINGUIM', 'I LEVES                       ');
INSERT INTO cd_cep_br VALUES ('86.035-680', '2986     ', 'R PINHAO, DO', 'MARABA                        ');
INSERT INTO cd_cep_br VALUES ('86.071-160', '2986     ', 'R PINHEIRO', 'LEONOR                        ');
INSERT INTO cd_cep_br VALUES ('86.071-390', '2986     ', 'R PINHO, DO', 'MARUMBI                       ');
INSERT INTO cd_cep_br VALUES ('86.088-160', '2986     ', 'R PINTAGOL', 'J VIOLIN                      ');
INSERT INTO cd_cep_br VALUES ('86.088-170', '2986     ', 'R PINTARROXO', 'J VIOLIN                      ');
INSERT INTO cd_cep_br VALUES ('86.078-210', '2986     ', 'R PINTASSILGO', 'M GAVETTI                     ');
INSERT INTO cd_cep_br VALUES ('86.082-700', '2986     ', 'R PINTORES, DOS', 'N GUIMARAES                   ');
INSERT INTO cd_cep_br VALUES ('86.071-265', '2986     ', 'PC PINTORES, DOS', 'S RITA 1                      ');
INSERT INTO cd_cep_br VALUES ('86.020-380', '2986     ', 'R PIO XII- ATE 623/624', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.020-381', '2986     ', 'R PIO XII- DE 625/626 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.036-370', '2986     ', 'AV PIONEIROS, DOS', 'MORUMBI                       ');
INSERT INTO cd_cep_br VALUES ('86.071-500', '2986     ', 'R PIQUIA', 'S RITA 1                      ');
INSERT INTO cd_cep_br VALUES ('86.025-340', '2986     ', 'R PIQUIRI', 'VL BALAROTTI                  ');
INSERT INTO cd_cep_br VALUES ('86.025-345', '2986     ', 'TV PIQUIRI', 'JD IDEAL                      ');
INSERT INTO cd_cep_br VALUES ('86.040-300', '2986     ', 'R PIRACEMA', 'S FERNANDO                    ');
INSERT INTO cd_cep_br VALUES ('86.062-410', '2986     ', 'R PIRACICABA', 'S REMO                        ');
INSERT INTO cd_cep_br VALUES ('86.025-320', '2986     ', 'R PIRAPO', 'VL ZANETTI                    ');
INSERT INTO cd_cep_br VALUES ('86.041-170', '2986     ', 'R PISA', 'PRQ RES J PIZA                ');
INSERT INTO cd_cep_br VALUES ('86.020-450', '2986     ', 'R PISTOIA', 'CANADA                        ');
INSERT INTO cd_cep_br VALUES ('86.040-130', '2986     ', 'R PITAGORAS', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('86.035-100', '2986     ', 'R PITANGUEIRAS', 'PANORAMA                      ');
INSERT INTO cd_cep_br VALUES ('86.027-280', '2986     ', 'R PITANGUI', 'JD SHINZATO                   ');
INSERT INTO cd_cep_br VALUES ('86.035-540', '2986     ', 'R PIXINGUINHA', 'METON                         ');
INSERT INTO cd_cep_br VALUES ('86.085-390', '2986     ', 'R PLACEDINO DE CASTRO', 'CJ HAB M C S OLIVEIRA         ');
INSERT INTO cd_cep_br VALUES ('86.040-560', '2986     ', 'R PLACIDO CARMAGNANI', 'S IZIDRO                      ');
INSERT INTO cd_cep_br VALUES ('86.040-120', '2986     ', 'R PLATAO', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('86.080-200', '2986     ', 'R PLINIO MARANHO', 'CJ P H MANDARINO              ');
INSERT INTO cd_cep_br VALUES ('86.070-270', '2986     ', 'R PLUTAO', 'SOL                           ');
INSERT INTO cd_cep_br VALUES ('86.087-540', '2986     ', 'AV FRANCISCO JOSE FERREIRA', 'YARA                          ');
INSERT INTO cd_cep_br VALUES ('83.206-200', '2855     ', 'R MANOEL PEREIRA- DE 1435/1436 AO FIM', 'RAIA                          ');
INSERT INTO cd_cep_br VALUES ('83.215-610', '2855     ', 'R MANUEL CARDOSO DE ARAUJO', 'CJ RES P COMINESE             ');
INSERT INTO cd_cep_br VALUES ('83.203-240', '2855     ', 'R MARECHAL ALBERTO ABREU', 'C HISTORICO                   ');
INSERT INTO cd_cep_br VALUES ('83.221-340', '2855     ', 'R MARECHAL CANDIDO RONDON', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('83.203-040', '2855     ', 'R MARECHAL DEODORO', 'C HISTORICO                   ');
INSERT INTO cd_cep_br VALUES ('83.203-390', '2855     ', 'R MARECHAL FLORIANO', 'OCEANIA                       ');
INSERT INTO cd_cep_br VALUES ('83.215-480', '2855     ', 'R MARGARIDAS, DAS', 'CJ N NEVES                    ');
INSERT INTO cd_cep_br VALUES ('83.221-585', '2855     ', 'AV MARGINAL- ATE 1128/1129', 'ALBOITT                       ');
INSERT INTO cd_cep_br VALUES ('83.209-090', '2855     ', 'AV MARGINAL- DE 1130/1131 AO FIM', 'EMBOGUACU                     ');
INSERT INTO cd_cep_br VALUES ('83.203-440', '2855     ', 'R MARIA CANDIDA DE SOUZA LOBO', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.212-420', '2855     ', 'R FLORINDA CARLOS CARDOSO', 'DIVINEIA                      ');
INSERT INTO cd_cep_br VALUES ('83.209-040', '2855     ', 'AV FORD', 'EMBOGUACU                     ');
INSERT INTO cd_cep_br VALUES ('83.209-230', '2855     ', 'R FRANCISCO COMINESE', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('87.035-170', '2992     ', 'R NILO CAIRO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('87.013-420', '2992     ', 'R NILO PECANHA', 'ZONA 04                       ');
INSERT INTO cd_cep_br VALUES ('87.040-095', '2992     ', 'R NIVALDO APARECIDO LOPES', 'PRQ RES PATRICIA              ');
INSERT INTO cd_cep_br VALUES ('87.013-330', '2992     ', 'AV NOBREGA', 'ZONA 04                       ');
INSERT INTO cd_cep_br VALUES ('87.053-090', '2992     ', 'R NOEL ROSA', 'CJ RES C ALTA                 ');
INSERT INTO cd_cep_br VALUES ('87.020-790', '2992     ', 'PC NOSSA SENHORA APARECIDA', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('87.080-620', '2992     ', 'R NOSSA SENHORA DA GLORIA', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('87.050-570', '2992     ', 'R NOVA ESPERANCA', 'ZONA 08                       ');
INSERT INTO cd_cep_br VALUES ('87.005-280', '2992     ', 'R NOVO HORIZONTE', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('87.013-020', '2992     ', 'R OCTAVIO PERIOTO', 'ZONA 01                       ');
INSERT INTO cd_cep_br VALUES ('87.013-630', '2992     ', 'R OITO DE SETEMBRO', 'JD ALAMAR                     ');
INSERT INTO cd_cep_br VALUES ('87.070-215', '2992     ', 'R OLIMPICO', 'JD KOSMOS                     ');
INSERT INTO cd_cep_br VALUES ('87.020-780', '2992     ', 'R OLIMPIO MENDES DA ROCHA- ATE 349/350', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('87.023-015', '2992     ', 'R OLIMPIO MENDES DA ROCHA- DE 351/352 AO FIM', 'JD SOL                        ');
INSERT INTO cd_cep_br VALUES ('87.060-310', '2992     ', 'R OLIMPIO TOTTI', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('87.033-090', '2992     ', 'PC OLINDA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('87.053-375', '2992     ', 'R OLIVAR FREITAS PAIVA', 'CJ J B C CANCAO               ');
INSERT INTO cd_cep_br VALUES ('87.020-150', '2992     ', 'TV OLIVIA LINA', 'ZONA 07                       ');
INSERT INTO cd_cep_br VALUES ('87.080-757', '2992     ', 'R ONIX', 'JD REAL                       ');
INSERT INTO cd_cep_br VALUES ('87.020-505', '2992     ', 'VLA ONOFRE ALVES', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('83.203-725', '2855     ', 'TV ROBERTO BARROSO', 'AT S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('83.221-330', '2855     ', 'R ROCHA POMBO', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('83.212-230', '2855     ', 'R RODOLPHO SCHWARZABACH', 'PRQ S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('83.221-160', '2855     ', 'R RODRIGO GOMES', 'JD ARACA                      ');
INSERT INTO cd_cep_br VALUES ('83.203-170', '2855     ', 'R RODRIGUES ALVES', 'C HISTORICO                   ');
INSERT INTO cd_cep_br VALUES ('83.209-180', '2855     ', 'R ROMA', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('83.215-310', '2855     ', 'R ROMA', 'PRQ AGARI                     ');
INSERT INTO cd_cep_br VALUES ('83.212-070', '2855     ', 'AL ROMANO ANGEL FONTANA', 'PRQ S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('83.215-370', '2855     ', 'R ROSARIO', 'PRQ AGARI                     ');
INSERT INTO cd_cep_br VALUES ('83.203-570', '2855     ', 'TV ROTARY', 'J GUALBERTO                   ');
INSERT INTO cd_cep_br VALUES ('83.215-650', '2855     ', 'R RUBENS DE SANTANA TAVARES', 'CJ RES P COMINESE             ');
INSERT INTO cd_cep_br VALUES ('83.221-045', '2855     ', 'R SADY FRECEIRO MIRANDA', 'VL PARANAGUA                  ');
INSERT INTO cd_cep_br VALUES ('83.209-465', '2855     ', 'TV SAMBAQUI', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('83.206-060', '2855     ', 'R SAMUEL PIRES DE MELLO- ATE 1201/1202', 'ESTRADINHA                    ');
INSERT INTO cd_cep_br VALUES ('83.221-050', '2855     ', 'R PRESIDENTE WASHINGTON LUIZ', 'VL PARANAGUA                  ');
INSERT INTO cd_cep_br VALUES ('83.221-555', '2855     ', 'R NILO CAIRO', 'JD GUADALUPE                  ');
INSERT INTO cd_cep_br VALUES ('83.215-565', '2855     ', 'R NILSON PEREIRA NEVES', 'CJ RES P COMINESE             ');
INSERT INTO cd_cep_br VALUES ('83.203-460', '2855     ', 'TV NILSON PEREIRA NEVES FILHO', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.212-160', '2855     ', 'R NOVE', 'PRQ S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('83.215-150', '2855     ', 'R NOVE', 'JD PARANAGUA                  ');
INSERT INTO cd_cep_br VALUES ('83.203-006', '2855     ', 'TV NOVE DE AGOSTO', 'C HISTORICO                   ');
INSERT INTO cd_cep_br VALUES ('83.221-625', '2855     ', 'R ODALEIA D. MATOSO', 'S ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('83.206-080', '2855     ', 'R ODILON MADER- ATE 1550/1551', 'ESTRADINHA                    ');
INSERT INTO cd_cep_br VALUES ('83.221-035', '2855     ', 'R ODILON MADER- DE 1552/1553 AO FIM', 'VL PARANAGUA                  ');
INSERT INTO cd_cep_br VALUES ('83.209-170', '2855     ', 'R OITI', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('83.215-140', '2855     ', 'R OITO', 'JD PARANAGUA                  ');
INSERT INTO cd_cep_br VALUES ('83.215-490', '2855     ', 'R ORQUIDEAS, DAS', 'CJ N NEVES                    ');
INSERT INTO cd_cep_br VALUES ('83.203-580', '2855     ', 'R OSWALDO RODRIGUES BRANCO', 'J GUALBERTO                   ');
INSERT INTO cd_cep_br VALUES ('83.221-230', '2855     ', 'R PADRE ADAMO', 'P JACKSON                     ');
INSERT INTO cd_cep_br VALUES ('83.203-705', '2855     ', 'R PADRE ALBINO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('83.212-340', '2855     ', 'R PALMEIRAS, DAS', 'JD SAMAMBAIA                  ');
INSERT INTO cd_cep_br VALUES ('83.209-510', '2855     ', 'R PANAMA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('83.215-500', '2855     ', 'R PAPOULAS, DAS', 'CJ N NEVES                    ');
INSERT INTO cd_cep_br VALUES ('83.215-200', '2855     ', 'R PARANA', 'PRQ AGARI                     ');
INSERT INTO cd_cep_br VALUES ('83.209-270', '2855     ', 'R PARANAPANEMA', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('83.215-300', '2855     ', 'R PARIS', 'PRQ AGARI                     ');
INSERT INTO cd_cep_br VALUES ('83.209-390', '2855     ', 'R PASTOR RAFAEL BATISTA DE OLIVEIRA', 'JD GUARAITUBA                 ');
INSERT INTO cd_cep_br VALUES ('83.203-700', '2855     ', 'PC PAZ, DA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('83.203-310', '2855     ', 'R PECEGO JUNIOR', 'C HISTORICO                   ');
INSERT INTO cd_cep_br VALUES ('83.215-510', '2855     ', 'R PETUNIAS, DAS', 'CJ N NEVES                    ');
INSERT INTO cd_cep_br VALUES ('83.215-520', '2855     ', 'R PINGOS DE OURO', 'CJ N NEVES                    ');
INSERT INTO cd_cep_br VALUES ('83.209-220', '2855     ', 'R PINHA', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('83.212-360', '2855     ', 'R PINHEIROS, DOS', 'JD SAMAMBAIA                  ');
INSERT INTO cd_cep_br VALUES ('83.212-370', '2855     ', 'R PITANGUEIRAS, DAS', 'JD SAMAMBAIA                  ');
INSERT INTO cd_cep_br VALUES ('83.221-570', '2855     ', 'AV PORTUARIA', 'D PEDRO II                    ');
INSERT INTO cd_cep_br VALUES ('83.218-180', '2855     ', 'EST PRAIAS, DAS', 'VL GARCIA                     ');
INSERT INTO cd_cep_br VALUES ('83.206-350', '2855     ', 'R PREFEITO ROQUE VERNALHA- ATE 861/862', 'ITIBERE                       ');
INSERT INTO cd_cep_br VALUES ('83.221-000', '2855     ', 'AV PREFEITO ROQUE VERNALHA- DE 863/864 AO FIM', 'VL PARANAGUA                  ');
INSERT INTO cd_cep_br VALUES ('83.215-640', '2855     ', 'R PRESBITERO LAURO DA FONSECA', 'CJ RES P COMINESE             ');
INSERT INTO cd_cep_br VALUES ('83.203-230', '2855     ', 'R PRESCILIANO CORREA', 'C HISTORICO                   ');
INSERT INTO cd_cep_br VALUES ('83.206-020', '2855     ', 'R PRESIDENTE GETULIO VARGAS- ATE 2001/2002', 'ESTRADINHA                    ');
INSERT INTO cd_cep_br VALUES ('83.221-620', '2855     ', 'R PRESIDENTE GETULIO VARGAS- DE 2003/2004 AO FIM', 'S ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('83.215-630', '2855     ', 'R NICOMEDES RIBEIRO CAMARGO', 'CJ RES P COMINESE             ');
INSERT INTO cd_cep_br VALUES ('83.212-100', '2855     ', 'R LUIZ NEVES', 'PRQ S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('83.221-525', '2855     ', 'PC LUIZ XAVIER', 'ROCIO                         ');
INSERT INTO cd_cep_br VALUES ('83.215-240', '2855     ', 'R MADRI', 'PRQ AGARI                     ');
INSERT INTO cd_cep_br VALUES ('83.206-315', '2855     ', 'R MAJOR ERNANI VIDAL', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('83.206-250', '2855     ', 'R MANECO VIANA', 'AT S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('83.203-150', '2855     ', 'R MANOEL BONIFACIO', 'C HISTORICO                   ');
INSERT INTO cd_cep_br VALUES ('83.203-410', '2855     ', 'R MANOEL CORREA- ATE 1201/1202', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.206-030', '2855     ', 'R MANOEL CORREA- DE 1203/1204 AO FIM', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('83.206-295', '2855     ', 'R MANOEL GONCALVES MAIA JUNIOR', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('83.221-350', '2855     ', 'R MANOEL HERMOGENES VIDAL', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('87.083-480', '2992     ', 'R JOSE ALVES DOS SANTOS', 'CJ RES PLANVILLE              ');
INSERT INTO cd_cep_br VALUES ('87.045-260', '2992     ', 'AV JOSE ALVES NENDO- ATE 312/313', 'JD INTERNORTE                 ');
INSERT INTO cd_cep_br VALUES ('87.065-150', '2992     ', 'R JOAO CARDOSO DE LIMA', 'JD NILZA                      ');
INSERT INTO cd_cep_br VALUES ('87.053-377', '2992     ', 'R 39072', 'GB R PINGUIM                  ');
INSERT INTO cd_cep_br VALUES ('87.053-378', '2992     ', 'R 39073', 'GB R PINGUIM                  ');
INSERT INTO cd_cep_br VALUES ('87.053-379', '2992     ', 'R 39074', 'GB R PINGUIM                  ');
INSERT INTO cd_cep_br VALUES ('87.060-107', '2992     ', 'R 40010', 'JD BETEL                      ');
INSERT INTO cd_cep_br VALUES ('87.070-080', '2992     ', 'R 42103', 'PRQ I BANDEIRANTES            ');
INSERT INTO cd_cep_br VALUES ('87.065-145', '2992     ', 'R 42200', 'JD NILZA                      ');
INSERT INTO cd_cep_br VALUES ('87.065-146', '2992     ', 'R 42201', 'JD NILZA                      ');
INSERT INTO cd_cep_br VALUES ('87.065-147', '2992     ', 'R 42202', 'JD NILZA                      ');
INSERT INTO cd_cep_br VALUES ('87.065-100', '2992     ', 'R 45012', 'PRQ INDUSTRIAL I E II         ');
INSERT INTO cd_cep_br VALUES ('87.065-105', '2992     ', 'R 45013', 'PRQ INDUSTRIAL I E II         ');
INSERT INTO cd_cep_br VALUES ('87.035-460', '2992     ', 'R 46019', 'JD ANDRADE                    ');
INSERT INTO cd_cep_br VALUES ('87.065-620', '2992     ', 'R 47027', 'JD HANOVER                    ');
INSERT INTO cd_cep_br VALUES ('87.065-630', '2992     ', 'R 47028', 'JD HANOVER                    ');
INSERT INTO cd_cep_br VALUES ('87.065-640', '2992     ', 'R 47029', 'JD HANOVER                    ');
INSERT INTO cd_cep_br VALUES ('87.065-680', '2992     ', 'R 47030', 'PRQ I M BULHOES               ');
INSERT INTO cd_cep_br VALUES ('87.065-690', '2992     ', 'R 47031', 'PRQ I M BULHOES               ');
INSERT INTO cd_cep_br VALUES ('83.221-225', '2855     ', 'R MARIA DE LOURDES KOSSATZ', 'P JACKSON                     ');
INSERT INTO cd_cep_br VALUES ('83.203-775', '2855     ', 'TV MARIA DE LOURDES MOROZOWSKI', '29 JULHO                      ');
INSERT INTO cd_cep_br VALUES ('85.902-610', '3097     ', 'R SIRLEI MARIA LORANDI', 'PRQ RES PANCERA               ');
INSERT INTO cd_cep_br VALUES ('85.900-160', '3097     ', 'R SOUZA NAVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.906-210', '3097     ', 'R SUECIA', 'JD POR ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('85.901-190', '3097     ', 'R RUI BARBOSA- ATE 1060/1061', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.900-040', '3097     ', 'R RUI BARBOSA- DE 1062/1063 A 2630/2631', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.905-060', '3097     ', 'R RUI BARBOSA- DE 2632/2633 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.906-360', '3097     ', 'R RUI OLIVEIRA', 'JD POR ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('85.909-227', '3097     ', 'R SAGRADA FAMILIA', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('85.904-290', '3097     ', 'R SALGADO FILHO', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('85.902-520', '3097     ', 'R SALVADOR', 'VL BECKER                     ');
INSERT INTO cd_cep_br VALUES ('85.906-130', '3097     ', 'R SANTA CATARINA', 'JD POR ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('85.909-635', '3097     ', 'R SANTA CECILIA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('85.909-228', '3097     ', 'R SANTA CLARA', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('85.909-680', '3097     ', 'R SANTA CRUZ', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('85.902-260', '3097     ', 'R SANTA EDWIRGES', 'PRQ RES PANCERA               ');
INSERT INTO cd_cep_br VALUES ('85.909-325', '3097     ', 'R SANTA ELIZA', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('85.909-046', '3097     ', 'R SANTA FE', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('85.909-199', '3097     ', 'R SANTA GEMA', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('85.906-310', '3097     ', 'R SANTA JUSTINA SARTORI', 'JD POR ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('85.909-415', '3097     ', 'R SANTA LAURA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('83.324-440', '2842     ', 'R JANDAIA DO SUL', 'VL E PERNETA                  ');
INSERT INTO cd_cep_br VALUES ('83.326-420', '2842     ', 'R JAPIM', 'JD FENIX                      ');
INSERT INTO cd_cep_br VALUES ('83.328-150', '2842     ', 'R JASMIM', 'CJ RES GRACIOSA               ');
INSERT INTO cd_cep_br VALUES ('83.320-210', '2842     ', 'R GUIANAS, DAS', 'VL VARGINHA                   ');
INSERT INTO cd_cep_br VALUES ('83.326-280', '2842     ', 'R EUTALIA MARIA DOS SANTOS', 'P C MEHL                      ');
INSERT INTO cd_cep_br VALUES ('83.328-500', '2842     ', 'R F', 'P W R GALVAO                  ');
INSERT INTO cd_cep_br VALUES ('83.321-180', '2842     ', 'R FAGUNDES VARELA', 'N C PINHAIS                   ');
INSERT INTO cd_cep_br VALUES ('83.324-300', '2842     ', 'R FENIX', 'JD P DEMETERCO                ');
INSERT INTO cd_cep_br VALUES ('83.321-320', '2842     ', 'R FERNANDO PESSOA', 'P N C PINHAIS                 ');
INSERT INTO cd_cep_br VALUES ('83.328-670', '2842     ', 'R FLAMBOYANT', 'P KARLA                       ');
INSERT INTO cd_cep_br VALUES ('83.328-050', '2842     ', 'R FLOR-DE-LIS', 'CJ RES GRACIOSA               ');
INSERT INTO cd_cep_br VALUES ('83.328-530', '2842     ', 'R FLOR-DE-LOTUS', 'P W R GALVAO                  ');
INSERT INTO cd_cep_br VALUES ('83.328-260', '2842     ', 'R FLOR-DE-MAIO', 'JD PARANA                     ');
INSERT INTO cd_cep_br VALUES ('83.328-630', '2842     ', 'R FLOR-DO-CAMPO', 'P KARLA                       ');
INSERT INTO cd_cep_br VALUES ('83.325-380', '2842     ', 'R FLORAL', 'JD A TARUMA                   ');
INSERT INTO cd_cep_br VALUES ('83.328-580', '2842     ', 'AV FLORES, DAS', 'P KARLA                       ');
INSERT INTO cd_cep_br VALUES ('83.330-270', '2842     ', 'R FLORINDO LINDES', 'P B BOULOGNE                  ');
INSERT INTO cd_cep_br VALUES ('83.325-070', '2842     ', 'R FORMOSA', 'P P SERRA                     ');
INSERT INTO cd_cep_br VALUES ('83.324-500', '2842     ', 'R FOZ DO IGUACU', 'VL E PERNETA                  ');
INSERT INTO cd_cep_br VALUES ('83.324-110', '2842     ', 'R FRANCISCO ALVES CORDEIRO', 'JD GUAIRACA                   ');
INSERT INTO cd_cep_br VALUES ('83.326-150', '2842     ', 'R FRANCISCO EUGENIO GOMES PEREIRA', 'JD ATUBA I                    ');
INSERT INTO cd_cep_br VALUES ('83.331-270', '2842     ', 'R FRANCISCO LOURENCO', 'JD TRIANGULO                  ');
INSERT INTO cd_cep_br VALUES ('83.323-230', '2842     ', 'R FREI EGIDIO CARLOTTO', 'P E PINHAIS                   ');
INSERT INTO cd_cep_br VALUES ('83.328-180', '2842     ', 'R FUNCIONARIAS, DAS', 'CJ RES GRACIOSA               ');
INSERT INTO cd_cep_br VALUES ('83.328-510', '2842     ', 'R G', 'P W R GALVAO                  ');
INSERT INTO cd_cep_br VALUES ('83.320-260', '2842     ', 'R GANA', 'VL ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('83.330-050', '2842     ', 'R GASPAR DUTRA', 'VL AMELIA                     ');
INSERT INTO cd_cep_br VALUES ('83.324-130', '2842     ', 'R GASPAR ZENI', 'JD GUAIRACA                   ');
INSERT INTO cd_cep_br VALUES ('83.323-130', '2842     ', 'R GENERAL LUCAS DE ALMEIDA GUIMARAES', 'VL TARUMA                     ');
INSERT INTO cd_cep_br VALUES ('83.320-560', '2842     ', 'R GENOVEVA FORLEPA KOPKA', 'VLE B ESPERANCA               ');
INSERT INTO cd_cep_br VALUES ('83.324-170', '2842     ', 'R GENOVEVA IANOSKI BISS', 'JD GUAIRACA                   ');
INSERT INTO cd_cep_br VALUES ('83.326-020', '2842     ', 'R GERHARD TRAPP', 'CJ RES AQUILA                 ');
INSERT INTO cd_cep_br VALUES ('83.330-180', '2842     ', 'R GETULIO VARGAS', 'VL AMELIA                     ');
INSERT INTO cd_cep_br VALUES ('83.328-170', '2842     ', 'R GIRASSOL', 'CJ RES GRACIOSA               ');
INSERT INTO cd_cep_br VALUES ('83.321-020', '2842     ', 'R GRACA ARANHA', 'N C PINHAIS                   ');
INSERT INTO cd_cep_br VALUES ('83.326-670', '2842     ', 'EST GRACIOSA, DA- DE 1102 A 3100 - LADO PAR', 'P J MEHL                      ');
INSERT INTO cd_cep_br VALUES ('83.327-000', '2842     ', 'EST GRACIOSA, DA- DE 3102 A 8400 - LADO PAR', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('83.328-560', '2842     ', 'R GRAMONA', 'P W R GALVAO                  ');
INSERT INTO cd_cep_br VALUES ('83.326-390', '2842     ', 'R GRAUNA', 'JD FENIX                      ');
INSERT INTO cd_cep_br VALUES ('83.325-370', '2842     ', 'R GUAIRA', 'JD D JOAQUINA I               ');
INSERT INTO cd_cep_br VALUES ('83.320-220', '2842     ', 'R GUATEMALA', 'VL VARGINHA                   ');
INSERT INTO cd_cep_br VALUES ('83.323-300', '2842     ', 'R EUROPA', 'VL I MARGARIDA                ');
INSERT INTO cd_cep_br VALUES ('83.320-080', '2842     ', 'R COSTA RICA', 'VL D GUIOMAR                  ');
INSERT INTO cd_cep_br VALUES ('83.326-350', '2842     ', 'AV COTINGA', 'JD FENIX                      ');
INSERT INTO cd_cep_br VALUES ('83.326-320', '2842     ', 'R COTOVIA', 'JD CLAUDIA                    ');
INSERT INTO cd_cep_br VALUES ('83.326-630', '2842     ', 'R CRESCENCIO BATISTA', 'CJ M PERDIZES                 ');
INSERT INTO cd_cep_br VALUES ('83.324-060', '2842     ', 'R CRUZEIRO DO SUL', 'JD P DEMETERCO                ');
INSERT INTO cd_cep_br VALUES ('83.320-530', '2842     ', 'R CUBA', 'JD LUZITANO                   ');
INSERT INTO cd_cep_br VALUES ('83.326-060', '2842     ', 'R CUSTODIO RIBAS', 'CJ RES INOCOOP                ');
INSERT INTO cd_cep_br VALUES ('83.328-120', '2842     ', 'R DALIA', 'CJ RES GRACIOSA               ');
INSERT INTO cd_cep_br VALUES ('83.321-310', '2842     ', 'TV DARIO VELOSO', 'P N C PINHAIS                 ');
INSERT INTO cd_cep_br VALUES ('83.330-100', '2842     ', 'R DELFIM MOREIRA', 'VL AMELIA                     ');
INSERT INTO cd_cep_br VALUES ('83.331-340', '2842     ', 'R DELZA SOUZA BORGES', 'JD TRIANGULO                  ');
INSERT INTO cd_cep_br VALUES ('83.323-260', '2842     ', 'R DEZENOVE DE NOVEMBRO', 'JD PINHAIS                    ');
INSERT INTO cd_cep_br VALUES ('83.328-250', '2842     ', 'TV DOM PEDRO II', 'JD PARANA                     ');
INSERT INTO cd_cep_br VALUES ('83.331-230', '2842     ', 'R DONA HERMINIA LUPION', 'VL M ANTONIETA                ');
INSERT INTO cd_cep_br VALUES ('83.326-220', '2842     ', 'R DOUTOR WALDEMAR DA COSTA LIMA', 'P C MEHL                      ');
INSERT INTO cd_cep_br VALUES ('83.328-490', '2842     ', 'R E', 'P W R GALVAO                  ');
INSERT INTO cd_cep_br VALUES ('83.329-020', '2842     ', 'EST ECOLOGICA- ATE 1400/1401', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('83.328-700', '2842     ', 'EST ECOLOGICA- DE 1402/1403 A 4050/4051', 'JD PIO XII                    ');
INSERT INTO cd_cep_br VALUES ('83.327-060', '2842     ', 'EST ECOLOGICA- DE 4052/4053 AO FIM', 'JD TRIANGULO                  ');
INSERT INTO cd_cep_br VALUES ('83.331-220', '2842     ', 'R EDMUNDO MERCER SOBRINHO', 'VL M ANTONIETA                ');
INSERT INTO cd_cep_br VALUES ('83.320-010', '2842     ', 'R EGITO', 'VL PALMITAL                   ');
INSERT INTO cd_cep_br VALUES ('83.330-280', '2842     ', 'R ELIZA MENDES SARAIVA', 'P B BOULOGNE                  ');
INSERT INTO cd_cep_br VALUES ('83.324-190', '2842     ', 'R EMMA ROHRSETZER', 'VL E PERNETA                  ');
INSERT INTO cd_cep_br VALUES ('83.326-210', '2842     ', 'R ENGENHEIRO SILVIO TEIXEIRA PINTO', 'CJ RES INOCOOP                ');
INSERT INTO cd_cep_br VALUES ('83.330-090', '2842     ', 'R EPITACIO PESSOA', 'VL AMELIA                     ');
INSERT INTO cd_cep_br VALUES ('83.326-080', '2842     ', 'R ERMINIO DE AZEVEDO COSTA', 'CJ RES INOCOOP                ');
INSERT INTO cd_cep_br VALUES ('83.206-280', '2855     ', 'R CONSELHEIRO CORREA- DE 807/808 AO FIM', 'BOCKMANN                      ');
INSERT INTO cd_cep_br VALUES ('85.505-120', '3152     ', 'R PREFEITO GRAEFF', 'MRO CRUZ                      ');
INSERT INTO cd_cep_br VALUES ('85.505-190', '3152     ', 'R PREFEITO PLACIDO MACHADO', 'MRO CRUZ                      ');
INSERT INTO cd_cep_br VALUES ('85.505-160', '3152     ', 'R PREFEITO TOMAZZONI', 'MRO CRUZ                      ');
INSERT INTO cd_cep_br VALUES ('85.505-340', '3152     ', 'R PRESIDENTE CASTELO BRANCO', 'LA SALLE                      ');
INSERT INTO cd_cep_br VALUES ('85.505-080', '3152     ', 'R PRESIDENTE COSTA E SILVA', 'LA SALLE                      ');
INSERT INTO cd_cep_br VALUES ('85.504-180', '3152     ', 'R PARIGOT DE SOUZA', 'BORTOT                        ');
INSERT INTO cd_cep_br VALUES ('85.504-110', '3152     ', 'R MEN DE SA', 'BORTOT                        ');
INSERT INTO cd_cep_br VALUES ('85.506-600', '3152     ', 'R MIGUEL PARZIANELLO', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.501-500', '3152     ', 'R MINAS GERAIS', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('85.503-180', '3152     ', 'R MOACIR DE JESUS MARTINS', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('85.504-090', '3152     ', 'TV MODESTO VIGANO', 'BORTOT                        ');
INSERT INTO cd_cep_br VALUES ('85.502-330', '3152     ', 'R MONTEIRO LOBATO', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('85.502-280', '3152     ', 'R MUNHOZ DA ROCHA', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('83.330-250', '2842     ', 'R ANTONIO JOSE PEREIRA', 'P B BOULOGNE                  ');
INSERT INTO cd_cep_br VALUES ('83.326-090', '2842     ', 'R ANTONIO KOWALCZUCK', 'CJ RES INOCOOP                ');
INSERT INTO cd_cep_br VALUES ('83.330-320', '2842     ', 'R ANTONIO MANOEL MARTINS', 'P B BOULOGNE                  ');
INSERT INTO cd_cep_br VALUES ('83.206-110', '2855     ', 'R ARTHUR BERNARDES- ATE 1621/1622', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('83.221-640', '2855     ', 'R ARTHUR BERNARDES- DE 1623/1624 AO FIM', 'S ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('83.203-210', '2855     ', 'AV ARTHUR DE ABREU', 'C HISTORICO                   ');
INSERT INTO cd_cep_br VALUES ('83.221-095', '2855     ', 'R ARTHUR MIRANDA RAMOS', 'JD ARACA                      ');
INSERT INTO cd_cep_br VALUES ('83.218-070', '2855     ', 'R ASCENDINO PESSOA MACIEL', 'VL GARCIA                     ');
INSERT INTO cd_cep_br VALUES ('83.215-280', '2855     ', 'R ATHENAS', 'PRQ AGARI                     ');
INSERT INTO cd_cep_br VALUES ('83.218-060', '2855     ', 'R AURELIO RIBEIRO MORO', 'VL GARCIA                     ');
INSERT INTO cd_cep_br VALUES ('83.218-010', '2855     ', 'R AYRO CARVALHO CRUZ', 'VL GARCIA                     ');
INSERT INTO cd_cep_br VALUES ('83.221-430', '2855     ', 'R B', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('83.206-375', '2855     ', 'R BALDUINA DE ANDRADE LOBO', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('83.221-580', '2855     ', 'R BARAO DO AMAZONAS', 'ALBOITT                       ');
INSERT INTO cd_cep_br VALUES ('83.203-430', '2855     ', 'R BARAO DO RIO BRANCO', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.203-420', '2855     ', 'R BARONESA DO CERRO AZUL- ATE 1650/1651', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.206-225', '2855     ', 'R BARONESA DO CERRO AZUL- DE 1652/1653 AO FIM', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('83.206-095', '2855     ', 'PC BELMIRO SALDANHA ROCHA', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('83.212-010', '2855     ', 'AV BELMIRO SEBASTIAO MARQUES- ATE 2201/2202', 'PRQ S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('86.039-550', '2986     ', 'R MADAME CURIE', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('85.606-390', '3135     ', 'TV PERDIGAO', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.601-300', '3135     ', 'R PERNAMBUCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.605-470', '3135     ', 'R PERU', 'L KING                        ');
INSERT INTO cd_cep_br VALUES ('85.605-200', '3135     ', 'TV PETRONIO MORAIS', 'MANIGUACU                     ');
INSERT INTO cd_cep_br VALUES ('85.603-265', '3135     ', 'R PETROPOLIS', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.601-120', '3135     ', 'R PIAUI', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('85.601-790', '3135     ', 'TV PICOLOTTO', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('85.606-190', '3135     ', 'R PINHAIS, DOS', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.604-330', '3135     ', 'R PINTASSILGO', 'P EURICO                      ');
INSERT INTO cd_cep_br VALUES ('85.604-275', '3135     ', 'R PIONEIROS', 'P EURICO                      ');
INSERT INTO cd_cep_br VALUES ('85.604-276', '3135     ', 'PC PIONEIROS, DOS', 'P EURICO                      ');
INSERT INTO cd_cep_br VALUES ('85.506-070', '3152     ', 'R TUIUTI', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.601-355', '3135     ', 'R PIONEIROS, DOS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.602-420', '3135     ', 'R PIQUIRI', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('85.603-240', '3135     ', 'R PIRACICABA', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.603-520', '3135     ', 'AV PIRASSUNUNGA', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.603-780', '3135     ', 'R PIRATUBA', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.601-550', '3135     ', 'R PITANGA', 'MARRECAS                      ');
INSERT INTO cd_cep_br VALUES ('85.601-358', '3135     ', 'R PITANGUEIRA', 'L BORDIGNON                   ');
INSERT INTO cd_cep_br VALUES ('85.601-178', '3135     ', 'R PLANALTO', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.605-110', '3135     ', 'R PONTA GROSSA- ATE 1331/1332', 'P KENNEDY                     ');
INSERT INTO cd_cep_br VALUES ('85.604-230', '3135     ', 'R PAPA PIO XII', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('85.603-060', '3135     ', 'R MAUA', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.603-080', '3135     ', 'R MAXIMILIANO FOLADOR', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.603-116', '3135     ', 'R MIAMI', 'JD A P CANTELMO               ');
INSERT INTO cd_cep_br VALUES ('85.601-770', '3135     ', 'TV MIGUEL LISTON', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('85.603-345', '3135     ', 'R MILAO', 'JD FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('85.601-060', '3135     ', 'R MINAS GERAIS', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('85.605-130', '3135     ', 'AV MINIGUACU', 'L KING                        ');
INSERT INTO cd_cep_br VALUES ('85.602-610', '3135     ', 'R MONTEIRO LOBATO', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('85.605-590', '3135     ', 'R MONTEVIDEU', 'MANIGUACU                     ');
INSERT INTO cd_cep_br VALUES ('85.604-320', '3135     ', 'R NAMBU', 'P EURICO                      ');
INSERT INTO cd_cep_br VALUES ('85.606-070', '3135     ', 'TV NAPOLEAO VIEIRA', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.603-346', '3135     ', 'R NAPOLES', 'JD FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('85.603-005', '3135     ', 'R NEREU SCHELIKMANN', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.603-760', '3135     ', 'R NILOPOLIS', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.601-390', '3135     ', 'R NITEROI', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('85.604-090', '3135     ', 'R NOSSA SENHORA DA GLORIA', 'CANGO                         ');
INSERT INTO cd_cep_br VALUES ('85.604-260', '3135     ', 'R NOSSA SENHORA DA SALETE', 'CANGO                         ');
INSERT INTO cd_cep_br VALUES ('85.604-080', '3135     ', 'R NOSSA SENHORA DAS GRACAS', 'CANGO                         ');
INSERT INTO cd_cep_br VALUES ('85.602-050', '3135     ', 'R NOVA IGUACU', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('85.606-290', '3135     ', 'R NOVA ZELANDIA', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.603-790', '3135     ', 'R NOVO HAMBURGO', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.603-100', '3135     ', 'R ODOSIO DALLA MARIA', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.603-470', '3135     ', 'R OLINDA', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.601-210', '3135     ', 'R ORQUIDEA', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('85.601-367', '3135     ', 'R ORTIGUEIRA', 'L BORDIGNON                   ');
INSERT INTO cd_cep_br VALUES ('85.603-670', '3135     ', 'R OSASCO', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.601-030', '3135     ', 'R OTAVIANO TEIXEIRA DOS SANTOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.602-507', '3135     ', 'R OTTO METZLER', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('85.603-490', '3135     ', 'R OURO PRETO', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.602-030', '3135     ', 'R PADRE MANOEL DA NOBREGA', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('85.602-290', '3135     ', 'R PADRE REUS', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('85.603-795', '3135     ', 'R PALERMO', 'JD FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('85.605-060', '3135     ', 'R PALMAS- ATE 1381/1382', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('85.601-650', '3135     ', 'R PALMAS- DE 1383/1384 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.601-800', '3135     ', 'TV PALMEIRAS, DAS', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('85.603-360', '3135     ', 'R PALMITOS', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.603-710', '3135     ', 'R PAPA JOAO XXIII', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.605-280', '3135     ', 'R MATO GROSSO', 'P KENNEDY                     ');
INSERT INTO cd_cep_br VALUES ('85.603-815', '3135     ', 'AL LARANJEIRAS', 'CANGO                         ');
INSERT INTO cd_cep_br VALUES ('85.603-300', '3135     ', 'TV LAS PALMAS', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.603-320', '3135     ', 'TV LAS VEGAS', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.602-700', '3135     ', 'R LIMA BARRETO', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('85.603-020', '3135     ', 'R LIMEIRA', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.603-275', '3135     ', 'R LIVRAMENTO', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.603-420', '3135     ', 'R LOANDA', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.605-030', '3135     ', 'R LONDRINA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('85.603-310', '3135     ', 'TV LOS ANGELES', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.602-520', '3135     ', 'R LUCIA BENEDETTI', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('85.602-670', '3135     ', 'R LUCIA MACHADO DE ALMEIDA', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('85.602-590', '3135     ', 'R LUIS PRESTES', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('85.601-275', '3135     ', 'AV LUIZ ANTONIO FAEDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.606-340', '3135     ', 'R LUIZ SOETER', 'SADIA                         ');
INSERT INTO cd_cep_br VALUES ('85.603-500', '3135     ', 'R MACAE', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('25.974-040', '3611     ', 'R ALFREDO JOSE REBELLO', 'GOLFE                         ');
INSERT INTO cd_cep_br VALUES ('25.581-171', '3607     ', 'R WALTER JORGE BRAGA', 'PRQ T MENEZES                 ');
INSERT INTO cd_cep_br VALUES ('25.580-370', '3607     ', 'R WASHINGTON LUIS', 'PRQ REGINA                    ');
INSERT INTO cd_cep_br VALUES ('25.515-101', '3607     ', 'R WILSON GILDA MATA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.581-141', '3607     ', 'R WILSON JOSE DE ANDRADE', 'PRQ T MENEZES                 ');
INSERT INTO cd_cep_br VALUES ('25.540-020', '3607     ', 'R WILSON LAGO', 'G RIO                         ');
INSERT INTO cd_cep_br VALUES ('25.560-170', '3607     ', 'R XAVANTES', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.585-670', '3607     ', 'R XINGU', 'PRQ ANALANDIA                 ');
INSERT INTO cd_cep_br VALUES ('25.570-780', '3607     ', 'R ZAGALO', 'JD ALEGRIA                    ');
INSERT INTO cd_cep_br VALUES ('25.525-401', '3607     ', 'TV ZAIDE', 'TOMAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('85.603-800', '3135     ', 'R MARILENA', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.605-140', '3135     ', 'R MARILIA- ATE 1199/1200', 'L KING                        ');
INSERT INTO cd_cep_br VALUES ('85.504-470', '3152     ', 'R TUPINAMBA', 'PARZIANELLO                   ');
INSERT INTO cd_cep_br VALUES ('85.604-400', '3135     ', 'R MARILIA- DE 1201/1202 AO FIM', 'P EURICO                      ');
INSERT INTO cd_cep_br VALUES ('86.078-190', '2986     ', 'R PELICANO, DO', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('86.060-040', '2986     ', 'R PENSILVANIA', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('86.050-310', '2986     ', 'R PEQUIM', 'CLAUDIA                       ');
INSERT INTO cd_cep_br VALUES ('86.078-260', '2986     ', 'R PERDIZES', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('86.035-460', '2986     ', 'R PEREIRA, DA', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('86.026-640', '2986     ', 'R PERI', 'B VENTO                       ');
INSERT INTO cd_cep_br VALUES ('86.078-240', '2986     ', 'R PERIQUITOS', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('86.020-120', '2986     ', 'R PERNAMBUCO- ATE 791/792', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.020-121', '2986     ', 'R PERNAMBUCO- DE 793/794 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.066-080', '2986     ', 'R PERO FERNANDES SARDINHA', 'SABARA I                      ');
INSERT INTO cd_cep_br VALUES ('86.071-220', '2986     ', 'R PEROBAL', 'LEONOR                        ');
INSERT INTO cd_cep_br VALUES ('86.077-010', '2986     ', 'AV PERSEVERANCA, DA', 'CARNASCIALLI                  ');
INSERT INTO cd_cep_br VALUES ('86.010-290', '2986     ', 'R PERU', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('86.044-200', '2986     ', 'R PESCADORES, DOS', 'JD U VITORIA                  ');
INSERT INTO cd_cep_br VALUES ('86.035-640', '2986     ', 'R PESSEGO, DO', 'MARABA                        ');
INSERT INTO cd_cep_br VALUES ('86.071-100', '2986     ', 'R PESSEGUEIRO', 'LEONOR                        ');
INSERT INTO cd_cep_br VALUES ('86.086-110', '2986     ', 'R PETRONILHA RIBEIRO MANZUTTI', 'A STHENGEL                    ');
INSERT INTO cd_cep_br VALUES ('86.084-570', '2986     ', 'R PETRONIO PORTELLA', 'S M CESAR                     ');
INSERT INTO cd_cep_br VALUES ('86.076-210', '2986     ', 'R PETRUSKA MILIANSKAITE RUIZ', 'CJ R ITAMRATY                 ');
INSERT INTO cd_cep_br VALUES ('86.042-130', '2986     ', 'R PETUNIAS, DAS', 'O BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('86.010-420', '2986     ', 'R PIAUI- ATE 659/660', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.215-080', '2855     ', 'AV BELMIRO SEBASTIAO MARQUES- DE 2203/2204 AO FIM', 'VL COMERCIARIOS               ');
INSERT INTO cd_cep_br VALUES ('83.203-190', '2855     ', 'R BENJAMIM CONSTANT', 'C HISTORICO                   ');
INSERT INTO cd_cep_br VALUES ('83.209-000', '2855     ', 'AV BENTO MUNHOZ DA ROCHA NETO- ATE 1241/1242', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('83.212-000', '2855     ', 'AV BENTO MUNHOZ DA ROCHA NETO- DE 1243/1244 A 199', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('83.215-000', '2855     ', 'AV BENTO MUNHOZ DA ROCHA NETO- DE 2001/2002 AO FI', 'JD SAMAMBAIA                  ');
INSERT INTO cd_cep_br VALUES ('83.209-200', '2855     ', 'R BENTO OLIVEIRA ROCHA', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('83.221-565', '2855     ', 'AV BENTO ROCHA', 'D PEDRO II                    ');
INSERT INTO cd_cep_br VALUES ('83.215-250', '2855     ', 'R BERLIM', 'PRQ AGARI                     ');
INSERT INTO cd_cep_br VALUES ('83.206-340', '2855     ', 'R BERNARDO HARTOG', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('83.209-430', '2855     ', 'R BOLIVIA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('83.206-410', '2855     ', 'ROD BR-277- ATE KM 3,00', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('83.209-100', '2855     ', 'ROD BR-277- DO KM 3,001 AO KM 5,000', 'EMBOGUACU                     ');
INSERT INTO cd_cep_br VALUES ('83.212-090', '2855     ', 'ROD BR-277- DO KM 5,001 AO KM 7,000', 'PRQ S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('83.215-680', '2855     ', 'ROD BR-277- DO KM 7,001 AO KM 12,000', 'JD SAMAMBAIA                  ');
INSERT INTO cd_cep_br VALUES ('83.221-550', '2855     ', 'R BRASILIO ITIBERE', 'JD GUADALUPE                  ');
INSERT INTO cd_cep_br VALUES ('83.215-330', '2855     ', 'R BUENOS AIRES', 'PRQ AGARI                     ');
INSERT INTO cd_cep_br VALUES ('83.221-690', '2855     ', 'R CABO JOAO DOS SANTOS', 'VL RUTE                       ');
INSERT INTO cd_cep_br VALUES ('83.203-350', '2855     ', 'R CAETANO GOMES CORREIA', 'OCEANIA                       ');
INSERT INTO cd_cep_br VALUES ('83.209-320', '2855     ', 'R ARIPUANA', 'JD GUARAITUBA                 ');
INSERT INTO cd_cep_br VALUES ('83.206-255', '2855     ', 'R AGOSTINHO PEREIRA ALVES', 'BOCKMANN                      ');
INSERT INTO cd_cep_br VALUES ('83.221-615', '2855     ', 'TV ALBANO MULLER', 'S ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('83.221-655', '2855     ', 'R ALCEU LOBO', 'S ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('83.221-047', '2855     ', 'R ALCEU OLIVEIRA TOLEDO', 'VL PARANAGUA                  ');
INSERT INTO cd_cep_br VALUES ('83.212-180', '2855     ', 'R ALDO SANT ANA', 'PRQ S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('83.206-065', '2855     ', 'R ALEXANDRE BOUSQUET', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('83.206-370', '2855     ', 'R ALFREDO BUDANT- ATE 2201/2202', 'ITIBERE                       ');
INSERT INTO cd_cep_br VALUES ('83.221-070', '2855     ', 'R ALFREDO BUDANT- DE 2203/2204 AO FIM', 'JD ARACA                      ');
INSERT INTO cd_cep_br VALUES ('83.206-040', '2855     ', 'R ALIPIO DOS SANTOS- ATE 2001/2002', 'ESTRADINHA                    ');
INSERT INTO cd_cep_br VALUES ('83.221-630', '2855     ', 'R ALIPIO DOS SANTOS- DE 2003/2004 AO FIM', 'S ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('83.203-220', '2855     ', 'PC ALMIRANTE TAMANDARE', 'C HISTORICO                   ');
INSERT INTO cd_cep_br VALUES ('83.206-326', '2855     ', 'R ALUIZIO FERREIRA DE ABREU', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('83.203-795', '2855     ', 'R ALVARO DE SOUZA VIANNA', 'RAIA                          ');
INSERT INTO cd_cep_br VALUES ('83.206-330', '2855     ', 'R ALZIRO ZARUR', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('83.206-180', '2855     ', 'R AMALIA DE OLIVEIRA MORAES', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('83.206-310', '2855     ', 'R AMIM MUSSI', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('83.221-320', '2855     ', 'R AMINTAS PINHO', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('83.215-390', '2855     ', 'R AMOR-PERFEITO', 'CJ N NEVES                    ');
INSERT INTO cd_cep_br VALUES ('83.221-290', '2855     ', 'R ANA BELINSKI GUASKE', 'P JACKSON                     ');
INSERT INTO cd_cep_br VALUES ('83.206-070', '2855     ', 'R ANIBAL DIAS PAIVA- ATE 1501/1502', 'ESTRADINHA                    ');
INSERT INTO cd_cep_br VALUES ('83.221-040', '2855     ', 'R ANIBAL DIAS PAIVA- DE 1503/1504 AO FIM', 'VL PARANAGUA                  ');
INSERT INTO cd_cep_br VALUES ('83.215-550', '2855     ', 'R ANITA RIBEIRO FONTES', 'CJ RES P COMINESE             ');
INSERT INTO cd_cep_br VALUES ('83.203-530', '2855     ', 'R ANNA DOS SANTOS BARA', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.206-100', '2855     ', 'R ANTHERO REGIS PEREIRA DA COSTA', 'ESTRADINHA                    ');
INSERT INTO cd_cep_br VALUES ('83.221-210', '2855     ', 'R ANTONIETA COMINESE', 'P JACKSON                     ');
INSERT INTO cd_cep_br VALUES ('83.203-600', '2855     ', 'R ANTONIO FONTES', 'J GUALBERTO                   ');
INSERT INTO cd_cep_br VALUES ('83.221-515', '2855     ', 'R ANTONIO JABUR', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('83.221-500', '2855     ', 'R ANTONIO JOSE SANTANA LOBO', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('83.221-150', '2855     ', 'R ANTONIO MAIA', 'JD ARACA                      ');
INSERT INTO cd_cep_br VALUES ('83.206-400', '2855     ', 'R ANTONIO MORAIS PEREIRA DA COSTA', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('83.221-030', '2855     ', 'R ANTONIO PEREIRA', 'VL PARANAGUA                  ');
INSERT INTO cd_cep_br VALUES ('83.203-800', '2855     ', 'R ANTONIO PEREIRA', 'D PEDRO II                    ');
INSERT INTO cd_cep_br VALUES ('83.209-290', '2855     ', 'R APIACAS', 'JD GUARAITUBA                 ');
INSERT INTO cd_cep_br VALUES ('83.209-300', '2855     ', 'R ARAGUAIA', 'JD GUARAITUBA                 ');
INSERT INTO cd_cep_br VALUES ('83.209-310', '2855     ', 'R ARAGUARI', 'JD GUARAITUBA                 ');
INSERT INTO cd_cep_br VALUES ('83.209-010', '2855     ', 'R ARAPONGAS', 'EMBOGUACU                     ');
INSERT INTO cd_cep_br VALUES ('83.221-460', '2855     ', 'R ARCESIO GUIMARAES', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('83.221-470', '2855     ', 'R ADELIO CORREA', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('87.040-557', '2992     ', 'R 37218', 'JD S ALICE                    ');
INSERT INTO cd_cep_br VALUES ('87.040-555', '2992     ', 'R 37219', 'JD S ALICE                    ');
INSERT INTO cd_cep_br VALUES ('87.040-556', '2992     ', 'R 37220', 'JD S ALICE                    ');
INSERT INTO cd_cep_br VALUES ('87.055-606', '2992     ', 'VLA 38031', 'CJ HAB CEU AZUL               ');
INSERT INTO cd_cep_br VALUES ('87.055-607', '2992     ', 'R 38032', 'CJ HAB CEU AZUL               ');
INSERT INTO cd_cep_br VALUES ('87.055-608', '2992     ', 'R 38033', 'CJ HAB CEU AZUL               ');
INSERT INTO cd_cep_br VALUES ('87.055-355', '2992     ', 'R 39042', 'CJ PROLAR                     ');
INSERT INTO cd_cep_br VALUES ('87.053-545', '2992     ', 'R 39060', 'ZONA 39                       ');
INSERT INTO cd_cep_br VALUES ('87.055-255', '2992     ', 'R DOMINGOS HERRERIAS', 'PRQ R AEROPORTO               ');
INSERT INTO cd_cep_br VALUES ('87.080-140', '2992     ', 'R SANTO AMARO', 'ZONA 06                       ');
INSERT INTO cd_cep_br VALUES ('87.015-585', '2992     ', 'TV SANTO AMARO', 'ZONA 06                       ');
INSERT INTO cd_cep_br VALUES ('87.030-130', '2992     ', 'R SANTO ANTONIO', 'ZONA 07                       ');
INSERT INTO cd_cep_br VALUES ('87.030-520', '2992     ', 'PC SANTO ANTONIO', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('87.050-100', '2992     ', 'R SANTOS DUMONT- ATE 1599/1600', 'ZONA 03                       ');
INSERT INTO cd_cep_br VALUES ('87.013-050', '2992     ', 'R SANTOS DUMONT- DE 1601/1602 AO FIM', 'ZONA 01                       ');
INSERT INTO cd_cep_br VALUES ('87.020-760', '2992     ', 'PC SAO BENEDITO', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('87.023-506', '2992     ', 'VLA RUELA 95/4', 'PRQ RES QUEBEC                ');
INSERT INTO cd_cep_br VALUES ('87.043-580', '2992     ', 'R RIO TIBIRICA', 'JD N OASIS                    ');
INSERT INTO cd_cep_br VALUES ('87.043-100', '2992     ', 'R RIO TIGRE', 'JD OASIS                      ');
INSERT INTO cd_cep_br VALUES ('87.043-420', '2992     ', 'R RIO TOCANTINS', 'CJ RES P C FILHO              ');
INSERT INTO cd_cep_br VALUES ('87.043-435', '2992     ', 'R RIO TROMBETAS', 'LOT BATEL                     ');
INSERT INTO cd_cep_br VALUES ('87.040-610', '2992     ', 'R RIO VERDE', 'CJ HAB L LEAL                 ');
INSERT INTO cd_cep_br VALUES ('87.043-410', '2992     ', 'R RIO VERMELHO', 'JD C ELISEOS                  ');
INSERT INTO cd_cep_br VALUES ('87.043-380', '2992     ', 'R RIO XINGU', 'CJ RES P C FILHO              ');
INSERT INTO cd_cep_br VALUES ('87.065-660', '2992     ', 'R 47032', 'PRQ I M BULHOES               ');
INSERT INTO cd_cep_br VALUES ('87.083-320', '2992     ', 'R 48009', 'JD REBOUCAS                   ');
INSERT INTO cd_cep_br VALUES ('87.083-380', '2992     ', 'R 48012', 'JD REBOUCAS                   ');
INSERT INTO cd_cep_br VALUES ('84.035-590', '2790     ', 'R JULIO VIANA DE AZEVEDO', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.043-300', '2790     ', 'R JUMBO', 'CARA-CARA                     ');
INSERT INTO cd_cep_br VALUES ('84.026-140', '2790     ', 'R JUNQUEIRA FREIRE', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.031-645', '2790     ', 'R JUPITER', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.051-020', '2790     ', 'R JOSE DELEZUK', 'RONDA                         ');
INSERT INTO cd_cep_br VALUES ('84.061-640', '2790     ', 'PC JOAO STANISLAWCZUK', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.031-110', '2790     ', 'R JOAO THOME', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.062-530', '2790     ', 'R JOAO VARASSIM', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.016-200', '2790     ', 'R JOAO VARASSIM', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.020-788', '2790     ', 'R JOAO VINHARSKI', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('84.046-560', '2790     ', 'R JOAO VISIONI', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.064-150', '2790     ', 'R JOAO-DE-BARRO', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.020-600', '2790     ', 'R JOAQUIM CAMARGO JUNIOR', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('84.050-000', '2790     ', 'R JOAQUIM DE PAULA XAVIER', 'ESTRELA                       ');
INSERT INTO cd_cep_br VALUES ('84.015-560', '2790     ', 'R JOAQUIM FERREIRA GUIMARAES', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.040-100', '2790     ', 'TV JOAQUIM LOYOLA', 'ESTRELA                       ');
INSERT INTO cd_cep_br VALUES ('84.016-480', '2790     ', 'R JOAQUIM MATEUS BRANCO E SILVA', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.026-170', '2790     ', 'R JOAQUIM MENELAU DE ALMEIDA TORRES', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.072-308', '2790     ', 'R JOAQUIM MURTINHO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.026-080', '2790     ', 'R JOAQUIM NABUCO', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.030-410', '2790     ', 'R JOAQUIM PROCOPIO DE SOUZA E CASTRO', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.050-400', '2790     ', 'R JORDAO BAHLS DE ALMEIDA', 'ESTRELA                       ');
INSERT INTO cd_cep_br VALUES ('84.072-150', '2790     ', 'R JORGE ALVES PEREIRA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.045-510', '2790     ', 'R JORGE BECHER', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.026-180', '2790     ', 'R JORGE BECHER', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.045-340', '2790     ', 'R JORGE HOLZMANN- ATE 450/451', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.043-015', '2790     ', 'R JORGE HOLZMANN- DE 452/453 AO FIM', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.045-540', '2790     ', 'R JORNALISTA JOAO MARENDA', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.060-020', '2790     ', 'R JOSE ALBERTO CAOS', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.030-656', '2790     ', 'R JOSE ANTUNES MENDES', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.026-250', '2790     ', 'R JOSE AZEVEDO DE MACEDO', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.015-450', '2790     ', 'R JOSE BONIFACIO', 'ORFAS                         ');
INSERT INTO cd_cep_br VALUES ('84.030-460', '2790     ', 'R JOSE BRANCO RIBAS', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.031-240', '2790     ', 'R JOSE CARLOS CACAO RIBEIRO', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.072-240', '2790     ', 'R JOSE CARLOS MINIORINO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.030-070', '2790     ', 'R JOSE CARLOS RODRIGUES', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.070-195', '2790     ', 'R JOSE CLEMENTE PEREIRA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.026-480', '2790     ', 'R JOSE COIMBRA', 'OLARIAS                       ');
INSERT INTO cd_cep_br VALUES ('84.025-090', '2790     ', 'R JOSE DE ALENCAR', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.071-340', '2790     ', 'R JOSE DE BORTOLI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.062-300', '2790     ', 'R JOSE DE OLIVEIRA FRANCO', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.072-210', '2790     ', 'R JOSE DECHANDT', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.020-540', '2790     ', 'R JOAO SCREMIN', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('84.071-215', '2790     ', 'R JOAO DABUL SOBRINHO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.031-390', '2790     ', 'R JOAO DAVID JUSTUS', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.032-370', '2790     ', 'R JOAO DE MELLO', 'CARA-CARA                     ');
INSERT INTO cd_cep_br VALUES ('84.073-020', '2790     ', 'R JOAO DITZEL', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.062-090', '2790     ', 'R JOAO DONATILIO CYRILO FERREIRA', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.045-180', '2790     ', 'R JOAO DUBOIS', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.072-307', '2790     ', 'R JOAO FELDE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.071-320', '2790     ', 'AV JOAO FERIGOTTI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.062-629', '2790     ', 'R JOAO FERNANDES DE CASTRO', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.052-290', '2790     ', 'R JOAO FRANCISCO LOPES', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.046-070', '2790     ', 'R JOAO GUALBERTO', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.030-180', '2790     ', 'R JOAO HOLZMANN', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.031-630', '2790     ', 'R JOAO HYCZY', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.020-787', '2790     ', 'R JOAO JERONIMO SIMONETTI', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('84.073-040', '2790     ', 'R JOAO KUBINSKI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.031-590', '2790     ', 'R JOAO LEITE MENDES', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.031-070', '2790     ', 'R JOAO MALINOSKI', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.051-410', '2790     ', 'AV JOAO MANOEL DOS SANTOS RIBAS', 'N RUSSIA                      ');
INSERT INTO cd_cep_br VALUES ('84.045-600', '2790     ', 'R JOAO MARCELINO MANDALOZZO', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.020-155', '2790     ', 'PC JOAO MARIA CORDEIRO', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.071-380', '2790     ', 'R JOAO MARIA CRUZ', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.071-330', '2790     ', 'R JOAO MARTINS NEVES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.030-500', '2790     ', 'AV JOAO MARTINS RIBAS', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.061-638', '2790     ', 'R JOAO MAURICIO FAIVRE', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.033-280', '2790     ', 'R JOAO MAXIMILIANO PIMENTEL', 'CARA-CARA                     ');
INSERT INTO cd_cep_br VALUES ('84.063-230', '2790     ', 'PC JOAO MIGUEL MAIA', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.040-280', '2790     ', 'PC JOAO MONTES FILHO', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.026-210', '2790     ', 'R JOAO MOREIRA GARCEZ', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.026-580', '2790     ', 'R JOAO NUNES', 'OLARIAS                       ');
INSERT INTO cd_cep_br VALUES ('84.030-510', '2790     ', 'AV JOAO PEDRO DA SILVA', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.010-130', '2790     ', 'PC JOAO PESSOA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.071-150', '2790     ', 'R JOAO RABELLO COUTINHO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.053-410', '2790     ', 'R JOAO RATCLIFF', 'N RUSSIA                      ');
INSERT INTO cd_cep_br VALUES ('84.030-020', '2790     ', 'R JOAO RIBEIRO', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.043-050', '2790     ', 'R JOAO RICARDO VON BUREL DU VERNAY', 'CARA-CARA                     ');
INSERT INTO cd_cep_br VALUES ('84.015-815', '2790     ', 'R JOAO SCHAIA', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.061-040', '2790     ', 'R JOAO SCHMIDT FILHO', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('83.301-310', '2843     ', 'R CRISTOVAO COLOMBO', 'VL IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('83.303-120', '2843     ', 'R CUIABA', 'VL V MACEDO                   ');
INSERT INTO cd_cep_br VALUES ('83.305-530', '2843     ', 'R CURIOS, DOS', 'REC SERRA                     ');
INSERT INTO cd_cep_br VALUES ('83.301-660', '2843     ', 'R CURITIBA', 'P ARACATUBA                   ');
INSERT INTO cd_cep_br VALUES ('83.302-010', '2843     ', 'R CURITIBA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('83.306-120', '2843     ', 'R CARLOS BELAO', 'VL JULIANA                    ');
INSERT INTO cd_cep_br VALUES ('83.309-220', '2843     ', 'R B(PL NEMARI V)', 'CH A CLARAS                   ');
INSERT INTO cd_cep_br VALUES ('83.307-080', '2843     ', 'R BAHIA', 'JD ESTADOS 3                  ');
INSERT INTO cd_cep_br VALUES ('83.314-050', '2843     ', 'R BALSAS', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('83.301-000', '2843     ', 'R BARAO DO CERRO AZUL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.509-735', '2921     ', 'R PROJETADA J', 'PRQ 1¦ MAIO                   ');
INSERT INTO cd_cep_br VALUES ('87.509-560', '2921     ', 'R PROJETADA J C', 'PRQ JABOTICABEIRAS            ');
INSERT INTO cd_cep_br VALUES ('87.509-570', '2921     ', 'R PROJETADA K C', 'PRQ JABOTICABEIRAS            ');
INSERT INTO cd_cep_br VALUES ('87.509-740', '2921     ', 'R PROJETADA L', 'PRQ 1¦ MAIO                   ');
INSERT INTO cd_cep_br VALUES ('87.509-580', '2921     ', 'R PROJETADA L C', 'PRQ JABOTICABEIRAS            ');
INSERT INTO cd_cep_br VALUES ('87.509-745', '2921     ', 'R PROJETADA M', 'PRQ 1¦ MAIO                   ');
INSERT INTO cd_cep_br VALUES ('87.509-750', '2921     ', 'R PROJETADA N', 'PRQ 1¦ MAIO                   ');
INSERT INTO cd_cep_br VALUES ('87.509-755', '2921     ', 'R PROJETADA O', 'PRQ 1¦ MAIO                   ');
INSERT INTO cd_cep_br VALUES ('87.509-760', '2921     ', 'R PROJETADA P', 'PRQ 1¦ MAIO                   ');
INSERT INTO cd_cep_br VALUES ('87.509-765', '2921     ', 'R PROJETADA Q', 'PRQ 1¦ MAIO                   ');
INSERT INTO cd_cep_br VALUES ('87.509-770', '2921     ', 'R PROJETADA R', 'PRQ 1¦ MAIO                   ');
INSERT INTO cd_cep_br VALUES ('87.502-035', '2921     ', 'R QUATRO', 'JD PRINCIPES                  ');
INSERT INTO cd_cep_br VALUES ('86.079-210', '2986     ', 'R INOCENCIA ANTUNES DAS NEVES', 'JD PACAEMBU                   ');
INSERT INTO cd_cep_br VALUES ('86.067-080', '2986     ', 'R LUPICINIO RODRIGUES', 'CILO 2                        ');
INSERT INTO cd_cep_br VALUES ('86.046-410', '2986     ', 'R LUXEMBURGO', 'JERUMENHA                     ');
INSERT INTO cd_cep_br VALUES ('86.083-600', '2986     ', 'R LUZIA ACCORSI', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('86.037-060', '2986     ', 'R LUZIA ANTONIO BRETAS', 'E M LIMA                      ');
INSERT INTO cd_cep_br VALUES ('86.037-610', '2986     ', 'R LUZIA COSTA E SILVA', 'E M LIMA                      ');
INSERT INTO cd_cep_br VALUES ('86.047-305', '2986     ', 'PC LUZIA ROSA LOBATO', 'VLE RENO                      ');
INSERT INTO cd_cep_br VALUES ('86.079-410', '2986     ', 'R LYDA MONTEIRO DA SILVA', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('86.087-560', '2986     ', 'R LYDIA MONTEIRO', 'JD ITAPARICA                  ');
INSERT INTO cd_cep_br VALUES ('86.070-026', '2986     ', 'PC LYRA', 'SOL                           ');
INSERT INTO cd_cep_br VALUES ('87.053-259', '2992     ', 'R 28210', 'JD L DOURADA                  ');
INSERT INTO cd_cep_br VALUES ('86.044-490', '2986     ', 'R M.S.T., DO', 'CJ H U VITORIA II             ');
INSERT INTO cd_cep_br VALUES ('86.071-690', '2986     ', 'R MACARANDUBA', 'S RITA 1                      ');
INSERT INTO cd_cep_br VALUES ('86.026-610', '2986     ', 'R MACAU', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('86.020-200', '2986     ', 'R MACEIO', 'BOA VISTA                     ');
INSERT INTO cd_cep_br VALUES ('86.070-620', '2986     ', 'R MACHADO DE ASSIS', 'JD TATIANI                    ');
INSERT INTO cd_cep_br VALUES ('86.035-650', '2986     ', 'R MACIEIRA, DA', 'MARABA                        ');
INSERT INTO cd_cep_br VALUES ('86.062-275', '2986     ', 'PC MACON, DO', 'S REMO                        ');
INSERT INTO cd_cep_br VALUES ('86.088-290', '2986     ', 'R MACUCO', 'J VIOLIN                      ');
INSERT INTO cd_cep_br VALUES ('86.026-340', '2986     ', 'R MADEIRA', 'MATARAZZO                     ');
INSERT INTO cd_cep_br VALUES ('86.041-270', '2986     ', 'R MADRE HENRIQUETA DOMINICI', 'LGA DOURADA                   ');
INSERT INTO cd_cep_br VALUES ('86.050-270', '2986     ', 'R MADRE LEONIA MILITO', 'B SUICA                       ');
INSERT INTO cd_cep_br VALUES ('86.039-160', '2986     ', 'R MADRE TONINA UGOLINI', 'CARAVELLE                     ');
INSERT INTO cd_cep_br VALUES ('86.042-270', '2986     ', 'R MADRESSILVA', 'N AMPARO                      ');
INSERT INTO cd_cep_br VALUES ('86.087-545', '2986     ', 'R LUIZ MARTINS', 'CJ HAB N AMPARO II            ');
INSERT INTO cd_cep_br VALUES ('86.015-520', '2986     ', 'R LUCILLA BALLALAI', 'MONCOES                       ');
INSERT INTO cd_cep_br VALUES ('86.043-006', '2986     ', 'R LUCIO ALVES', 'JD PIAZENTIN                  ');
INSERT INTO cd_cep_br VALUES ('86.045-170', '2986     ', 'R LUDOVINA DA SILVA BARROSO', 'DEL REY                       ');
INSERT INTO cd_cep_br VALUES ('86.084-130', '2986     ', 'R LUDWIG DREEGER', 'HEIMTAL                       ');
INSERT INTO cd_cep_br VALUES ('86.084-150', '2986     ', 'AV LUDWIG ERNEST', 'HEIMTAL                       ');
INSERT INTO cd_cep_br VALUES ('86.071-020', '2986     ', 'AV LUIGI AMORESE- ATE 6849/6850', 'LEONOR                        ');
INSERT INTO cd_cep_br VALUES ('86.072-150', '2986     ', 'AV LUIGI AMORESE- DE 6851/6852 AO FIM', 'LEONOR                        ');
INSERT INTO cd_cep_br VALUES ('86.015-075', '2986     ', 'PRQ LUIGI BORGHESI', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('86.073-020', '2986     ', 'AV LUIS PASTEUR', 'CILO 3                        ');
INSERT INTO cd_cep_br VALUES ('86.061-280', '2986     ', 'R LUIZ ALVES DE LIMA E SILVA', 'ITAMARATI                     ');
INSERT INTO cd_cep_br VALUES ('86.041-640', '2986     ', 'R LUIZ ALVES NETO', 'ROSEIRA                       ');
INSERT INTO cd_cep_br VALUES ('86.043-660', '2986     ', 'R LUIZ ANELLI', 'FRANCISCATO                   ');
INSERT INTO cd_cep_br VALUES ('86.035-370', '2986     ', 'R LUIZ ANGELO BASSETO', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('86.037-819', '2986     ', 'R LUIZ BERALDI', 'L OESTE                       ');
INSERT INTO cd_cep_br VALUES ('86.035-170', '2986     ', 'R LUIZ BOLOGNESI', 'MORUMBI                       ');
INSERT INTO cd_cep_br VALUES ('86.071-760', '2986     ', 'R LUIZ BON', 'SANTIAGO                      ');
INSERT INTO cd_cep_br VALUES ('86.085-310', '2986     ', 'R LUIZ BRUGIN', 'CJ HAB M C S OLIVEIRA         ');
INSERT INTO cd_cep_br VALUES ('86.043-570', '2986     ', 'R LUIZ CAPELARI', 'JD PEROBAL                    ');
INSERT INTO cd_cep_br VALUES ('86.086-020', '2986     ', 'R LUIZ CARLOS DE CASTRO COSTA', 'L SA                          ');
INSERT INTO cd_cep_br VALUES ('86.041-850', '2986     ', 'R LUIZ CARVALHO DE ARAUJO', 'MELLEIRO                      ');
INSERT INTO cd_cep_br VALUES ('86.042-010', '2986     ', 'R LUIZ CONSENTINO', 'O BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('86.065-215', '2986     ', 'R LUIZ D ALAQUA', 'BANDEIRANTES                  ');
INSERT INTO cd_cep_br VALUES ('86.066-150', '2986     ', 'R LUIZ DE BRITO ALMEIDA', 'SABARA I                      ');
INSERT INTO cd_cep_br VALUES ('86.070-015', '2986     ', 'PC LUIZ DE CAMOES', 'JD TATIANI                    ');
INSERT INTO cd_cep_br VALUES ('86.070-680', '2986     ', 'R LUIZ DELFINO', 'SHANGRI-LA                    ');
INSERT INTO cd_cep_br VALUES ('86.015-440', '2986     ', 'R LUIZ DIAS', 'LONDRILAR                     ');
INSERT INTO cd_cep_br VALUES ('86.083-120', '2986     ', 'R LUIZ DO ESPIRITO SANTO JUNIOR', 'ESTADOS                       ');
INSERT INTO cd_cep_br VALUES ('86.084-260', '2986     ', 'R LUIZ FAVORETTO', 'ALPHAVILLE                    ');
INSERT INTO cd_cep_br VALUES ('86.088-440', '2986     ', 'R LUIZ GAION', 'S B BRAGA                     ');
INSERT INTO cd_cep_br VALUES ('86.088-500', '2986     ', 'R LUIZ GARCIA RODRIGUES', 'S B BRAGA                     ');
INSERT INTO cd_cep_br VALUES ('86.037-808', '2986     ', 'R LUIZ GENEROSO DA SILVA', 'L OESTE                       ');
INSERT INTO cd_cep_br VALUES ('86.087-120', '2986     ', 'R LUIZ GOMES DA SILVA', 'J PAZ                         ');
INSERT INTO cd_cep_br VALUES ('86.082-350', '2986     ', 'R LUIZ GONCALVES MATOS', 'P SOUZA 2                     ');
INSERT INTO cd_cep_br VALUES ('86.082-025', '2986     ', 'R LUIZ GONZAGA', 'V XAVIER                      ');
INSERT INTO cd_cep_br VALUES ('86.072-510', '2986     ', 'R LUIZ GONZAGA LOPES', 'CJ S RITA 6                   ');
INSERT INTO cd_cep_br VALUES ('86.082-280', '2986     ', 'R LUIZ LEOPOLDO', 'P SOUZA 2                     ');
INSERT INTO cd_cep_br VALUES ('86.047-610', '2986     ', 'R LUIZ LERCO', 'T BONITA                      ');
INSERT INTO cd_cep_br VALUES ('86.076-110', '2986     ', 'AV LUCILIO DE HELD', 'COLISEU                       ');
INSERT INTO cd_cep_br VALUES ('86.043-390', '2986     ', 'R LEOPOLDO BATTINI', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('86.038-580', '2986     ', 'R LEOPOLDO MEYER', 'LGO JULIANA                   ');
INSERT INTO cd_cep_br VALUES ('86.072-060', '2986     ', 'R LESTE', 'L OESTE                       ');
INSERT INTO cd_cep_br VALUES ('86.077-080', '2986     ', 'AV LIBERDADE, DA', 'CARNASCIALLI                  ');
INSERT INTO cd_cep_br VALUES ('86.015-570', '2986     ', 'R LIBERO BADARO', 'N LONDRES                     ');
INSERT INTO cd_cep_br VALUES ('86.070-190', '2986     ', 'AV LIBRA', 'SOL                           ');
INSERT INTO cd_cep_br VALUES ('86.025-370', '2986     ', 'R LICURGO', 'JD YOSHIKAWA                  ');
INSERT INTO cd_cep_br VALUES ('86.056-380', '2986     ', 'R LILIAN CASTELO BRANCO', 'CJ N AMPARO 2                 ');
INSERT INTO cd_cep_br VALUES ('86.043-425', '2986     ', 'PC LILIAN CASTELO BRANCO', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('86.050-160', '2986     ', 'R LIMA', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('86.035-080', '2986     ', 'R LIMAO', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('86.035-630', '2986     ', 'R LIMEIRAS, DAS', 'MARABA                        ');
INSERT INTO cd_cep_br VALUES ('86.088-400', '2986     ', 'R LINA NAZATTO', 'S B BRAGA                     ');
INSERT INTO cd_cep_br VALUES ('86.081-440', '2986     ', 'R LINDALVA BANDEIRA MILHOMEM CAMPOS', 'FRANCISCONI                   ');
INSERT INTO cd_cep_br VALUES ('86.083-290', '2986     ', 'R LINDALVA SILVA BASSETTO', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('86.041-760', '2986     ', 'R LINDAURA VASQUEZ DE SOUZA', 'MELLEIRO                      ');
INSERT INTO cd_cep_br VALUES ('86.062-480', '2986     ', 'R LINDOIA', 'AMARO                         ');
INSERT INTO cd_cep_br VALUES ('86.080-760', '2986     ', 'R LINO GALBETTI', 'CJ RES MARAJOARA              ');
INSERT INTO cd_cep_br VALUES ('86.085-490', '2986     ', 'R LINO SACHETIN', 'ASSIS                         ');
INSERT INTO cd_cep_br VALUES ('86.062-470', '2986     ', 'R LINS', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('86.047-510', '2986     ', 'R LINS DE VASCONCELLOS', 'CJ E M LIMA 2                 ');
INSERT INTO cd_cep_br VALUES ('86.043-090', '2986     ', 'R LIRIOS-DOS-VALES', 'N AMPARO                      ');
INSERT INTO cd_cep_br VALUES ('86.042-160', '2986     ', 'R LIRIOS, DOS', 'O BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('86.041-220', '2986     ', 'R LISBOA', 'PRQ RES J PIZA                ');
INSERT INTO cd_cep_br VALUES ('86.041-225', '2986     ', 'TV LISBOA', 'PRQ RES J PIZA                ');
INSERT INTO cd_cep_br VALUES ('86.046-450', '2986     ', 'R LITUANIA', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('86.043-120', '2986     ', 'R LOANDA', 'N AMPARO                      ');
INSERT INTO cd_cep_br VALUES ('86.070-025', '2986     ', 'PC LONDRINA', 'RODOCENTRO                    ');
INSERT INTO cd_cep_br VALUES ('86.067-030', '2986     ', 'R LONDRINA ESPORTE CLUBE', 'CILO 2                        ');
INSERT INTO cd_cep_br VALUES ('86.010-690', '2986     ', 'R LORD LOVAT', 'LONDRILAR                     ');
INSERT INTO cd_cep_br VALUES ('85.507-120', '3152     ', 'R SAO PAULO', 'S ROQUE                       ');
INSERT INTO cd_cep_br VALUES ('86.056-835', '2986     ', 'R JOEL BATISTA DE CARVALHO', 'CJ HAB J TURQUINO             ');
INSERT INTO cd_cep_br VALUES ('86.073-420', '2986     ', 'R JOEL BENICIO PINTO', 'N OLINDA                      ');
INSERT INTO cd_cep_br VALUES ('86.038-410', '2986     ', 'R JOEL BRAZ DE OLIVEIRA', 'JD GUARARAPES                 ');
INSERT INTO cd_cep_br VALUES ('86.084-275', '2986     ', 'R JOFRE PIANTINI', 'ALPHAVILLE                    ');
INSERT INTO cd_cep_br VALUES ('86.063-390', '2986     ', 'R JOHANN GUTEMBERG', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('86.061-360', '2986     ', 'R JOHN DALTON', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('86.025-240', '2986     ', 'R JOHN FITZGERALD KENNEDY', 'RECREIO                       ');
INSERT INTO cd_cep_br VALUES ('86.010-750', '2986     ', 'R JOAO SAMPAIO', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('86.080-800', '2986     ', 'R JOAO GRACIANO MARIA', 'CJ RES MARAJOARA              ');
INSERT INTO cd_cep_br VALUES ('86.073-380', '2986     ', 'R JOAO GRASSIOTO', 'N OLINDA                      ');
INSERT INTO cd_cep_br VALUES ('86.089-040', '2986     ', 'R JOAO GRIGLOLETTO', 'D PEDRO I                     ');
INSERT INTO cd_cep_br VALUES ('86.042-290', '2986     ', 'R JOAO GUILHERME', 'TAROBA                        ');
INSERT INTO cd_cep_br VALUES ('83.330-310', '2842     ', 'R ANTONIO NATAL', 'P B BOULOGNE                  ');
INSERT INTO cd_cep_br VALUES ('83.323-210', '2842     ', 'R ANTONIO ZIELONKA', 'VL TARUMA                     ');
INSERT INTO cd_cep_br VALUES ('83.324-160', '2842     ', 'R APOLONIA JACOMEL DE ANDRADE', 'JD GUAIRACA                   ');
INSERT INTO cd_cep_br VALUES ('83.328-380', '2842     ', 'R ALAMO', 'JD N S SION                   ');
INSERT INTO cd_cep_br VALUES ('85.506-310', '3152     ', 'R VICENTE VIEIRA FERREIRA', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('85.506-160', '3152     ', 'R VIEIRA DA COSTA- ATE 1320/1321', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.507-240', '3152     ', 'R VIEIRA DA COSTA- DE 1322/1323 AO FIM', 'CHAPARRAL                     ');
INSERT INTO cd_cep_br VALUES ('85.505-330', '3152     ', 'R VILSON VALDIR AMADORI', 'LA SALLE                      ');
INSERT INTO cd_cep_br VALUES ('85.504-600', '3152     ', 'R VINICIUS CADORIN', 'BANCARIOS                     ');
INSERT INTO cd_cep_br VALUES ('85.503-200', '3152     ', 'R VINICIUS DE MORAIS', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('85.508-040', '3152     ', 'R VINTE E UM DE ABRIL', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('85.507-620', '3152     ', 'R VIOLETAS, DAS', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('85.506-180', '3152     ', 'R VISCONDE DE GUARAPUAVA', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.501-450', '3152     ', 'R VISCONDE DE NACAR- ATE 250/251', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('85.502-420', '3152     ', 'R VISCONDE DE NACAR- DE 252/253 AO FIM', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('85.506-240', '3152     ', 'R VISCONDE DE TAMANDARE- ATE 558/559', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('85.501-110', '3152     ', 'R VISCONDE DE TAMANDARE- DE 560/561 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.501-550', '3152     ', 'R VITOR SILVIO BIAZUS', 'TRV GUARANY                   ');
INSERT INTO cd_cep_br VALUES ('85.501-375', '3152     ', 'TV VIVIDENSE', 'BORTOT                        ');
INSERT INTO cd_cep_br VALUES ('85.506-350', '3152     ', 'R WALDEMAR VIGANO', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('85.507-270', '3152     ', 'R WILLIBAT', 'CHAPARRAL                     ');
INSERT INTO cd_cep_br VALUES ('85.501-220', '3152     ', 'R XAVANTES- ATE 900/901', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.502-120', '3152     ', 'R XAVANTES- DE 902/903 AO FIM', 'AMADORI                       ');
INSERT INTO cd_cep_br VALUES ('85.506-110', '3152     ', 'R XAVIER DA SILVA', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.501-230', '3152     ', 'R XINGU- ATE 653/654', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.502-090', '3152     ', 'R XINGU- DE 655/656 AO FIM', 'AMADORI                       ');
INSERT INTO cd_cep_br VALUES ('85.503-040', '3152     ', 'R XISTO RAMIREZ GUTIERREZ', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('85.506-130', '3152     ', 'R ZACARIAS DE GOES E VASCONCELOS', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.501-360', '3152     ', 'R ZACARIAS KOSLINSKI', 'TRV GUARANY                   ');
INSERT INTO cd_cep_br VALUES ('83.325-190', '2842     ', 'R ABATIA', 'CH ATUBA                      ');
INSERT INTO cd_cep_br VALUES ('83.328-680', '2842     ', 'R ACACIAS, DAS', 'P KARLA                       ');
INSERT INTO cd_cep_br VALUES ('83.328-400', '2842     ', 'R ACUCENA', 'JD N S SION                   ');
INSERT INTO cd_cep_br VALUES ('83.331-030', '2842     ', 'R ADALBERTO DE ANDRADE', 'VL M ANTONIETA                ');
INSERT INTO cd_cep_br VALUES ('83.327-050', '2842     ', 'R ADEMILSON NEVES DE ABREU', 'JD MARUMBY                    ');
INSERT INTO cd_cep_br VALUES ('83.326-550', '2842     ', 'R ADOLFO G. MUHLMANN', 'VL I MARGARIDA                ');
INSERT INTO cd_cep_br VALUES ('83.326-520', '2842     ', 'R AFONSO MUHLMANN', 'VL I MARGARIDA                ');
INSERT INTO cd_cep_br VALUES ('83.330-160', '2842     ', 'R AFONSO PENA', 'VL AMELIA                     ');
INSERT INTO cd_cep_br VALUES ('83.323-320', '2842     ', 'R AFRICA', 'JD B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('83.328-000', '2842     ', 'R AGAPANTO', 'CJ RES GRACIOSA               ');
INSERT INTO cd_cep_br VALUES ('83.331-100', '2842     ', 'R AGOSTINHO DOS SANTOS', 'VL M ANTONIETA                ');
INSERT INTO cd_cep_br VALUES ('83.328-410', '2842     ', 'R ALAMANDA', 'JD PIO XII                    ');
INSERT INTO cd_cep_br VALUES ('85.502-340', '3152     ', 'R VICENTE MACHADO', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('85.505-140', '3152     ', 'R TOCANTINS- DE 1230/1231 A 2032/2033', 'BAIXADA                       ');
INSERT INTO cd_cep_br VALUES ('85.501-010', '3152     ', 'R TOCANTINS- DE 2034/2035 A 2918/2919', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.504-030', '3152     ', 'R TOCANTINS- DE 2920/2921 AO FIM', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('85.508-050', '3152     ', 'R TOME DE SOUZA', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('85.504-710', '3152     ', 'AV TORRES, DAS', 'BORTOT                        ');
INSERT INTO cd_cep_br VALUES ('85.505-185', '3152     ', 'TV TORTO, DO', 'MRO CRUZ                      ');
INSERT INTO cd_cep_br VALUES ('85.504-665', '3152     ', 'R TREVO PATINHOS', 'TRV PATINHOS                  ');
INSERT INTO cd_cep_br VALUES ('85.504-310', '3152     ', 'R TRINTA E UM DE MARCO', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('85.509-120', '3152     ', 'R TUCANOS, DOS', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.504-000', '3152     ', 'AV TUPY- ATE 1970/1971', 'TRV PATINHOS                  ');
INSERT INTO cd_cep_br VALUES ('85.501-000', '3152     ', 'AV TUPY- DE 1972/1973 A 2710/2711', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.505-000', '3152     ', 'AV TUPY- DE 2712/2713 A 3438/3439', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.506-000', '3152     ', 'AV TUPY- DE 3440/3441 A 4550/4551', 'BAIXADA                       ');
INSERT INTO cd_cep_br VALUES ('85.507-000', '3152     ', 'AV TUPY- DE 4552/4553 A 5998/5999', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.508-000', '3152     ', 'AV TUPY- DE 6000/6001 AO FIM', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.502-140', '3152     ', 'R UBIRATA', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('85.504-630', '3152     ', 'R ULISSES VIGANO', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('85.502-440', '3152     ', 'R URUGUAI', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('85.507-500', '3152     ', 'R URUGUAIANA', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('85.502-220', '3152     ', 'R VALDEMAR FERRAZA', 'AMADORI                       ');
INSERT INTO cd_cep_br VALUES ('85.506-690', '3152     ', 'R VALDEMAR SCHULER', 'VL VERDE                      ');
INSERT INTO cd_cep_br VALUES ('85.509-340', '3152     ', 'R VALDOMIRO PASTRO', 'PAGNONCELLI                   ');
INSERT INTO cd_cep_br VALUES ('85.506-440', '3152     ', 'R VENANCIO DE ANDRADE', 'BONATTO                       ');
INSERT INTO cd_cep_br VALUES ('85.502-410', '3152     ', 'R VENCESLAU BRAZ', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('85.502-030', '3152     ', 'R VENEZUELA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('85.502-160', '3152     ', 'R VERAQUETA', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('85.501-390', '3152     ', 'R VEREADOR ALBERTO GERON', 'BORTOT                        ');
INSERT INTO cd_cep_br VALUES ('85.501-510', '3152     ', 'R VEREADOR CACIQUE ANGELO CRETA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('85.505-130', '3152     ', 'R VEREADOR JOSE ANTONIO DA SILVA', 'MRO CRUZ                      ');
INSERT INTO cd_cep_br VALUES ('85.506-525', '3152     ', 'R VEREADOR ORESTES PAGLIOSA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('85.502-100', '3152     ', 'R VEREADOR SANTOS VIGANO', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('85.503-370', '3152     ', 'R VERISSIMO RIZZI', 'FRARON                        ');
INSERT INTO cd_cep_br VALUES ('85.509-370', '3152     ', 'R VICENTE DE COL- ATE 950/951', 'PAGNONCELLI                   ');
INSERT INTO cd_cep_br VALUES ('85.503-070', '3152     ', 'R VICENTE DE COL- DE 952/953 AO FIM', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('85.502-210', '3152     ', 'R VICENTE ELISEU AMPESSAM', 'AMADORI                       ');
INSERT INTO cd_cep_br VALUES ('85.506-330', '3152     ', 'R TOCANTINS- ATE 1228/1229', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('85.507-450', '3152     ', 'R SAO JOSE', 'SUDOESTE                      ');
INSERT INTO cd_cep_br VALUES ('85.507-430', '3152     ', 'R SAO MIGUEL', 'SUDOESTE                      ');
INSERT INTO cd_cep_br VALUES ('87.053-376', '2992     ', 'R 39071', 'GB R PINGUIM                  ');
INSERT INTO cd_cep_br VALUES ('85.501-430', '3152     ', 'R DEZ DE MAIO', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('85.505-270', '3152     ', 'R DIOGO ANTONIO FEIJO', 'LA SALLE                      ');
INSERT INTO cd_cep_br VALUES ('85.508-170', '3152     ', 'R DOM JOAO VI', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('85.501-410', '3152     ', 'R DOM PEDRO', 'TRV GUARANY                   ');
INSERT INTO cd_cep_br VALUES ('85.508-020', '3152     ', 'R DOM PEDRO I', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.506-300', '3152     ', 'R DOMINGOS MATTOS', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('85.501-180', '3152     ', 'R DONA ERNESTINA', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('85.507-250', '3152     ', 'TV DOURADOS', 'CHAPARRAL                     ');
INSERT INTO cd_cep_br VALUES ('85.501-190', '3152     ', 'R DOUTOR FRANCISCO BELTRAO- ATE 430/431', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('85.506-540', '3152     ', 'R DOUTOR FRANCISCO BELTRAO- DE 432/433 AO FIM', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('85.502-350', '3152     ', 'R DOUTOR MURICI', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('85.507-310', '3152     ', 'R DUQUE DE CAXIAS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('85.509-280', '3152     ', 'R EDIMO BELMIRO PASTRO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('85.504-020', '3152     ', 'R SILVEIRA MARTINS', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('85.505-010', '3152     ', 'R SILVIO VIDAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.506-045', '3152     ', 'TV SIMIAO', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('85.509-020', '3152     ', 'R SIRIEMAS, DAS', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('87.083-370', '2992     ', 'R 48013', 'JD REBOUCAS                   ');
INSERT INTO cd_cep_br VALUES ('87.083-340', '2992     ', 'R 48014', 'JD REBOUCAS                   ');
INSERT INTO cd_cep_br VALUES ('87.083-330', '2992     ', 'R 48015', 'JD REBOUCAS                   ');
INSERT INTO cd_cep_br VALUES ('83.221-260', '2855     ', 'R ABDON PETIT CARNEIRO', 'P JACKSON                     ');
INSERT INTO cd_cep_br VALUES ('83.221-046', '2855     ', 'R ABILON SOUZA NAVES', 'VL PARANAGUA                  ');
INSERT INTO cd_cep_br VALUES ('83.215-380', '2855     ', 'R ACACIAS, DAS', 'CJ N NEVES                    ');
INSERT INTO cd_cep_br VALUES ('83.209-130', '2855     ', 'R ACAI', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('83.203-305', '2855     ', 'PC ACRISIO GUIMARAES', 'C HISTORICO                   ');
INSERT INTO cd_cep_br VALUES ('83.203-720', '2855     ', 'R ADA MACAGGI', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('87.040-558', '2992     ', 'R 37217', 'JD S ALICE                    ');
INSERT INTO cd_cep_br VALUES ('87.053-659', '2992     ', 'R 25229', 'PRQ TARUMA                    ');
INSERT INTO cd_cep_br VALUES ('87.053-595', '2992     ', 'R 25230', 'PRQ TARUMA                    ');
INSERT INTO cd_cep_br VALUES ('87.053-655', '2992     ', 'R 25231', 'PRQ TARUMA                    ');
INSERT INTO cd_cep_br VALUES ('87.053-658', '2992     ', 'R 25232', 'PRQ TARUMA                    ');
INSERT INTO cd_cep_br VALUES ('87.053-596', '2992     ', 'R 25233', 'PRQ TARUMA                    ');
INSERT INTO cd_cep_br VALUES ('87.053-597', '2992     ', 'R 25234', 'PRQ TARUMA                    ');
INSERT INTO cd_cep_br VALUES ('87.053-598', '2992     ', 'R 25235', 'PRQ TARUMA                    ');
INSERT INTO cd_cep_br VALUES ('87.053-599', '2992     ', 'R 25236', 'PRQ TARUMA                    ');
INSERT INTO cd_cep_br VALUES ('87.053-647', '2992     ', 'R 25237', 'PRQ TARUMA                    ');
INSERT INTO cd_cep_br VALUES ('87.053-648', '2992     ', 'R 25238', 'PRQ TARUMA                    ');
INSERT INTO cd_cep_br VALUES ('87.053-649', '2992     ', 'R 25239', 'PRQ TARUMA                    ');
INSERT INTO cd_cep_br VALUES ('87.053-646', '2992     ', 'R 25240', 'PRQ TARUMA                    ');
INSERT INTO cd_cep_br VALUES ('87.053-645', '2992     ', 'R 25241', 'PRQ TARUMA                    ');
INSERT INTO cd_cep_br VALUES ('87.053-045', '2992     ', 'R 26201', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('87.053-015', '2992     ', 'R 26225', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('87.053-016', '2992     ', 'R 26226', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('87.005-125', '2992     ', 'AV 27000', 'JD TABAETE                    ');
INSERT INTO cd_cep_br VALUES ('87.053-285', '2992     ', 'R 28119', 'Z-28                          ');
INSERT INTO cd_cep_br VALUES ('87.053-275', '2992     ', 'R 28211', 'JD L DOURADA                  ');
INSERT INTO cd_cep_br VALUES ('87.020-590', '2992     ', 'R 29007', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('87.023-755', '2992     ', 'R 30001', 'JD COPACABANA                 ');
INSERT INTO cd_cep_br VALUES ('87.023-315', '2992     ', 'R 30003', 'JD COPACABANA                 ');
INSERT INTO cd_cep_br VALUES ('87.023-350', '2992     ', 'R 30006', 'JD COPACABANA                 ');
INSERT INTO cd_cep_br VALUES ('87.045-575', '2992     ', 'R 36220', 'CJ RES P SOUZA                ');
INSERT INTO cd_cep_br VALUES ('87.047-448', '2992     ', 'R 36522', 'CJ HAB REQUIAO                ');
INSERT INTO cd_cep_br VALUES ('87.047-470', '2992     ', 'R 36530', 'CJ HAB REQUIAO                ');
INSERT INTO cd_cep_br VALUES ('87.047-487', '2992     ', 'R 36531', 'CJ HAB REQUIAO                ');
INSERT INTO cd_cep_br VALUES ('87.047-485', '2992     ', 'R 36538', 'CJ HAB REQUIAO                ');
INSERT INTO cd_cep_br VALUES ('87.043-460', '2992     ', 'R 37024', 'CJ J B ITAPARICA              ');
INSERT INTO cd_cep_br VALUES ('87.043-495', '2992     ', 'R 37209', 'LOT GRAJAU                    ');
INSERT INTO cd_cep_br VALUES ('87.043-496', '2992     ', 'R 37210', 'LOT GRAJAU                    ');
INSERT INTO cd_cep_br VALUES ('87.043-497', '2992     ', 'R 37211', 'LOT GRAJAU                    ');
INSERT INTO cd_cep_br VALUES ('87.043-498', '2992     ', 'R 37212', 'LOT GRAJAU                    ');
INSERT INTO cd_cep_br VALUES ('87.043-499', '2992     ', 'R 37213', 'LOT GRAJAU                    ');
INSERT INTO cd_cep_br VALUES ('87.043-505', '2992     ', 'R 37214', 'LOT GRAJAU                    ');
INSERT INTO cd_cep_br VALUES ('87.040-566', '2992     ', 'R 37215', 'JD S ALICE                    ');
INSERT INTO cd_cep_br VALUES ('87.053-657', '2992     ', 'R 25228', 'PRQ TARUMA                    ');
INSERT INTO cd_cep_br VALUES ('87.015-080', '2992     ', 'R VITOR MEIRELLES', 'ZONA 05                       ');
INSERT INTO cd_cep_br VALUES ('87.020-320', '2992     ', 'R VITORIA', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('87.055-635', '2992     ', 'R VITORIA-REGIA', 'CJ J B P SEGURO II            ');
INSERT INTO cd_cep_br VALUES ('87.015-310', '2992     ', 'R VITORIO BALANI', 'ZONA 05                       ');
INSERT INTO cd_cep_br VALUES ('87.047-240', '2992     ', 'R VITORIO SAMBATTI', 'CJ HAB KARINA                 ');
INSERT INTO cd_cep_br VALUES ('87.023-480', '2992     ', 'R WALDOMIRO CORDEIRO DA SILVA', 'PRQ RES QUEBEC                ');
INSERT INTO cd_cep_br VALUES ('87.023-437', '2992     ', 'VLA WALDOMIRO MARTINS', 'PRQ RES QUEBEC                ');
INSERT INTO cd_cep_br VALUES ('87.050-460', '2992     ', 'R WALTER KRAISER', 'ZONA 08                       ');
INSERT INTO cd_cep_br VALUES ('87.070-806', '2992     ', 'R X', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('87.023-018', '2992     ', 'R XANADU', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('87.025-060', '2992     ', 'R XAVANTE', 'PRQ GREVILEAS                 ');
INSERT INTO cd_cep_br VALUES ('87.025-090', '2992     ', 'TV XINGU', 'PRQ GREVILEAS                 ');
INSERT INTO cd_cep_br VALUES ('87.025-130', '2992     ', 'R YOSHINORI KUBOTA', 'PRQ GREVILEAS                 ');
INSERT INTO cd_cep_br VALUES ('87.023-484', '2992     ', 'VLA ZENIOSHI ISOZAKI', 'PRQ RES QUEBEC                ');
INSERT INTO cd_cep_br VALUES ('87.080-737', '2992     ', 'R ZIRCONIA', 'JD REAL                       ');
INSERT INTO cd_cep_br VALUES ('87.053-125', '2992     ', 'PC ZUMBI DOS PALMARES', 'CJ J BARRO I                  ');
INSERT INTO cd_cep_br VALUES ('87.045-370', '2992     ', 'R ZYGMUNT KROSNOWSKI', 'PRQ I BANDEIRANTES            ');
INSERT INTO cd_cep_br VALUES ('87.070-520', '2992     ', 'R 19117', 'PRQ HORTENCIA                 ');
INSERT INTO cd_cep_br VALUES ('87.070-557', '2992     ', 'R 19131', 'JD CONTINENTAL                ');
INSERT INTO cd_cep_br VALUES ('87.070-558', '2992     ', 'R 19132', 'PRQ ANDREIA                   ');
INSERT INTO cd_cep_br VALUES ('87.070-559', '2992     ', 'R 19133', 'PRQ ANDREIA                   ');
INSERT INTO cd_cep_br VALUES ('87.060-515', '2992     ', 'R 20028', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('87.060-516', '2992     ', 'R 20029', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('87.060-640', '2992     ', 'R 20030', 'ZONA 20                       ');
INSERT INTO cd_cep_br VALUES ('87.060-595', '2992     ', 'R 20036', 'ZONA 20                       ');
INSERT INTO cd_cep_br VALUES ('87.060-557', '2992     ', 'R 20038', 'JD C MONCOES                  ');
INSERT INTO cd_cep_br VALUES ('87.060-556', '2992     ', 'R 20039', 'JD C MONCOES                  ');
INSERT INTO cd_cep_br VALUES ('87.060-555', '2992     ', 'R 20040', 'JD C MONCOES                  ');
INSERT INTO cd_cep_br VALUES ('87.060-396', '2992     ', 'R 20041', 'JD C MONCOES                  ');
INSERT INTO cd_cep_br VALUES ('87.060-355', '2992     ', 'R 20042', 'JD C MONCOES                  ');
INSERT INTO cd_cep_br VALUES ('87.060-356', '2992     ', 'R 20043', 'JD C MONCOES                  ');
INSERT INTO cd_cep_br VALUES ('87.060-558', '2992     ', 'R 20044', 'JD C MONCOES                  ');
INSERT INTO cd_cep_br VALUES ('87.060-545', '2992     ', 'R 20045', 'JD C MONCOES                  ');
INSERT INTO cd_cep_br VALUES ('87.070-320', '2992     ', 'R 22001', 'PRQ HORTENCIA                 ');
INSERT INTO cd_cep_br VALUES ('87.065-615', '2992     ', 'R 22002', 'ZONA 47                       ');
INSERT INTO cd_cep_br VALUES ('87.053-210', '2992     ', 'R 25204', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('87.053-656', '2992     ', 'R 25227', 'PRQ TARUMA                    ');
INSERT INTO cd_cep_br VALUES ('87.035-220', '2992     ', 'AV VITAL BRASIL', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('87.055-090', '2992     ', 'R VEREADOR AYRES ANICETO DE ANDRADE', 'CJ HAB SANENGE III            ');
INSERT INTO cd_cep_br VALUES ('87.013-190', '2992     ', 'R VEREADOR BASILIO SAUTCHUK', 'ZONA 01                       ');
INSERT INTO cd_cep_br VALUES ('87.047-406', '2992     ', 'R VEREADOR CARLOS ALBERTO PAULA', 'CJ HAB REQUIAO                ');
INSERT INTO cd_cep_br VALUES ('87.080-290', '2992     ', 'R VEREADOR DAVID RABELLO DE OLIVEIRA', 'JD SEMINARIO                  ');
INSERT INTO cd_cep_br VALUES ('87.005-230', '2992     ', 'PC VEREADOR EURICO VIEIRA GUIDO', 'VL MARUMBY                    ');
INSERT INTO cd_cep_br VALUES ('87.065-130', '2992     ', 'R VEREADOR JOAO BATISTA SANCHES', 'DT INDUSTRIAL 2               ');
INSERT INTO cd_cep_br VALUES ('87.030-170', '2992     ', 'R VEREADOR JOAQUIM PEREIRA DE CASTRO', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('87.010-535', '2992     ', 'PC VEREADOR MALAQUIAS DE ABREU', 'ZONA 02                       ');
INSERT INTO cd_cep_br VALUES ('87.015-230', '2992     ', 'R VEREADOR NELSON ABRAO', 'ZONA 05                       ');
INSERT INTO cd_cep_br VALUES ('87.015-570', '2992     ', 'R CARAMURU', 'ZONA 04                       ');
INSERT INTO cd_cep_br VALUES ('87.043-020', '2992     ', 'R RIO DANUBIO', 'JD OASIS                      ');
INSERT INTO cd_cep_br VALUES ('87.043-367', '2992     ', 'R RIO DAS ANTAS', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('87.043-180', '2992     ', 'R RIO DAS VARZEAS', 'PRQ RES TUIUTI                ');
INSERT INTO cd_cep_br VALUES ('87.023-020', '2992     ', 'R RIO DE JANEIRO', 'PRQ RES C NOVA                ');
INSERT INTO cd_cep_br VALUES ('87.043-608', '2992     ', 'R RIO ENCANTADO', 'JD N OASIS                    ');
INSERT INTO cd_cep_br VALUES ('87.043-596', '2992     ', 'R RIO GANGES', 'JD N OASIS                    ');
INSERT INTO cd_cep_br VALUES ('87.033-320', '2992     ', 'R RIO GRANDE DO NORTE', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('87.043-110', '2992     ', 'R RIO GUAIBA', 'JD OASIS                      ');
INSERT INTO cd_cep_br VALUES ('87.043-130', '2992     ', 'R RIO GUANDU', 'CJ RES B VIEIRA               ');
INSERT INTO cd_cep_br VALUES ('87.043-587', '2992     ', 'R RIO GURUPI', 'JD N OASIS                    ');
INSERT INTO cd_cep_br VALUES ('87.043-470', '2992     ', 'R RIO HUDSON', 'CJ J B CHAMPAGNAT             ');
INSERT INTO cd_cep_br VALUES ('87.043-585', '2992     ', 'R RIO ICA', 'JD N OASIS                    ');
INSERT INTO cd_cep_br VALUES ('87.070-795', '2992     ', 'PC RAPHAELLA NAME LUCCHESI', 'JD OLIMPICO                   ');
INSERT INTO cd_cep_br VALUES ('87.060-050', '2992     ', 'R PRIMAVERAS, DAS', 'CJ HAB I V N JUNIOR           ');
INSERT INTO cd_cep_br VALUES ('87.045-580', '2992     ', 'R VINICIUS DE MORAIS', 'CJ HAB ITATIAIA               ');
INSERT INTO cd_cep_br VALUES ('87.060-350', '2992     ', 'AV VINTE E DOIS DE MAIO', 'JD BETTY                      ');
INSERT INTO cd_cep_br VALUES ('87.013-620', '2992     ', 'AV VINTE E DOIS DE MAIO', 'JD ALAMAR                     ');
INSERT INTO cd_cep_br VALUES ('86.073-720', '2986     ', 'R IOCHIHAL KAWAHISA', 'JD IMPERIO DO SOL             ');
INSERT INTO cd_cep_br VALUES ('86.060-210', '2986     ', 'R IOWA', 'QUEBEC                        ');
INSERT INTO cd_cep_br VALUES ('86.015-220', '2986     ', 'R IPANEMA', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('86.025-680', '2986     ', 'R IPE', 'NOBREGA                       ');
INSERT INTO cd_cep_br VALUES ('86.060-470', '2986     ', 'R IPORA', 'BALDAN                        ');
INSERT INTO cd_cep_br VALUES ('86.046-070', '2986     ', 'R IRA', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('86.036-410', '2986     ', 'R IRACEMA', 'N ANTARES                     ');
INSERT INTO cd_cep_br VALUES ('86.087-470', '2986     ', 'R IRACY ZUBA DE OLIVA', 'CJ N AMPARO                   ');
INSERT INTO cd_cep_br VALUES ('86.060-540', '2986     ', 'R IRATI', 'ARAUCARIAS                    ');
INSERT INTO cd_cep_br VALUES ('86.080-400', '2986     ', 'R IRENE CANDIDA DE JESUS', 'JD IMAGAWA                    ');
INSERT INTO cd_cep_br VALUES ('86.085-590', '2986     ', 'R IRENE CARRARA NUNES', 'CJ HAB M C S OLIVEIRA         ');
INSERT INTO cd_cep_br VALUES ('86.073-810', '2986     ', 'R IRENE MARIN MILANI', 'JD S DIEGO                    ');
INSERT INTO cd_cep_br VALUES ('86.031-110', '2986     ', 'R IRETAMA', 'LINDOIA                       ');
INSERT INTO cd_cep_br VALUES ('86.046-360', '2986     ', 'R IRLANDA', 'CJ O G SANTOS                 ');
INSERT INTO cd_cep_br VALUES ('86.079-380', '2986     ', 'R IRMA BONA DOSE', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('86.041-350', '2986     ', 'R IRMA ELZA DE AZEVEDO COSTA', 'LGA DOURADA                   ');
INSERT INTO cd_cep_br VALUES ('86.063-280', '2986     ', 'R IRMA MARIA ALMUT', 'JAMAICA                       ');
INSERT INTO cd_cep_br VALUES ('86.046-490', '2986     ', 'R ILHA DE MALTA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('86.056-000', '2986     ', 'AV HUGO SEBEN', 'A A VIEIRA                    ');
INSERT INTO cd_cep_br VALUES ('86.048-230', '2986     ', 'R HUGO TAVARES YABE', 'J DEQUECH                     ');
INSERT INTO cd_cep_br VALUES ('86.015-100', '2986     ', 'R HUMAIATA- ATE 535/536', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('86.060-060', '2986     ', 'R HUMAITA- DE 537/538 AO FIM', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('86.056-010', '2986     ', 'R HUMBERTO BUSSADORI', 'A A VIEIRA                    ');
INSERT INTO cd_cep_br VALUES ('86.060-670', '2986     ', 'R HUMBERTO DE CAMPOS', 'VITORIA                       ');
INSERT INTO cd_cep_br VALUES ('86.086-310', '2986     ', 'R HUMBERTO DELALIBERA', 'CATUAI                        ');
INSERT INTO cd_cep_br VALUES ('86.040-110', '2986     ', 'R HUMBERTO NOBILE', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('86.045-120', '2986     ', 'R HUMBERTO PANZA', 'JD ACAPULCO                   ');
INSERT INTO cd_cep_br VALUES ('86.010-790', '2986     ', 'R HUMBERTO PICCININ', 'GUARUJA                       ');
INSERT INTO cd_cep_br VALUES ('86.078-480', '2986     ', 'AV HUMBERTO PUIGARI COUTINHO', 'BARBETA                       ');
INSERT INTO cd_cep_br VALUES ('86.077-140', '2986     ', 'R HUMILDADE, DA', 'CARNASCIALLI                  ');
INSERT INTO cd_cep_br VALUES ('86.046-090', '2986     ', 'R HUNGRIA', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('86.037-350', '2986     ', 'R HYPOLICOSCINIO LUCIO SOARES', 'A GUAZZI                      ');
INSERT INTO cd_cep_br VALUES ('86.025-750', '2986     ', 'R IAPO', 'MENDONCA                      ');
INSERT INTO cd_cep_br VALUES ('86.036-550', '2986     ', 'R IARA', 'ANTARES                       ');
INSERT INTO cd_cep_br VALUES ('86.056-330', '2986     ', 'R IATISMO, DO', 'JD OLIMPICO                   ');
INSERT INTO cd_cep_br VALUES ('86.036-390', '2986     ', 'R IBERIS', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('86.060-510', '2986     ', 'R IBIPORA', 'AURORA                        ');
INSERT INTO cd_cep_br VALUES ('86.062-430', '2986     ', 'R IBIRA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('86.084-685', '2986     ', 'R IBIS', 'CJ HAB VIOLIM                 ');
INSERT INTO cd_cep_br VALUES ('86.081-450', '2986     ', 'R IBRAHIM SOUBHIA', 'FRANCISCONI                   ');
INSERT INTO cd_cep_br VALUES ('86.039-750', '2986     ', 'R ICARO', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('86.026-700', '2986     ', 'R ICOS', 'VL S CAETANO                  ');
INSERT INTO cd_cep_br VALUES ('86.049-060', '2986     ', 'R IDA POSTALLI VICTORELLI', 'CAFEZAL 1                     ');
INSERT INTO cd_cep_br VALUES ('86.043-180', '2986     ', 'R IDA TAMAROZZI PETRUCCI', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('86.050-060', '2986     ', 'R IDALINO CESAR', 'A IRIS                        ');
INSERT INTO cd_cep_br VALUES ('86.036-590', '2986     ', 'R IDEFONSO DOS SANTOS', 'CILO 1                        ');
INSERT INTO cd_cep_br VALUES ('86.084-610', '2986     ', 'R IEDA PESARINI FERREIRA', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('86.043-705', '2986     ', 'R IGNACIO BORGES ARANTES NETO', 'CJ RES N PEROBAL              ');
INSERT INTO cd_cep_br VALUES ('86.043-310', '2986     ', 'R IGNACIO GONCALVES', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('86.048-130', '2986     ', 'R IGNES SIRLEY MAZER CARDOSO', 'J DEQUECH                     ');
INSERT INTO cd_cep_br VALUES ('86.025-430', '2986     ', 'R IGUACU', 'VL NALIN                      ');
INSERT INTO cd_cep_br VALUES ('86.025-435', '2986     ', 'TV IGUACU', 'VL NALIN                      ');
INSERT INTO cd_cep_br VALUES ('86.077-100', '2986     ', 'AV IGUALDADE, DA', 'CARNASCIALLI                  ');
INSERT INTO cd_cep_br VALUES ('86.025-740', '2986     ', 'R IGUAPE', 'AGARI                         ');
INSERT INTO cd_cep_br VALUES ('86.040-735', '2986     ', 'R IKUO MIYAMURA', 'CAMBEZINHO                    ');
INSERT INTO cd_cep_br VALUES ('86.060-110', '2986     ', 'R HOUSTON', 'JD MONTREAL                   ');
INSERT INTO cd_cep_br VALUES ('86.072-370', '2986     ', 'R HENRIQUE FELIX MARCONI', 'CJ S RITA 6                   ');
INSERT INTO cd_cep_br VALUES ('86.075-000', '2986     ', 'AV HENRIQUE MANSANO- ATE 1359/1360', 'ALPES                         ');
INSERT INTO cd_cep_br VALUES ('86.079-450', '2986     ', 'AV HENRIQUE MANSANO- DE 1361/1362 AO FIM', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('86.057-210', '2986     ', 'R HENRIQUE MASSI', 'P VERSALHES 1                 ');
INSERT INTO cd_cep_br VALUES ('86.037-805', '2986     ', 'R HENRIQUE PLATZ', 'L OESTE                       ');
INSERT INTO cd_cep_br VALUES ('86.073-580', '2986     ', 'R HENRIQUE ROSE', 'JD PIZA                       ');
INSERT INTO cd_cep_br VALUES ('86.083-300', '2986     ', 'R HENRIQUE VICTORELLI', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('86.039-420', '2986     ', 'R HENRIQUETA TUBMAN', 'N S LOURDES                   ');
INSERT INTO cd_cep_br VALUES ('86.063-365', '2986     ', 'PC HENRY FORD', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('86.055-120', '2986     ', 'R HERBERT KURSHAT', 'P VERSALHES 3                 ');
INSERT INTO cd_cep_br VALUES ('86.038-055', '2986     ', 'PC HERCULANO SAMPAIO', 'CJ CAFE                       ');
INSERT INTO cd_cep_br VALUES ('86.070-140', '2986     ', 'R HERCULES', 'SOL                           ');
INSERT INTO cd_cep_br VALUES ('86.045-270', '2986     ', 'R HERCULES ACCORSI', 'CAFEZAL                       ');
INSERT INTO cd_cep_br VALUES ('86.056-440', '2986     ', 'R HERMENEGILDO MARQUEZINI', 'CJ N AMPARO 2                 ');
INSERT INTO cd_cep_br VALUES ('86.083-550', '2986     ', 'R HERMINIA RUFINO BERGONSE', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('86.082-470', '2986     ', 'R HERMINIO BRUNO MOLINARI', 'CJ HAB JOSE GIORDANO          ');
INSERT INTO cd_cep_br VALUES ('86.038-060', '2986     ', 'R HERMINIO VICTORELLI', 'CJ CAFE                       ');
INSERT INTO cd_cep_br VALUES ('86.015-820', '2986     ', 'R HERODOTO', 'EROTILDES                     ');
INSERT INTO cd_cep_br VALUES ('86.035-520', '2986     ', 'R HERON DOMINGUES', 'METON                         ');
INSERT INTO cd_cep_br VALUES ('86.057-050', '2986     ', 'R HIFUMI OGASSAWARA', 'COLUMBIA                      ');
INSERT INTO cd_cep_br VALUES ('86.020-080', '2986     ', 'AV HIGIENOPOLIS- ATE 1149/1150', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.015-010', '2986     ', 'AV HIGIENOPOLIS- DE 1151/1152 A 2225/2226', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('86.050-000', '2986     ', 'AV HIGIENOPOLIS- DE 2227/2228 AO FIM', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('86.040-340', '2986     ', 'R HIKOMA UDIHARA', 'JD KOBAYASHI                  ');
INSERT INTO cd_cep_br VALUES ('86.056-340', '2986     ', 'R HIPISMO, DO', 'JD OLIMPICO                   ');
INSERT INTO cd_cep_br VALUES ('86.061-180', '2986     ', 'R HIROKO YOSHIMOTO', 'ARAXA                         ');
INSERT INTO cd_cep_br VALUES ('86.076-145', '2986     ', 'R HISATSUGO MIYASAKI', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('86.046-240', '2986     ', 'R HOLANDA', 'ADRIANA 1                     ');
INSERT INTO cd_cep_br VALUES ('86.085-610', '2986     ', 'R HOMERO CRUZ', 'CJ HAB M C S OLIVEIRA         ');
INSERT INTO cd_cep_br VALUES ('86.038-450', '2986     ', 'R HOMERO MARTINS RIBAS', 'AUREA                         ');
INSERT INTO cd_cep_br VALUES ('86.010-320', '2986     ', 'R HONDURAS', 'RODRIGUES                     ');
INSERT INTO cd_cep_br VALUES ('86.050-340', '2986     ', 'R HONG-KONG', 'CLAUDIA                       ');
INSERT INTO cd_cep_br VALUES ('86.060-375', '2986     ', 'PC HORACE WELLS', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('86.072-570', '2986     ', 'R HORACIO SABINO COIMBRA', 'CIDADELA                      ');
INSERT INTO cd_cep_br VALUES ('86.066-210', '2986     ', 'R HORTELA', 'JD N SABARA                   ');
INSERT INTO cd_cep_br VALUES ('86.042-060', '2986     ', 'R HORTENSIAS, DAS', 'O BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('86.044-540', '2986     ', 'R HORTICULTORES, DOS', 'CJ H U VITORIA II             ');
INSERT INTO cd_cep_br VALUES ('86.015-150', '2986     ', 'R HENRIQUE DOS SANTOS', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('87.706-040', '2890     ', 'R MIGUEL GOMAR', 'JD S DUMONT                   ');
INSERT INTO cd_cep_br VALUES ('87.701-090', '2890     ', 'R MILJUTIN COGEI- ATE 449/450', 'JD CURITIBA                   ');
INSERT INTO cd_cep_br VALUES ('84.015-600', '2790     ', 'R JAIME PINTO ROSAS', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.050-570', '2790     ', 'R JAIME REIS', 'RONDA                         ');
INSERT INTO cd_cep_br VALUES ('84.036-440', '2790     ', 'R JANDAIA DO SUL', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.031-420', '2790     ', 'R JANUARIO DE NAPOLI', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.052-250', '2790     ', 'R JAPIRA', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.060-140', '2790     ', 'AV JARDIM', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.060-090', '2790     ', 'R JASMIM', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.021-300', '2790     ', 'R JASPE', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('83.305-470', '2843     ', 'R LEOCADIA CORDEIRO SIQUEIRA', 'VL FUCK                       ');
INSERT INTO cd_cep_br VALUES ('86.063-170', '2986     ', 'R LAURO ALVES DO NASCIMENTO', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('86.035-780', '2986     ', 'R LAURO DANTAS DE FARIA', 'JD MIRIAN                     ');
INSERT INTO cd_cep_br VALUES ('86.015-770', '2986     ', 'R LAURO J. P. MULLER', 'EROTILDES                     ');
INSERT INTO cd_cep_br VALUES ('86.043-060', '2986     ', 'R LAURO SEBASTIAO PESUSHI', 'N AMPARO                      ');
INSERT INTO cd_cep_br VALUES ('86.050-240', '2986     ', 'R LAUSANNE', 'B SUICA                       ');
INSERT INTO cd_cep_br VALUES ('86.082-680', '2986     ', 'R LAVRADORES, DOS', 'N GUIMARAES                   ');
INSERT INTO cd_cep_br VALUES ('86.073-670', '2986     ', 'R LAZARA MENDES RIBEIRO', 'JD IMPERIO DO SOL             ');
INSERT INTO cd_cep_br VALUES ('86.081-140', '2986     ', 'R LAZARO DE TOLEDO', 'FUGMAN                        ');
INSERT INTO cd_cep_br VALUES ('86.041-095', '2986     ', 'PC LAZARO INACIO TAVARES', 'PRQ RES J PIZA                ');
INSERT INTO cd_cep_br VALUES ('86.088-070', '2986     ', 'R LAZARO JOSE CARIAS DE SOUZA', 'S B BRAGA                     ');
INSERT INTO cd_cep_br VALUES ('86.055-400', '2986     ', 'R LAZARO SOARES DE SOUZA', 'P VERSALHES 3                 ');
INSERT INTO cd_cep_br VALUES ('86.040-350', '2986     ', 'R LAZARO ZAMENHOF', 'S FERNANDO                    ');
INSERT INTO cd_cep_br VALUES ('86.084-530', '2986     ', 'R LEANDRO MACIEL', 'S M CESAR                     ');
INSERT INTO cd_cep_br VALUES ('86.015-210', '2986     ', 'R LEBLON', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('86.037-220', '2986     ', 'R LECI SUZANA GARCIA', 'E M LIMA                      ');
INSERT INTO cd_cep_br VALUES ('86.073-710', '2986     ', 'R LEDA COUTINHO GOMES', 'JD IMPERIO DO SOL             ');
INSERT INTO cd_cep_br VALUES ('86.082-130', '2986     ', 'R LEILA DINIZ', 'V XAVIER                      ');
INSERT INTO cd_cep_br VALUES ('86.042-670', '2986     ', 'R LELIO ORLANDO POLICASTRO', 'JD ATLANTA                    ');
INSERT INTO cd_cep_br VALUES ('86.056-410', '2986     ', 'R LENITA CESAR', 'CJ N AMPARO 2                 ');
INSERT INTO cd_cep_br VALUES ('86.070-110', '2986     ', 'R LEO', 'SOL                           ');
INSERT INTO cd_cep_br VALUES ('86.042-580', '2986     ', 'R LEOLINA MATHIAS PERES', 'CJ HAB SALTINHO               ');
INSERT INTO cd_cep_br VALUES ('86.040-260', '2986     ', 'R LEON DENIS', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('86.039-220', '2986     ', 'R LEONARDO DA VINCI', 'CARAVELLE                     ');
INSERT INTO cd_cep_br VALUES ('86.083-150', '2986     ', 'R LEONARDO S. F. DA ROSA', 'ESTADOS                       ');
INSERT INTO cd_cep_br VALUES ('86.076-060', '2986     ', 'R LEONEL DE OLIVEIRA REIS', 'COLISEU                       ');
INSERT INTO cd_cep_br VALUES ('86.083-210', '2986     ', 'R LEONEL MORAES COSTA', 'ESTADOS                       ');
INSERT INTO cd_cep_br VALUES ('86.044-130', '2986     ', 'R LEONIDAS REZENDE DUTRA', 'S JOANA                       ');
INSERT INTO cd_cep_br VALUES ('86.043-600', '2986     ', 'R LEONIDES FERREIRA', 'JD PEROBAL                    ');
INSERT INTO cd_cep_br VALUES ('86.080-720', '2986     ', 'R LEONIDIA PEREIRA DE OLIVEIRA', 'CJ HAB J G MOLINA             ');
INSERT INTO cd_cep_br VALUES ('86.081-480', '2986     ', 'R LEONOR BOCCHI GIROTTO', 'JD IA MEL                     ');
INSERT INTO cd_cep_br VALUES ('86.062-520', '2986     ', 'R LEONORA ARMSTRONG', 'CHAMPAGNAT                    ');
INSERT INTO cd_cep_br VALUES ('86.037-140', '2986     ', 'R LEONTINA DA CONCEICAO GAION', 'E M LIMA                      ');
INSERT INTO cd_cep_br VALUES ('86.040-700', '2986     ', 'R LEONTINA DE SOUZA MACHADO', 'VLE VERDE                     ');
INSERT INTO cd_cep_br VALUES ('86.084-180', '2986     ', 'R LAURENTINA MARIA DE FREITAS', 'ALPHAVILLE                    ');
INSERT INTO cd_cep_br VALUES ('86.062-300', '2986     ', 'R JUNDIAI', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('86.027-180', '2986     ', 'R JUPIRA', 'ORIENTE                       ');
INSERT INTO cd_cep_br VALUES ('86.045-410', '2986     ', 'R JURACY CAMARGO FIGUEIREDO', 'CJ O G SANTOS                 ');
INSERT INTO cd_cep_br VALUES ('86.084-170', '2986     ', 'R JURACY HUGA CABRAL MESSIAS', 'ALPHAVILLE                    ');
INSERT INTO cd_cep_br VALUES ('86.087-140', '2986     ', 'R JURANDIR PANZA', 'J PAZ                         ');
INSERT INTO cd_cep_br VALUES ('86.036-460', '2986     ', 'R JUREMA', 'ANTARES                       ');
INSERT INTO cd_cep_br VALUES ('86.067-040', '2986     ', 'R JURGEN JAKOBS PULS', 'CILO 2                        ');
INSERT INTO cd_cep_br VALUES ('86.084-680', '2986     ', 'R JURITI', 'CJ HAB VIOLIM                 ');
INSERT INTO cd_cep_br VALUES ('86.025-510', '2986     ', 'R JURUA', 'AGARI                         ');
INSERT INTO cd_cep_br VALUES ('86.020-000', '2986     ', 'AV JUSCELINO KUBITSCHECK- ATE 2647/2648', 'JD S ANGELO                   ');
INSERT INTO cd_cep_br VALUES ('86.010-540', '2986     ', 'AV JUSCELINO KUBITSCHECK- DE 2649/2650 A 3883/388', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('86.039-120', '2986     ', 'AV JUSCELINO KUBITSCHECK- DE 3885/3886 AO FIM', 'CANZIANI                      ');
INSERT INTO cd_cep_br VALUES ('86.077-150', '2986     ', 'R JUSTICA, DA', 'CARNASCIALLI                  ');
INSERT INTO cd_cep_br VALUES ('86.048-000', '2986     ', 'R JUSTINO ARAUJO VILELA', 'J DEQUECH                     ');
INSERT INTO cd_cep_br VALUES ('86.041-570', '2986     ', 'R JUSTINO VICENTE', 'MTE BELO                      ');
INSERT INTO cd_cep_br VALUES ('86.047-310', '2986     ', 'R JUSTINO VICENTE FILHO', 'COLONIAL                      ');
INSERT INTO cd_cep_br VALUES ('86.071-490', '2986     ', 'R JUTAI', 'S RITA 1                      ');
INSERT INTO cd_cep_br VALUES ('86.081-390', '2986     ', 'R JUVENAL ALVES DE CAMARGO', 'FRANCISCONI                   ');
INSERT INTO cd_cep_br VALUES ('86.047-125', '2986     ', 'R JUVENAL BORGES DE MACEDO', 'MEDITERRANEO                  ');
INSERT INTO cd_cep_br VALUES ('86.057-080', '2986     ', 'AV JUVENAL PIOETRAROIA', 'COLUMBIA                      ');
INSERT INTO cd_cep_br VALUES ('86.085-190', '2986     ', 'R KANANE MONMA', 'CJ HAB M C S OLIVEIRA         ');
INSERT INTO cd_cep_br VALUES ('86.060-270', '2986     ', 'R KANSAS', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('86.045-400', '2986     ', 'R KAZUKO HIRAMATSU', 'CAFEZAL                       ');
INSERT INTO cd_cep_br VALUES ('86.057-230', '2986     ', 'R KAZUO NISHIYAMA', 'P VERSALHES 1                 ');
INSERT INTO cd_cep_br VALUES ('86.045-520', '2986     ', 'R KAZUTARO MORIMITSU', 'ALPES III                     ');
INSERT INTO cd_cep_br VALUES ('86.046-720', '2986     ', 'R KEIMI KAZAHAIA', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('86.087-490', '2986     ', 'R KIRIO MIYAMURA', 'CJ N AMPARO                   ');
INSERT INTO cd_cep_br VALUES ('86.056-630', '2986     ', 'R KIYOFUME MORIOKA', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('86.078-410', '2986     ', 'R KOICHI HASEGAWA', 'FRANCISCATO II                ');
INSERT INTO cd_cep_br VALUES ('86.046-730', '2986     ', 'R KOTARO HAYASAKA', 'M GAVETTI                     ');
INSERT INTO cd_cep_br VALUES ('86.047-220', '2986     ', 'R KOZEN IGUE', 'PRQ RES GRANVILLE             ');
INSERT INTO cd_cep_br VALUES ('86.050-140', '2986     ', 'R LA PAZ', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('86.020-480', '2986     ', 'PC LA SALLE', 'CANADA                        ');
INSERT INTO cd_cep_br VALUES ('86.060-185', '2986     ', 'PC LANDULFO MENDES DE SOUZA', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('86.015-050', '2986     ', 'R LAPA, DA', 'BELA VISTA                    ');
INSERT INTO cd_cep_br VALUES ('86.035-090', '2986     ', 'AV LARANJEIRAS', 'MARUMBI                       ');
INSERT INTO cd_cep_br VALUES ('86.087-080', '2986     ', 'R LAUDELINO LAZARI', 'J PAZ                         ');
INSERT INTO cd_cep_br VALUES ('86.026-210', '2986     ', 'PC JULLES RIMET', 'ELIZA                         ');
INSERT INTO cd_cep_br VALUES ('86.076-190', '2986     ', 'R JOSEFA CORRADO', 'ANDES                         ');
INSERT INTO cd_cep_br VALUES ('86.056-660', '2986     ', 'R JOSEFA SIMOES GIMENEZ', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('86.038-500', '2986     ', 'R JOSEFINA ROSSI FILOCO', 'ARAGARCA                      ');
INSERT INTO cd_cep_br VALUES ('86.063-350', '2986     ', 'R JOSEPH ASPDIN', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('86.088-060', '2986     ', 'R JOSEPHINA COLOMBO', 'S B BRAGA                     ');
INSERT INTO cd_cep_br VALUES ('86.084-350', '2986     ', 'R JOSEPHINA MARTINE BOTTURA', 'ALPHAVILLE                    ');
INSERT INTO cd_cep_br VALUES ('86.040-690', '2986     ', 'R JOSEPHINA ZAMBRIN BRUNETTO', 'VLE VERDE                     ');
INSERT INTO cd_cep_br VALUES ('86.087-455', '2986     ', 'R JOSIAS DE SOUZA', 'CJ N AMPARO                   ');
INSERT INTO cd_cep_br VALUES ('86.080-490', '2986     ', 'R JOSIP KLOC', 'JD IMAGAWA                    ');
INSERT INTO cd_cep_br VALUES ('86.045-350', '2986     ', 'R JOSUE LINS RODRIGUES', 'CAFEZAL                       ');
INSERT INTO cd_cep_br VALUES ('86.060-320', '2986     ', 'AL JOUBERT DE CARVALHO', 'L VINCI                       ');
INSERT INTO cd_cep_br VALUES ('86.082-060', '2986     ', 'R JOUBERT DE CARVALHO', 'V XAVIER                      ');
INSERT INTO cd_cep_br VALUES ('86.045-560', '2986     ', 'R JOVINO JOSE DIAS', 'ALPES III                     ');
INSERT INTO cd_cep_br VALUES ('86.084-540', '2986     ', 'R JUAREZ TAVORA', 'S M CESAR                     ');
INSERT INTO cd_cep_br VALUES ('86.063-055', '2986     ', 'PC JUBILEU DE OURO', 'JD TOKIO                      ');
INSERT INTO cd_cep_br VALUES ('86.081-130', '2986     ', 'R JUBILINO BARBOSA CABRAL', 'FUGMAN                        ');
INSERT INTO cd_cep_br VALUES ('86.076-050', '2986     ', 'R JUDITHE DO CARMO', 'COLISEU                       ');
INSERT INTO cd_cep_br VALUES ('85.506-266', '3152     ', 'R JOSE RODRIGUES', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('86.039-260', '2986     ', 'R JEAN MERMOZ', 'PRQ I J BELINATI              ');
INSERT INTO cd_cep_br VALUES ('86.035-570', '2986     ', 'R JENIPAPO, DO', 'MAIRA                         ');
INSERT INTO cd_cep_br VALUES ('86.071-130', '2986     ', 'R JEQUITIBA', 'LEONOR                        ');
INSERT INTO cd_cep_br VALUES ('86.038-040', '2986     ', 'R JERONIMO LEITE LURASCHI', 'CJ CAFE                       ');
INSERT INTO cd_cep_br VALUES ('86.048-050', '2986     ', 'R JERONYMO NOGUEIRA DE FIGUEIREDO', 'J DEQUECH                     ');
INSERT INTO cd_cep_br VALUES ('86.061-550', '2986     ', 'R JERUSALEM', 'A STHENGEL                    ');
INSERT INTO cd_cep_br VALUES ('86.080-440', '2986     ', 'R JESUINO CAETANO DOS SANTOS', 'JD IMAGAWA                    ');
INSERT INTO cd_cep_br VALUES ('86.047-530', '2986     ', 'R JESUS GONCALVES', 'CJ E M LIMA 2                 ');
INSERT INTO cd_cep_br VALUES ('86.083-560', '2986     ', 'R JESUS ROJAS GAVILAN', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('86.025-770', '2986     ', 'R JOA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('86.039-430', '2986     ', 'R JOANA D ARC', 'ALAH                          ');
INSERT INTO cd_cep_br VALUES ('85.302-370', '2805     ', 'R PARANAGUA', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('85.509-400', '3152     ', 'R SOARES BENTO', 'PAGNONCELLI                   ');
INSERT INTO cd_cep_br VALUES ('85.507-070', '3152     ', 'R SOROCABA', 'S ROQUE                       ');
INSERT INTO cd_cep_br VALUES ('85.504-006', '3152     ', 'TV SUDOESTE', 'TRV PATINHOS                  ');
INSERT INTO cd_cep_br VALUES ('85.506-670', '3152     ', 'R SUELI BIAZUS', 'VL VERDE                      ');
INSERT INTO cd_cep_br VALUES ('85.501-070', '3152     ', 'R TAMOIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.506-325', '3152     ', 'TV TAOBA', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('85.501-030', '3152     ', 'R TAPAJOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.501-040', '3152     ', 'R TAPEJARA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.502-010', '3152     ', 'R TAPIR- ATE 0650/0651', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('85.501-300', '3152     ', 'R TAPIR- DE 0652/0653 A 1422/1423', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.504-420', '3152     ', 'R TAPIR- DE 1424/1425 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.506-546', '3152     ', 'R TAPUIA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('85.507-140', '3152     ', 'R TAUBATE', 'S ROQUE                       ');
INSERT INTO cd_cep_br VALUES ('85.502-480', '3152     ', 'R TEOPHILO AUGUSTO LOIOLA', 'SAMBUGARO                     ');
INSERT INTO cd_cep_br VALUES ('85.504-580', '3152     ', 'R TEREZA CADORIN', 'BANCARIOS                     ');
INSERT INTO cd_cep_br VALUES ('85.502-080', '3152     ', 'R TIMBIRAS', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('85.507-280', '3152     ', 'R TIMBO', 'CHAPARRAL                     ');
INSERT INTO cd_cep_br VALUES ('85.507-360', '3152     ', 'R TIRADENTES', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('85.509-030', '3152     ', 'R SAO FRANCISCO DE ASSIS', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.504-240', '3152     ', 'R PRESIDENTE KENNEDY', 'BORTOT                        ');
INSERT INTO cd_cep_br VALUES ('85.505-350', '3152     ', 'R PRESIDENTE MEDICE', 'LA SALLE                      ');
INSERT INTO cd_cep_br VALUES ('85.507-130', '3152     ', 'R PRESIDENTE PRUDENTE', 'S ROQUE                       ');
INSERT INTO cd_cep_br VALUES ('85.507-380', '3152     ', 'R PRESIDENTE VARGAS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('85.505-360', '3152     ', 'R PRIMO MIOTTO', 'LA SALLE                      ');
INSERT INTO cd_cep_br VALUES ('85.501-380', '3152     ', 'R PRIMO ZANOTTO', 'BORTOT                        ');
INSERT INTO cd_cep_br VALUES ('85.507-300', '3152     ', 'R PRINCESA ISABEL- ATE 748/749', 'CHAPARRAL                     ');
INSERT INTO cd_cep_br VALUES ('85.508-160', '3152     ', 'R PRINCESA ISABEL- DE 750/751 AO FIM', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('85.508-010', '3152     ', 'R PRINCIPE, DO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.501-350', '3152     ', 'R PROCOPIO DE LIMA', 'TRV GUARANY                   ');
INSERT INTO cd_cep_br VALUES ('85.504-590', '3152     ', 'R PRUDENCIO ALVES DE OLIVEIRA', 'BANCARIOS                     ');
INSERT INTO cd_cep_br VALUES ('85.506-020', '3152     ', 'R RAIMUNDO CADORIN', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('85.503-210', '3152     ', 'R REINALDO LUIZ AGUSTINI', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('85.508-230', '3152     ', 'R REPUBLICA, DA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.507-080', '3152     ', 'R RIBEIRAO PRETO', 'S ROQUE                       ');
INSERT INTO cd_cep_br VALUES ('85.503-110', '3152     ', 'R RICARDO BORTOLO TESSER', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('85.506-470', '3152     ', 'R RICIERI PICOLI', 'BONATTO                       ');
INSERT INTO cd_cep_br VALUES ('85.506-620', '3152     ', 'R RIO BRANCO', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.506-290', '3152     ', 'R ROMANO RADAELLI', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('85.502-130', '3152     ', 'R ROMILDA AIRES', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('85.507-640', '3152     ', 'R ROSAS, DAS', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('85.504-230', '3152     ', 'R RUI BARBOSA', 'BORTOT                        ');
INSERT INTO cd_cep_br VALUES ('85.504-390', '3152     ', 'R SALGADO FILHO', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('85.504-520', '3152     ', 'R SALVADOR', 'PARZIANELLO                   ');
INSERT INTO cd_cep_br VALUES ('85.504-220', '3152     ', 'TV SANTA BARBARA', 'BORTOT                        ');
INSERT INTO cd_cep_br VALUES ('85.509-090', '3152     ', 'R SANTA CLARA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.506-570', '3152     ', 'R SANTA FE', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('85.507-040', '3152     ', 'R SANTA MARIA', 'CHAPARRAL                     ');
INSERT INTO cd_cep_br VALUES ('85.507-470', '3152     ', 'R SANTA RITA', 'SUDOESTE                      ');
INSERT INTO cd_cep_br VALUES ('85.507-005', '3152     ', 'TV SANTIAGO', 'CHAPARRAL                     ');
INSERT INTO cd_cep_br VALUES ('85.505-230', '3152     ', 'TV SANTO ANTONIO', 'LA SALLE                      ');
INSERT INTO cd_cep_br VALUES ('85.505-145', '3152     ', 'TV SANTO COLLA', 'BAIXADA                       ');
INSERT INTO cd_cep_br VALUES ('85.507-200', '3152     ', 'R SANTO ONOFRE', 'CHAPARRAL                     ');
INSERT INTO cd_cep_br VALUES ('85.504-290', '3152     ', 'R SANTO PARZIANELLO', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('85.507-110', '3152     ', 'R SANTOS', 'S ROQUE                       ');
INSERT INTO cd_cep_br VALUES ('85.507-260', '3152     ', 'R SANTOS DUMONT', 'CHAPARRAL                     ');
INSERT INTO cd_cep_br VALUES ('85.507-460', '3152     ', 'R SAO FRANCISCO', 'SUDOESTE                      ');
INSERT INTO cd_cep_br VALUES ('85.507-370', '3152     ', 'R PRESIDENTE JUSCELINO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('85.507-410', '3152     ', 'R PASSO FUNDO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('85.505-070', '3152     ', 'TV PAULO PEZARICO', 'LA SALLE                      ');
INSERT INTO cd_cep_br VALUES ('85.509-110', '3152     ', 'R PAVOES, DOS', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.503-260', '3152     ', 'R PEDRO ALVARES CABRAL', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('85.504-700', '3152     ', 'R PEDRO BORTOT', 'BORTOT                        ');
INSERT INTO cd_cep_br VALUES ('85.506-555', '3152     ', 'R PEDRO DE LIMA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('85.504-640', '3152     ', 'R PEDRO DETONI', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('85.506-560', '3152     ', 'R PEDRO IVO', 'MRO CRUZ                      ');
INSERT INTO cd_cep_br VALUES ('85.506-190', '3152     ', 'R PEDRO JOSE DA SILVA', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.508-120', '3152     ', 'R PEDRO LOBO', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('85.502-060', '3152     ', 'R PEDRO LORA', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('85.509-350', '3152     ', 'R PEDRO LUIZ TAVARES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('85.501-250', '3152     ', 'R PEDRO RAMIRES DE MELLO- ATE 400/401', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.502-050', '3152     ', 'R PEDRO RAMIRES DE MELLO- DE 402/403 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.503-330', '3152     ', 'R PEDRO RUBILAR DE ANDRADE', 'TRV PATINHOS                  ');
INSERT INTO cd_cep_br VALUES ('85.504-300', '3152     ', 'R PEDRO SOARES', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('85.504-140', '3152     ', 'R PEDRO VIEIRA', 'TRV PATINHOS                  ');
INSERT INTO cd_cep_br VALUES ('85.509-320', '3152     ', 'R PEDRO ZANCANARO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('85.509-070', '3152     ', 'R PELICANOS, DOS', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.504-250', '3152     ', 'TV PIAUI', 'BORTOT                        ');
INSERT INTO cd_cep_br VALUES ('85.509-060', '3152     ', 'R PICA-PAUS, DOS', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.505-060', '3152     ', 'TV PINHEIRO MACHADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.509-050', '3152     ', 'R PINTASSILGOS, DOS', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.501-320', '3152     ', 'R PIO XII', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.505-100', '3152     ', 'R PIONEIRO ALBERTO BRAUN', 'MRO CRUZ                      ');
INSERT INTO cd_cep_br VALUES ('85.506-556', '3152     ', 'R PIONEIRO JOSE CATUSSO', 'MRO CRUZ                      ');
INSERT INTO cd_cep_br VALUES ('85.506-200', '3152     ', 'R PIQUIRI', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.502-125', '3152     ', 'TV PIRAQUARA', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('85.506-640', '3152     ', 'R PORIQUIS', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.506-320', '3152     ', 'R POSSIDIO SALOMONI', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('85.508-280', '3152     ', 'ROD PR-280', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.503-390', '3152     ', 'ROD PR-469', 'FRARON                        ');
INSERT INTO cd_cep_br VALUES ('87.030-220', '2992     ', 'PC VEREADOR OSWALDO VIEIRA', 'ZONA 07                       ');
INSERT INTO cd_cep_br VALUES ('87.708-500', '2890     ', 'R UM', 'CJ D JOSEFA                   ');
INSERT INTO cd_cep_br VALUES ('87.709-130', '2890     ', 'R UM', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('87.710-200', '2890     ', 'AV VEREADOR FUED ABDALLA TAPXURE', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('87.708-740', '2890     ', 'R VINTE E UM DE ABRIL', 'JD A LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('87.706-010', '2890     ', 'R VISCONDE DE GUARAPUAVA', 'JD S DUMONT                   ');
INSERT INTO cd_cep_br VALUES ('87.711-020', '2890     ', 'R VISCONDE DE TAUNAY', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('87.711-080', '2890     ', 'R VISTA ALEGRE', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('87.706-170', '2890     ', 'R VITOR DE AMARAL', 'JD S DUMONT                   ');
INSERT INTO cd_cep_br VALUES ('87.707-280', '2890     ', 'R VITOR LOPES- ATE 559/560', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('87.706-280', '2890     ', 'R VITOR LOPES- DE 561/562 AO FIM', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('87.701-255', '2890     ', 'R VITORINO FACCIN', 'JD PARANAVAI                  ');
INSERT INTO cd_cep_br VALUES ('85.507-210', '3152     ', 'R LAMARTINE BABO', 'CHAPARRAL                     ');
INSERT INTO cd_cep_br VALUES ('85.501-150', '3152     ', 'R LAURO BERTOL', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('85.509-260', '3152     ', 'R LEDOVINO FAZOLIN', 'FUNDABEM                      ');
INSERT INTO cd_cep_br VALUES ('85.503-020', '3152     ', 'R LEONCIO AMADORI', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('87.023-250', '2992     ', 'R VINTE E NOVE', 'CJ HAB H M BARROS             ');
INSERT INTO cd_cep_br VALUES ('87.013-580', '2992     ', 'R VINTE E NOVE DE DEZEMBRO', 'JD ALAMAR                     ');
INSERT INTO cd_cep_br VALUES ('87.023-260', '2992     ', 'R VINTE E OITO', 'C RESIDENCIAL                 ');
INSERT INTO cd_cep_br VALUES ('87.040-280', '2992     ', 'R VINTE E OITO DE JUNHO', 'JD TUPINAMBA                  ');
INSERT INTO cd_cep_br VALUES ('87.015-070', '2992     ', 'PC VINTE E UM DE ABRIL', 'ZONA 05                       ');
INSERT INTO cd_cep_br VALUES ('87.060-070', '2992     ', 'R VIOLETAS, DAS', 'CJ HAB I V N JUNIOR           ');
INSERT INTO cd_cep_br VALUES ('87.020-517', '2992     ', 'R VIRGILIO JOSE DE OLIVEIRA', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('87.070-145', '2992     ', 'AV VIRGILIO MANILIA', 'JD O COLA                     ');
INSERT INTO cd_cep_br VALUES ('87.040-310', '2992     ', 'R VIRGINIA', 'VL MORANGUEIRA                ');
INSERT INTO cd_cep_br VALUES ('87.035-030', '2992     ', 'R VISCONDE DE MAUA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('87.013-500', '2992     ', 'R VISCONDE DE NACAR', 'ZONA 04                       ');
INSERT INTO cd_cep_br VALUES ('87.020-030', '2992     ', 'R VISCONDE DE NASSAU', 'ZONA 07                       ');
INSERT INTO cd_cep_br VALUES ('87.050-320', '2992     ', 'AV VISCONDE DE TAUNAY', 'ZONA 08                       ');
INSERT INTO cd_cep_br VALUES ('87.080-330', '2992     ', 'R VEREADOR ARLINDO PLANAS', 'ZONA 06                       ');
INSERT INTO cd_cep_br VALUES ('87.013-395', '2992     ', 'TV TUPA', 'ZONA 09                       ');
INSERT INTO cd_cep_br VALUES ('87.013-530', '2992     ', 'R TUPA- ATE 559/560', 'ZONA 04                       ');
INSERT INTO cd_cep_br VALUES ('87.060-510', '2992     ', 'R TUPA- DE 561/652 AO FIM', 'PRQ ITAIPU                    ');
INSERT INTO cd_cep_br VALUES ('87.083-060', '2992     ', 'R TUPANSSI', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('87.013-660', '2992     ', 'R TUPY', 'JD LAODICEIA                  ');
INSERT INTO cd_cep_br VALUES ('87.080-739', '2992     ', 'R TURMALINA', 'JD REAL                       ');
INSERT INTO cd_cep_br VALUES ('87.080-749', '2992     ', 'R TURQUESA', 'JD REAL                       ');
INSERT INTO cd_cep_br VALUES ('87.083-070', '2992     ', 'R TURVO', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('87.040-570', '2992     ', 'R UBALDO SOARES', 'JD DOURADOS                   ');
INSERT INTO cd_cep_br VALUES ('87.080-430', '2992     ', 'R UBIRAJARA', 'JD LUCIANOPOLIS               ');
INSERT INTO cd_cep_br VALUES ('87.070-777', '2992     ', 'R UIRAPURU', 'JD OLIMPICO                   ');
INSERT INTO cd_cep_br VALUES ('87.013-690', '2992     ', 'R UM', 'JD ALAMAR                     ');
INSERT INTO cd_cep_br VALUES ('87.065-200', '2992     ', 'R UM', 'PRQ INDUSTRIAL I E II         ');
INSERT INTO cd_cep_br VALUES ('87.005-105', '2992     ', 'EST UM', 'CH PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('87.053-350', '2992     ', 'R UM', 'CH AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('87.043-645', '2992     ', 'R UMENO TOKUDA', 'JD PINHEIROS II               ');
INSERT INTO cd_cep_br VALUES ('87.050-700', '2992     ', 'R UMUARAMA', 'ZONA 08                       ');
INSERT INTO cd_cep_br VALUES ('87.060-420', '2992     ', 'R UNIVERSO', 'JD UNIVERSO                   ');
INSERT INTO cd_cep_br VALUES ('87.023-008', '2992     ', 'R URANO', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('87.035-365', '2992     ', 'R URBANO PINHATA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('87.025-330', '2992     ', 'R URUBUPUNGA', 'PRQ GREVILEAS                 ');
INSERT INTO cd_cep_br VALUES ('87.033-270', '2992     ', 'R URUGUAI', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('87.030-350', '2992     ', 'TV URUPES', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('87.083-260', '2992     ', 'R URUTAU', 'CJ RES N BRAGA                ');
INSERT INTO cd_cep_br VALUES ('87.023-107', '2992     ', 'R VALE DO SOL', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('87.013-650', '2992     ', 'R VALENCA', 'JD LAODICEIA                  ');
INSERT INTO cd_cep_br VALUES ('87.043-637', '2992     ', 'R VALERIANA', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('87.053-536', '2992     ', 'R VALLADOLID', 'LOT MADRID                    ');
INSERT INTO cd_cep_br VALUES ('87.040-220', '2992     ', 'R VALPARAISO', 'VL MORANGUEIRA                ');
INSERT INTO cd_cep_br VALUES ('87.005-210', '2992     ', 'R VASCO DA GAMA', 'VL MARUMBY                    ');
INSERT INTO cd_cep_br VALUES ('87.010-420', '2992     ', 'R VAZ CAMINHA', 'ZONA 02                       ');
INSERT INTO cd_cep_br VALUES ('87.065-165', '2992     ', 'EST VELHA PARA PAISANDU', 'PRQ INDUSTRIAL I E II         ');
INSERT INTO cd_cep_br VALUES ('87.010-070', '2992     ', 'R VENEZA', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('87.033-360', '2992     ', 'R VENEZUELA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('87.060-560', '2992     ', 'TV VENUS', 'JD UNIVERSO                   ');
INSERT INTO cd_cep_br VALUES ('87.070-120', '2992     ', 'R VERDE', 'PRQ I BANDEIRANTES            ');
INSERT INTO cd_cep_br VALUES ('87.080-380', '2992     ', 'R VEREADOR ARLINDO DE SOUZA', 'JD MTE CARLO                  ');
INSERT INTO cd_cep_br VALUES ('87.083-100', '2992     ', 'R TUNAS', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('87.050-640', '2992     ', 'R TERRA BOA', 'ZONA 08                       ');
INSERT INTO cd_cep_br VALUES ('87.053-510', '2992     ', 'R TERTULIANO RIBEIRO DOS SANTOS', 'CJ RES C ALTA                 ');
INSERT INTO cd_cep_br VALUES ('87.060-538', '2992     ', 'R THADEU SCHALKOSKI', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('87.047-010', '2992     ', 'PC THEREZA ROSA BARIQUELLI COVRE', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('87.070-778', '2992     ', 'R TICO-TICO', 'JD OLIMPICO                   ');
INSERT INTO cd_cep_br VALUES ('87.020-210', '2992     ', 'R TIETE', 'ZONA 07                       ');
INSERT INTO cd_cep_br VALUES ('87.070-690', '2992     ', 'R TIETEI', 'PRQ HORTENCIA                 ');
INSERT INTO cd_cep_br VALUES ('87.060-130', '2992     ', 'R TIPUANAS, DAS', 'CJ HAB I V N JUNIOR           ');
INSERT INTO cd_cep_br VALUES ('87.045-190', '2992     ', 'R TIRADENTES', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('87.013-260', '2992     ', 'AV TIRADENTES', 'ZONA 01                       ');
INSERT INTO cd_cep_br VALUES ('87.083-550', '2992     ', 'R TITANITA', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('87.010-500', '2992     ', 'PC TODOS OS SANTOS', 'ZONA 02                       ');
INSERT INTO cd_cep_br VALUES ('87.023-026', '2992     ', 'R TOKIO', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('87.053-518', '2992     ', 'R TOLEDO', 'LOT MADRID                    ');
INSERT INTO cd_cep_br VALUES ('87.047-110', '2992     ', 'R TOMAS ANTONIO GONZAGA', 'JD LIBERDADE                  ');
INSERT INTO cd_cep_br VALUES ('87.010-380', '2992     ', 'R TOME DE SOUZA', 'ZONA 02                       ');
INSERT INTO cd_cep_br VALUES ('87.080-755', '2992     ', 'R TOPAZIO', 'JD REAL                       ');
INSERT INTO cd_cep_br VALUES ('87.080-570', '2992     ', 'R TORONTO', 'JD CANADA                     ');
INSERT INTO cd_cep_br VALUES ('87.065-670', '2992     ', 'R TORRES', 'PRQ I M BULHOES               ');
INSERT INTO cd_cep_br VALUES ('87.070-760', '2992     ', 'AV TORRES, DAS', 'CJ RES N BRAGA                ');
INSERT INTO cd_cep_br VALUES ('87.053-340', '2992     ', 'AV TORRES, DAS', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('87.080-080', '2992     ', 'AV TORRES, DAS', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('87.040-480', '2992     ', 'AV TORRES, DAS- ATE 1311/1312', 'CJ HAB L LEAL                 ');
INSERT INTO cd_cep_br VALUES ('87.047-190', '2992     ', 'AV TORRES, DAS- DE 1313/1314 AO FIM', 'JD LIBERDADE                  ');
INSERT INTO cd_cep_br VALUES ('87.025-290', '2992     ', 'R TRES IRMAOS', 'PRQ GREVILEAS                 ');
INSERT INTO cd_cep_br VALUES ('87.013-610', '2992     ', 'R TREZE DE JUNHO', 'JD ALAMAR                     ');
INSERT INTO cd_cep_br VALUES ('87.040-020', '2992     ', 'R TRINIDAD', 'VL MORANGUEIRA                ');
INSERT INTO cd_cep_br VALUES ('87.015-300', '2992     ', 'PC TRINTA E UM DE MARCO', 'ZONA 05                       ');
INSERT INTO cd_cep_br VALUES ('87.025-200', '2992     ', 'TV TUBARAO', 'PRQ GREVILEAS                 ');
INSERT INTO cd_cep_br VALUES ('87.083-250', '2992     ', 'R TUCANO', 'CJ RES N BRAGA                ');
INSERT INTO cd_cep_br VALUES ('87.040-170', '2992     ', 'R TUCUMAN', 'VL MORANGUEIRA                ');
INSERT INTO cd_cep_br VALUES ('87.025-170', '2992     ', 'R TUCURUI', 'PRQ GREVILEAS                 ');
INSERT INTO cd_cep_br VALUES ('87.070-580', '2992     ', 'R TUIM', 'PRQ HORTENCIA                 ');
INSERT INTO cd_cep_br VALUES ('87.070-217', '2992     ', 'R TUIUIU', 'JD OLIMPICO                   ');
INSERT INTO cd_cep_br VALUES ('87.040-360', '2992     ', 'AV TUIUTI- ATE 1860/1861', 'VL MORANGUEIRA                ');
INSERT INTO cd_cep_br VALUES ('87.043-310', '2992     ', 'AV TUIUTI- DE 1862/1863 AO FIM', 'PRQ RES TUIUTI                ');
INSERT INTO cd_cep_br VALUES ('87.065-320', '2992     ', 'R TULIPA', 'JD INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('87.060-540', '2992     ', 'TV TERRA', 'JD UNIVERSO                   ');
INSERT INTO cd_cep_br VALUES ('87.055-210', '2992     ', 'R SETE DE ABRIL', 'PRQ R AEROPORTO               ');
INSERT INTO cd_cep_br VALUES ('87.047-130', '2992     ', 'AV SETE DE SETEMBRO', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('87.015-290', '2992     ', 'PC SETE DE SETEMBRO', 'ZONA 05                       ');
INSERT INTO cd_cep_br VALUES ('87.030-240', '2992     ', 'R ARISTIDES LOBO', 'ZONA 07                       ');
INSERT INTO cd_cep_br VALUES ('87.083-350', '2992     ', 'R PIONEIRO PERGENTINO PRUDENTE FRANCISCO', 'JD REBOUCAS                   ');
INSERT INTO cd_cep_br VALUES ('87.035-360', '2992     ', 'R PIONEIRO PORPHIRIO DE MORAES', 'CJ RES R BERNARDI             ');
INSERT INTO cd_cep_br VALUES ('87.023-120', '2992     ', 'R PIONEIRO RAFAEL FENATO', 'PRQ RES C NOVA                ');
INSERT INTO cd_cep_br VALUES ('87.045-440', '2992     ', 'AV PIONEIRO RAUL AMBROSIO VALENTE', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('87.053-006', '2992     ', 'R PIONEIRO RICARDO BANCI', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('87.040-615', '2992     ', 'R PIONEIRO RINZO GUINOZA', 'JD DOURADOS                   ');
INSERT INTO cd_cep_br VALUES ('87.055-410', '2992     ', 'R PIONEIRO ROBERTO MARIANI', 'JD S SILVESTRE                ');
INSERT INTO cd_cep_br VALUES ('87.070-300', '2992     ', 'R PIONEIRO RODOLFO PINHEIRO LIMA', 'JD MONTREAL                   ');
INSERT INTO cd_cep_br VALUES ('87.055-590', '2992     ', 'R PIONEIRO ROSA MONTAGNER BALDO', 'CJ J B P SEGURO II            ');
INSERT INTO cd_cep_br VALUES ('87.065-350', '2992     ', 'R PIONEIRO SALVADOR GUALDA LOPES', 'JD INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('87.023-106', '2992     ', 'R SOL POENTE', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('87.055-310', '2992     ', 'R SOLDADO ADIVALDO LOPES DA SILVA', 'JD S SILVESTRE                ');
INSERT INTO cd_cep_br VALUES ('87.045-250', '2992     ', 'R SOLDADO EDVALDO PEREIRA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('83.311-260', '2843     ', 'R LEONARDO GLUCZKOWSKI', 'P TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('83.303-050', '2843     ', 'R JOAO PESSOA', 'VL V MACEDO                   ');
INSERT INTO cd_cep_br VALUES ('83.310-340', '2843     ', 'R HORTENSIAS, DAS', 'P G PEQUENA                   ');
INSERT INTO cd_cep_br VALUES ('83.308-220', '2843     ', 'R HOSTILIO CESAR DE SOUZA', 'CH A CLARAS                   ');
INSERT INTO cd_cep_br VALUES ('83.310-140', '2843     ', 'R HUMBERTO DE CAMPOS', 'JD VENEZA                     ');
INSERT INTO cd_cep_br VALUES ('83.305-080', '2843     ', 'R IGNES ZARAMELLA MULHENHOFF', 'VL FRANCA                     ');
INSERT INTO cd_cep_br VALUES ('83.314-080', '2843     ', 'R IGUATU', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('83.307-020', '2843     ', 'R IMBITUBA', 'P S TIAGO                     ');
INSERT INTO cd_cep_br VALUES ('83.307-180', '2843     ', 'R INDAIAL', 'P S TIAGO                     ');
INSERT INTO cd_cep_br VALUES ('83.301-220', '2843     ', 'AV INDEPENDENCIA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('83.301-040', '2843     ', 'R IPANEMA', 'VL IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('83.306-380', '2843     ', 'R IPE', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('83.301-400', '2843     ', 'R IRATI', 'P ARACATUBA                   ');
INSERT INTO cd_cep_br VALUES ('83.304-240', '2843     ', 'R ISIDIO ALVES RIBEIRO', 'P MEIRELES                    ');
INSERT INTO cd_cep_br VALUES ('83.311-140', '2843     ', 'R ISMAEL DUARTE VIANTE', 'JD GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('83.305-390', '2843     ', 'R ISOLINA CORDEIRO DE SOUZA', 'VL S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('83.306-200', '2843     ', 'R ITAJAI', 'P S TIAGO                     ');
INSERT INTO cd_cep_br VALUES ('83.302-030', '2843     ', 'R IVAI', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('85.302-250', '2805     ', 'R PORTO UNIAO', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('85.303-300', '2805     ', 'R PREFEITO SILVERIO ARAUJO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('85.301-330', '2805     ', 'R PRESIDENTE JOHN F. KENNEDY- ATE 900/901', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.304-120', '2805     ', 'R PRESIDENTE JOHN F. KENNEDY- DE 902/903 AO FIM', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('85.301-180', '2805     ', 'R PRESIDENTE JUSCELINO KUBITSCHEK', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.304-230', '2805     ', 'TV PRIMEIRO DE MAIO', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('85.304-520', '2805     ', 'R PRUDENTE DE MORAIS', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('85.301-250', '2805     ', 'R QUATORZE DE JULHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.302-350', '2805     ', 'R QUEDAS DO IGUACU', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('85.303-615', '2805     ', 'R QUERO-QUERO, DOS', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('85.301-050', '2805     ', 'R QUINZE DE NOVEMBRO- ATE 2999/3000', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.303-150', '2805     ', 'R QUINZE DE NOVEMBRO- DE 3001/3002 AO FIM', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('85.304-700', '2805     ', 'R RAIMUNDO AYRES DE ARAUJO', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('85.304-590', '2805     ', 'R REGENTE FEIJO', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('85.301-225', '2805     ', 'PC REPUBLICA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.304-100', '2805     ', 'R REPUBLICA ARGENTINA', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('85.303-100', '2805     ', 'R REPUBLICA, DA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('85.302-120', '2805     ', 'R PARANA- ATE 1499/1500', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('85.301-130', '2805     ', 'R LARANJEIRAS, DAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.303-080', '2805     ', 'R LIBERDADE, DA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('85.302-260', '2805     ', 'R LONDRINA', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('85.303-076', '2805     ', 'R LUIZ BRONDANI', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('85.301-350', '2805     ', 'R MACHADO DE ASSIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.301-020', '2805     ', 'R MANOEL RIBAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.302-090', '2805     ', 'R MARECHAL CANDIDO RONDON- ATE 1500/1501', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('85.301-060', '2805     ', 'R MARECHAL CANDIDO RONDON- DE 1502/1503 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.304-560', '2805     ', 'R MARECHAL DEODORO', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('85.304-670', '2805     ', 'R MARECHAL FLORIANO PEIXOTO', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('85.304-360', '2805     ', 'R MARFINS, DOS', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('85.303-320', '2805     ', 'R MARINGA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('85.302-320', '2805     ', 'R MATELANDIA', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('85.301-010', '2805     ', 'R MATHEUS PIOVESAN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.302-060', '2805     ', 'R MEDIANEIRA', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('85.302-220', '2805     ', 'R MINAS GERAIS', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('85.303-370', '2805     ', 'PC MONTE CASTELO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('85.304-410', '2805     ', 'R MONTEIRO LOBATO', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('85.302-410', '2805     ', 'R MORRETES', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('85.303-170', '2805     ', 'R NEREU RAMOS', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('85.301-140', '2805     ', 'R NOGUEIRA DO AMARAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.303-030', '2805     ', 'R NOSSA SENHORA APARECIDA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('85.302-265', '2805     ', 'R NOVA AURORA', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('85.303-350', '2805     ', 'R NOVA LARANJEIRAS', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('85.301-150', '2805     ', 'R OLAVO BILAC', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.301-390', '2805     ', 'TV OLIVAR AMARAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.303-190', '2805     ', 'R OSVALDO ARANHA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('85.304-540', '2805     ', 'R OSWALDO CRUZ', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('85.301-360', '2805     ', 'R OTAVIANO AMARAL- ATE 699/700', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.303-160', '2805     ', 'R OTAVIANO AMARAL- DE 701/702 AO FIM', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('85.301-120', '2805     ', 'R PADRE ANCHIETA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.304-570', '2805     ', 'R PADRE MANOEL DA NOBREGA', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('85.303-020', '2805     ', 'R PADRE PAULO SCHNEIDER', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('85.302-290', '2805     ', 'R PALMEIRA', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('85.302-310', '2805     ', 'R PALOTINA', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('85.301-260', '2805     ', 'R PANDIA CALOGERAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.303-515', '2805     ', 'R PAPAGAIOS, DOS', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('85.301-480', '2805     ', 'R JULIO MAURER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.303-180', '2805     ', 'R FRANCISCO FREITAS', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('85.303-010', '2805     ', 'R FRANCISCO PIOMONTES', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('85.301-450', '2805     ', 'R FREI CANECA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.303-595', '2805     ', 'R GARCAS', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('85.301-170', '2805     ', 'R GENERAL ESPIRITO SANTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.304-550', '2805     ', 'R GENERAL OZORIO', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('85.303-395', '2805     ', 'R GEORGINA R. DE MATOS KRAEMER', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('85.301-110', '2805     ', 'R GETULIO VARGAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.302-240', '2805     ', 'R GOIAS', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('85.301-325', '2805     ', 'PC GOVERNADOR GARCEZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.301-280', '2805     ', 'R GOVERNADOR TROTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.303-620', '2805     ', 'R GRALHA-AZUL', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('85.302-300', '2805     ', 'R GUAIRA', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('85.304-180', '2805     ', 'R GUAJUVIRAS, DAS', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('83.306-090', '2843     ', 'R ALEXANDRE GUGELMIM', 'VL JULIANA                    ');
INSERT INTO cd_cep_br VALUES ('83.311-180', '2843     ', 'R ALFREDO MULLER', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('83.301-090', '2843     ', 'R ALMIRANTE BARROSO', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('83.304-010', '2843     ', 'R ALTIVIR SCHULI DE AGUIAR', 'VL ROSA                       ');
INSERT INTO cd_cep_br VALUES ('83.314-090', '2843     ', 'R ALTO PARAIBA', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('83.301-760', '2843     ', 'R AMADEU CHIMIM', 'VL S REMO I                   ');
INSERT INTO cd_cep_br VALUES ('83.308-310', '2843     ', 'R AMAPA', 'JD ESTADOS 2                  ');
INSERT INTO cd_cep_br VALUES ('83.308-270', '2843     ', 'R AMAZONAS', 'JD ESTADOS 2                  ');
INSERT INTO cd_cep_br VALUES ('83.307-140', '2843     ', 'R AMAZONAS', 'JD ESTADOS 3                  ');
INSERT INTO cd_cep_br VALUES ('83.308-450', '2843     ', 'R AMAZONAS', 'JD ESTADOS 1                  ');
INSERT INTO cd_cep_br VALUES ('83.302-070', '2843     ', 'R AMERICAS, DAS', 'JD S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('83.320-290', '2842     ', 'R ZAMBIA', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('83.326-450', '2842     ', 'R TICO-TICO', 'JD FENIX                      ');
INSERT INTO cd_cep_br VALUES ('83.326-360', '2842     ', 'R TIRIVA', 'JD FENIX                      ');
INSERT INTO cd_cep_br VALUES ('86.025-200', '2986     ', 'R JOSE DIAS ARO', 'VANIA                         ');
INSERT INTO cd_cep_br VALUES ('85.507-170', '3152     ', 'TV JAU', 'S ROQUE                       ');
INSERT INTO cd_cep_br VALUES ('85.501-050', '3152     ', 'R GUARANY', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.507-160', '3152     ', 'TV GUARUJA', 'S ROQUE                       ');
INSERT INTO cd_cep_br VALUES ('85.502-490', '3152     ', 'TV GUILHERME GRANZOTTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.501-470', '3152     ', 'R GUILHERME LEBKUCHEN', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('85.507-560', '3152     ', 'R HORTENSIAS, DAS', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('85.507-455', '3152     ', 'TV IBEMA', 'SUDOESTE                      ');
INSERT INTO cd_cep_br VALUES ('85.501-280', '3152     ', 'R IBIPORA- ATE 848/849', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.504-450', '3152     ', 'R IBIPORA- DE 850/851 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.502-500', '3152     ', 'R IGUACU- ATE 280/281', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.501-270', '3152     ', 'R IGUACU- DE 282/283 A 868/869', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.504-460', '3152     ', 'R IGUACU- DE 870/871 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.506-210', '3152     ', 'R IGUATEMI', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.505-200', '3152     ', 'TV ILHEUS', 'LA SALLE                      ');
INSERT INTO cd_cep_br VALUES ('85.508-210', '3152     ', 'R INCONFIDENCIA, DA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.505-025', '3152     ', 'TV INDUS', 'LA SALLE                      ');
INSERT INTO cd_cep_br VALUES ('85.504-620', '3152     ', 'AV INDUSTRIAL', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('85.506-520', '3152     ', 'R INDUSTRIAL', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('85.508-180', '3152     ', 'TV IPACARAI', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('85.503-130', '3152     ', 'R IRINEU BERTANI', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('85.507-330', '3152     ', 'R ITA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('85.502-000', '3152     ', 'R ITABIRA- ATE 0860/0861', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('85.501-290', '3152     ', 'R ITABIRA- DE 0862/0863 A 1650/1651', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.504-430', '3152     ', 'R ITABIRA- DE 1652/1653 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.505-050', '3152     ', 'R ITACOLOMI- ATE 0458/0459', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.501-240', '3152     ', 'R ITACOLOMI- DE 0460/0461 A 1570/1571', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.502-070', '3152     ', 'R ITACOLOMI- DE 1572/1573 AO FIM', 'AMADORI                       ');
INSERT INTO cd_cep_br VALUES ('85.505-180', '3152     ', 'R ITAPUA- ATE 798/799', 'LA SALLE                      ');
INSERT INTO cd_cep_br VALUES ('85.504-060', '3152     ', 'R ITAPUA- DE 800/801 AO FIM', 'PARZIANELLO                   ');
INSERT INTO cd_cep_br VALUES ('85.507-030', '3152     ', 'TV ITU', 'S ROQUE                       ');
INSERT INTO cd_cep_br VALUES ('85.507-350', '3152     ', 'R IVA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('85.506-100', '3152     ', 'R IVAI', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.504-530', '3152     ', 'R IVO CANTU', 'PARZIANELLO                   ');
INSERT INTO cd_cep_br VALUES ('85.509-150', '3152     ', 'R JABURUS, DOS', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.504-440', '3152     ', 'R JACIRETA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.503-150', '3152     ', 'R JACO MORELATTO', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('85.506-720', '3152     ', 'R JACY RODRIGUES FERREIRA', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('85.507-650', '3152     ', 'R JASMINS, DOS', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('85.507-390', '3152     ', 'R GUAPORE', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('85.504-190', '3152     ', 'R ESTACIO DE SA', 'BORTOT                        ');
INSERT INTO cd_cep_br VALUES ('85.504-500', '3152     ', 'TV EUGENIO PARZIANELLO', 'PARZIANELLO                   ');
INSERT INTO cd_cep_br VALUES ('85.508-140', '3152     ', 'R FAGUNDES VARELA', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('85.509-040', '3152     ', 'R FAISOES, DOS', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.501-340', '3152     ', 'R FARRAPOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.506-265', '3152     ', 'R FARROUPILHA', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('85.504-650', '3152     ', 'R FELIPE CAMARAO', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('85.506-400', '3152     ', 'R FERNANDO FERRARI', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('85.502-430', '3152     ', 'R FERNAO DIAS PAES', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('85.506-010', '3152     ', 'R FIORELO ZANDONA', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('85.508-150', '3152     ', 'R FLORES, DAS', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('85.502-110', '3152     ', 'R FRANCISCO ALVES', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('85.506-550', '3152     ', 'R FRANCISCO BROCHADO DA ROCHA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('85.505-110', '3152     ', 'R FRANCISCO GABRIEL NETO', 'BAIXADA                       ');
INSERT INTO cd_cep_br VALUES ('85.506-610', '3152     ', 'R FRANCISCO GROSS', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.506-340', '3152     ', 'R FRANCISCO RODRIGUES', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('85.505-020', '3152     ', 'R FRANCISCO XAVIER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.506-590', '3152     ', 'R FREDERICO CHASS', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.506-530', '3152     ', 'R FREDERICO SGUARIZZI', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('85.502-180', '3152     ', 'R FREI CANECA', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('85.509-180', '3152     ', 'R GAIVOTAS, DAS', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.501-520', '3152     ', 'TV GARAGEM, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.509-000', '3152     ', 'R GARCAS, DAS', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.507-320', '3152     ', 'R GENERAL OSORIO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('85.504-120', '3152     ', 'R GENEROSO CATIANI', 'BORTOT                        ');
INSERT INTO cd_cep_br VALUES ('85.502-390', '3152     ', 'R GENEROSO MARQUES', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('85.506-220', '3152     ', 'R GENUINO PIACENTINI- ATE 810/811', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('85.501-130', '3152     ', 'R GENUINO PIACENTINI- DE 812/813 AO FIM', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('85.507-660', '3152     ', 'R GERANIOS, DOS', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('85.504-610', '3152     ', 'R GETULIO DAL PASQUALE', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('85.501-020', '3152     ', 'R GOIANASES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.505-005', '3152     ', 'TV GOIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.508-080', '3152     ', 'R GONCALVES DIAS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.505-210', '3152     ', 'R GOTARDO DAGOSTIM', 'MRO CRUZ                      ');
INSERT INTO cd_cep_br VALUES ('85.501-400', '3152     ', 'R GOVERNADOR JORGE LACERDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.509-130', '3152     ', 'R GRALHA-AZUL', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.501-125', '3152     ', 'TV GRUPO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.504-160', '3152     ', 'R ESCOLASTICA TATTO', 'TRV PATINHOS                  ');
INSERT INTO cd_cep_br VALUES ('85.508-240', '3152     ', 'R COELHO NETO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.506-030', '3152     ', 'R CONSTANTE ANDREATTA', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('85.504-260', '3152     ', 'R COPEL, DA', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('85.508-130', '3152     ', 'R CORRETOR VILAS BOAS', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('85.507-590', '3152     ', 'R CRAVOS, DOS', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('85.503-240', '3152     ', 'R CRISTOVAO COLOMBO', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('85.507-420', '3152     ', 'TV CRUZ ALTA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('85.502-520', '3152     ', 'R CRUZ MACHADO', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('85.507-150', '3152     ', 'R CUBATAO', 'S ROQUE                       ');
INSERT INTO cd_cep_br VALUES ('85.507-480', '3152     ', 'R CURITIBA', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('85.502-380', '3152     ', 'R DALTON TREVISAN', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('85.505-370', '3152     ', 'R DANIEL PAGNONCELLI', 'LA SALLE                      ');
INSERT INTO cd_cep_br VALUES ('85.506-280', '3152     ', 'R DEMOCRACIA', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('87.050-270', '2992     ', 'R SETUBAL', 'ZONA 08                       ');
INSERT INTO cd_cep_br VALUES ('85.605-570', '3135     ', 'R REINALDO SASS', 'MANIGUACU                     ');
INSERT INTO cd_cep_br VALUES ('85.601-510', '3135     ', 'R RENASCENCA', 'MARRECAS                      ');
INSERT INTO cd_cep_br VALUES ('85.603-600', '3135     ', 'R RESENDE', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.605-320', '3135     ', 'R RICARDO KUNZ', 'P KENNEDY                     ');
INSERT INTO cd_cep_br VALUES ('85.601-110', '3135     ', 'R RIO GRANDE DO NORTE', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('85.601-050', '3135     ', 'R RIO GRANDE DO SUL', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('85.602-180', '3135     ', 'R RIO NEGRO', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('85.603-805', '3135     ', 'AV ROMA', 'JD FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('85.601-100', '3135     ', 'R RONDONIA', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('85.601-780', '3135     ', 'R RORAIMA', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('85.506-120', '3152     ', 'R NAPOLEAO CORREA LOBO', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.503-100', '3152     ', 'R NATALIA VICENTE PEREIRA', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('85.501-370', '3152     ', 'R NEREU RAMOS- ATE 550/551', 'TRV GUARANY                   ');
INSERT INTO cd_cep_br VALUES ('85.504-320', '3152     ', 'R NEREU RAMOS- DE 552/553 AO FIM', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('87.050-360', '2992     ', 'TV SPARCACO BAMBI', 'ZONA 08                       ');
INSERT INTO cd_cep_br VALUES ('87.070-110', '2992     ', 'R STEVIA', 'PRQ I BANDEIRANTES            ');
INSERT INTO cd_cep_br VALUES ('87.020-410', '2992     ', 'R SUEO TODA', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('87.070-758', '2992     ', 'R SUINDARA', 'JD OLIMPICO                   ');
INSERT INTO cd_cep_br VALUES ('87.065-470', '2992     ', 'R SURUBIM', 'PRQ ITAIPU                    ');
INSERT INTO cd_cep_br VALUES ('87.083-270', '2992     ', 'R SURUCUA', 'CJ RES N BRAGA                ');
INSERT INTO cd_cep_br VALUES ('87.005-140', '2992     ', 'R TABAETE', 'JD TABAETE                    ');
INSERT INTO cd_cep_br VALUES ('87.053-519', '2992     ', 'R TALAVERA', 'LOT MADRID                    ');
INSERT INTO cd_cep_br VALUES ('87.013-210', '2992     ', 'AV TAMANDARE', 'ZONA 01                       ');
INSERT INTO cd_cep_br VALUES ('87.025-620', '2992     ', 'R TAQUARI', 'PRQ AVENIDA                   ');
INSERT INTO cd_cep_br VALUES ('87.015-040', '2992     ', 'R TEIXEIRA DE FREITAS', 'ZONA 05                       ');
INSERT INTO cd_cep_br VALUES ('87.025-600', '2992     ', 'TV TELES PIRES', 'PRQ AVENIDA                   ');
INSERT INTO cd_cep_br VALUES ('87.080-016', '2992     ', 'R TENENTE AFONSO PINHEIRO CAMARGO', 'JD MTE BELO                   ');
INSERT INTO cd_cep_br VALUES ('87.043-640', '2992     ', 'R TENRI', 'JD PINHEIROS II               ');
INSERT INTO cd_cep_br VALUES ('87.047-467', '2992     ', 'R TERESINHA OLIVEIRA COSTA', 'CJ HAB REQUIAO                ');
INSERT INTO cd_cep_br VALUES ('87.040-400', '2992     ', 'TV TEREZINA', 'VL MORANGUEIRA                ');
INSERT INTO cd_cep_br VALUES ('87.013-470', '2992     ', 'PC SERTOES, DOS', 'ZONA 04                       ');
INSERT INTO cd_cep_br VALUES ('87.040-000', '2992     ', 'AV SAO DOMINGOS', 'VL MORANGUEIRA                ');
INSERT INTO cd_cep_br VALUES ('87.507-240', '2921     ', 'R SAO PEDRO', 'JD S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('83.305-150', '2843     ', 'R IZABEL C. SOARES', 'VL IZABEL                     ');
INSERT INTO cd_cep_br VALUES ('83.311-020', '2843     ', 'R JACARANDA', 'GUARITUBA                     ');
INSERT INTO cd_cep_br VALUES ('83.305-000', '2843     ', 'AV JACOB VALENGA', 'VL FRANCA                     ');
INSERT INTO cd_cep_br VALUES ('83.311-130', '2843     ', 'R JANDIRA ALVES DOS SANTOS', 'P S LUCIA                     ');
INSERT INTO cd_cep_br VALUES ('83.314-300', '2843     ', 'R JANI RENGEL', 'P P FILHO                     ');
INSERT INTO cd_cep_br VALUES ('83.312-080', '2843     ', 'R JANUARIO RODRIGUES ROCHA', 'P S CATARINA                  ');
INSERT INTO cd_cep_br VALUES ('83.310-370', '2843     ', 'R JASMIM, DO', 'P G PEQUENA                   ');
INSERT INTO cd_cep_br VALUES ('83.310-300', '2843     ', 'R JATOBA, DO', 'P G PEQUENA                   ');
INSERT INTO cd_cep_br VALUES ('83.304-040', '2843     ', 'R JOAN ELLN NOWEL', 'VL ROSA                       ');
INSERT INTO cd_cep_br VALUES ('83.301-366', '2843     ', 'TV JOAO ARISTIDES ADAO', 'JD ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('83.304-300', '2843     ', 'R JOAO BARON', 'P DEODORO                     ');
INSERT INTO cd_cep_br VALUES ('83.302-190', '2843     ', 'R JOAO BATISTA VERA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('83.304-355', '2843     ', 'R JOAO BISS', 'P DEODORO                     ');
INSERT INTO cd_cep_br VALUES ('83.301-365', '2843     ', 'R JOAO GONCALVES CORDEIRO', 'JD ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('83.305-190', '2843     ', 'R JOAO GUGELMIN', 'VL S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('83.302-000', '2843     ', 'ROD JOAO LEOPOLDO JACOMEL- ATE 04500/04501', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('83.310-170', '2843     ', 'ROD JOAO LEOPOLDO JACOMEL- DE 04502/04503 A 08010/', 'JD VENEZA                     ');
INSERT INTO cd_cep_br VALUES ('83.305-370', '2843     ', 'R JOAO MEIRA', 'VL S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('83.304-050', '2843     ', 'R JOAO MEIRELES', 'VL ROSA                       ');
INSERT INTO cd_cep_br VALUES ('83.304-160', '2843     ', 'R JOAO MEYER', 'VL SUSI                       ');
INSERT INTO cd_cep_br VALUES ('83.310-250', '2843     ', 'R JOAO PEREIRA DE GODOI', 'GUARITUBA                     ');
INSERT INTO cd_cep_br VALUES ('83.301-047', '2843     ', 'R HORACIO DE OLIVEIRA', 'VL IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('83.314-210', '2843     ', 'R FRITZ HAASE', 'P CONCORDIA                   ');
INSERT INTO cd_cep_br VALUES ('83.304-210', '2843     ', 'R FUNCIONARIOS, DOS', 'P CRUZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('83.310-400', '2843     ', 'AV GARDENIA', 'JD VENEZA                     ');
INSERT INTO cd_cep_br VALUES ('83.307-280', '2843     ', 'R GASPAR GAIO', 'P LARANJEIRA                  ');
INSERT INTO cd_cep_br VALUES ('83.304-170', '2843     ', 'R GENESIO A. PEREIRA', 'P CRUZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('83.304-320', '2843     ', 'R GERDAL RIBEIRO', 'P DEODORO                     ');
INSERT INTO cd_cep_br VALUES ('83.301-010', '2843     ', 'AV GETULIO VARGAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.301-480', '2843     ', 'R GILBERTO NASCIMENTO', 'P ARACATUBA                   ');
INSERT INTO cd_cep_br VALUES ('83.305-540', '2843     ', 'R GIRASSOIS, DOS', 'REC SERRA                     ');
INSERT INTO cd_cep_br VALUES ('83.302-090', '2843     ', 'R GLORIA', 'JD S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('83.303-030', '2843     ', 'R GOIANIA', 'VL V MACEDO                   ');
INSERT INTO cd_cep_br VALUES ('83.308-380', '2843     ', 'AV GOIAS', 'JD ESTADOS 1                  ');
INSERT INTO cd_cep_br VALUES ('83.308-250', '2843     ', 'R GOIAS', 'JD ESTADOS 2                  ');
INSERT INTO cd_cep_br VALUES ('83.314-000', '2843     ', 'R GOVERNADOR VALADARES', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('83.301-140', '2843     ', 'R GRACIOSA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('83.305-285', '2843     ', 'R GRACIOSA JACOMEL DAL COL', 'VL FUCK                       ');
INSERT INTO cd_cep_br VALUES ('83.307-110', '2843     ', 'R GUANABARA', 'JD ESTADOS 3                  ');
INSERT INTO cd_cep_br VALUES ('83.308-300', '2843     ', 'R GUAPORE', 'JD ESTADOS 2                  ');
INSERT INTO cd_cep_br VALUES ('83.303-090', '2843     ', 'R GUARANI', 'VL DALILA                     ');
INSERT INTO cd_cep_br VALUES ('83.301-440', '2843     ', 'R GUARAPUAVA', 'P ARACATUBA                   ');
INSERT INTO cd_cep_br VALUES ('83.305-440', '2843     ', 'R GUILHERME AFONSO MARTINS', 'VL S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('83.301-570', '2843     ', 'R GUILHERME BEETZ', 'JD B J PASSOS                 ');
INSERT INTO cd_cep_br VALUES ('83.305-410', '2843     ', 'R GUILHERME RIBEIRO', 'VL S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('83.301-535', '2843     ', 'R GUILHERMINA CLIPPEL CAIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.307-210', '2843     ', 'R GUIMARAES, DOS', 'JD DIGUIMABRI                 ');
INSERT INTO cd_cep_br VALUES ('83.311-190', '2843     ', 'R GUSTAVO WACHOLS', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('83.301-100', '2843     ', 'R GUTTEMBERG', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('83.305-345', '2843     ', 'R HENRIQUE BRUDECK', 'VL S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('83.304-180', '2843     ', 'R HENRIQUE ROMRICH', 'P CRUZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('83.308-470', '2843     ', 'R HENRIQUE TONI', 'JD CURITIBA                   ');
INSERT INTO cd_cep_br VALUES ('83.310-390', '2843     ', 'R HERBERT TRAP- ATE 1300/1301', 'P G PEQUENA                   ');
INSERT INTO cd_cep_br VALUES ('83.311-170', '2843     ', 'R HERBERT TRAP- DE 1302/1303 A 3100/3101', 'GUARITUBA                     ');
INSERT INTO cd_cep_br VALUES ('83.308-460', '2843     ', 'R HERBERT TRAP- DE 3102/3103 A 5400/5401', 'GUARITUBA                     ');
INSERT INTO cd_cep_br VALUES ('83.309-300', '2843     ', 'R HERBERT TRAP- DE 5402/5403 AO FIM', 'GUARITUBA                     ');
INSERT INTO cd_cep_br VALUES ('83.301-360', '2843     ', 'R HERCILIA C. RODRIGUES', 'JD ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('83.307-010', '2843     ', 'R HERCILIO LUZ', 'P S TIAGO                     ');
INSERT INTO cd_cep_br VALUES ('83.310-100', '2843     ', 'R HERNANY PACIORNIK', 'JD VENEZA                     ');
INSERT INTO cd_cep_br VALUES ('83.301-320', '2843     ', 'R FREI NICODEMUS GRUNDHOFF', 'JD ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('83.308-100', '2843     ', 'R ESPIRITO SANTO', 'JD ESTADOS 2                  ');
INSERT INTO cd_cep_br VALUES ('83.301-050', '2843     ', 'R ESTACIO DE SA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('83.304-310', '2843     ', 'R ESTANISLAU IACHINSKI', 'P DEODORO                     ');
INSERT INTO cd_cep_br VALUES ('83.306-060', '2843     ', 'R ESTANISLAU MAZEPA', 'VL JULIANA                    ');
INSERT INTO cd_cep_br VALUES ('83.307-370', '2843     ', 'R ESTEFANO KAVETSKI', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('83.305-490', '2843     ', 'R ESTEFANO UBERNA', 'REC SERRA                     ');
INSERT INTO cd_cep_br VALUES ('83.310-210', '2843     ', 'AV EUCALIPTOS, DOS', 'GUARITUBA                     ');
INSERT INTO cd_cep_br VALUES ('83.314-190', '2843     ', 'R EUCLIDES MIGUEL', 'JD S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('85.903-580', '3097     ', 'R JULCIMAR COPPINI', 'COOPAGRO                      ');
INSERT INTO cd_cep_br VALUES ('85.904-175', '3097     ', 'R JULIO DE CASTILHO', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('85.906-040', '3097     ', 'R JULIO VERNE', 'JD POR ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('85.902-530', '3097     ', 'R JURANDIR DAL PRA', 'VL BECKER                     ');
INSERT INTO cd_cep_br VALUES ('85.901-120', '3097     ', 'R JUVENILDO LORANDI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.909-430', '3097     ', 'R LAGUNA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('85.913-020', '3097     ', 'R LAPA', 'JD BRESSAN                    ');
INSERT INTO cd_cep_br VALUES ('85.909-070', '3097     ', 'R LARANJEIRAS, DAS', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('85.903-380', '3097     ', 'R LAURINDO MOTERLE', 'COOPAGRO                      ');
INSERT INTO cd_cep_br VALUES ('64.009-620', '3388     ', 'R OSORIO SANTOS', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('64.000-540', '3388     ', 'R OSVALDO CRUZ', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('64.031-300', '3388     ', 'CJ OSVALDO SANTOS PARENTE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('64.055-410', '3388     ', 'R OSWALDO COSTA E SILVA', 'PICARREIRA                    ');
INSERT INTO cd_cep_br VALUES ('64.033-380', '3388     ', 'R OTACILIO FORTES', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('64.002-590', '3388     ', 'R OTAVIO FALCAO', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('64.017-220', '3388     ', 'R OTONIEL BASTOS', 'PICARRA                       ');
INSERT INTO cd_cep_br VALUES ('64.079-055', '3388     ', 'R OURO PRETO', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('87.502-320', '2921     ', 'AV VICOSA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('85.303-640', '2805     ', 'R PARDAIS, DOS', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('85.303-390', '2805     ', 'R PASTOR RENO PRODOSQUISMISKI', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('85.302-140', '2805     ', 'R PATO BRANCO', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('85.303-075', '2805     ', 'R PAULO BRONDANI', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('85.303-106', '2805     ', 'TV PAZ, DA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('85.303-090', '2805     ', 'R PEDRO ALVARES CABRAL', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('85.303-490', '2805     ', 'R PEDRO ALVES DE OLIVEIRA', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('85.301-490', '2805     ', 'R PEDRO CONRADO SOBRINHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.303-400', '2805     ', 'R PEDRO PINTO DE OLIVEIRA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('85.304-190', '2805     ', 'R PEDRO SCHULTZ', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('85.304-170', '2805     ', 'R PEROBAS, DAS', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('85.302-430', '2805     ', 'R PINHAO', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('85.303-597', '2805     ', 'R PIRIQUITOS', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('85.303-270', '2805     ', 'R PITANGA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('85.302-130', '2805     ', 'R PITANGA', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('85.303-260', '2805     ', 'R PONTA GROSSA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('85.302-020', '2805     ', 'R PORTO ALEGRE', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('85.303-346', '2805     ', 'R PORTO SANTANA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('87.030-200', '2992     ', 'R SAO JOAO- ATE 1095/1096', 'ZONA 07                       ');
INSERT INTO cd_cep_br VALUES ('87.030-201', '2992     ', 'R SAO JOAO- DE 1097/1098 AO FIM', 'ZONA 07                       ');
INSERT INTO cd_cep_br VALUES ('87.010-140', '2992     ', 'R SAO JORGE', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('87.013-670', '2992     ', 'R SAO JOSE', 'JD LAODICEIA                  ');
INSERT INTO cd_cep_br VALUES ('87.023-200', '2992     ', 'AV SAO JUDAS TADEU', 'PRQ PALMEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('87.033-180', '2992     ', 'R SAO LOURENCO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('87.040-190', '2992     ', 'TV SAO LUIS', 'VL MORANGUEIRA                ');
INSERT INTO cd_cep_br VALUES ('87.013-640', '2992     ', 'R SAO MATEUS', 'JD LAODICEIA                  ');
INSERT INTO cd_cep_br VALUES ('87.013-040', '2992     ', 'AV SAO PAULO- ATE 661/662', 'ZONA 01                       ');
INSERT INTO cd_cep_br VALUES ('87.030-025', '2992     ', 'AV SAO PAULO- DE 663/664 AO FIM', 'ZONA 07                       ');
INSERT INTO cd_cep_br VALUES ('87.030-210', '2992     ', 'R SAO PEDRO- ATE 683/684', 'ZONA 07                       ');
INSERT INTO cd_cep_br VALUES ('87.030-211', '2992     ', 'R SAO PEDRO- DE 685/686 AO FIM', 'ZONA 07                       ');
INSERT INTO cd_cep_br VALUES ('87.010-130', '2992     ', 'R SAO SALVADOR', 'VL EMILIA                     ');
INSERT INTO cd_cep_br VALUES ('87.030-140', '2992     ', 'R SAO SILVESTRE', 'ZONA 07                       ');
INSERT INTO cd_cep_br VALUES ('87.033-060', '2992     ', 'PC SAO VICENTE', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('87.050-290', '2992     ', 'R SAO VICENTE', 'ZONA 08                       ');
INSERT INTO cd_cep_br VALUES ('87.080-640', '2992     ', 'AV SAO VICENTE DE PAULO', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('87.050-560', '2992     ', 'TV SARANDI', 'ZONA 08                       ');
INSERT INTO cd_cep_br VALUES ('87.020-420', '2992     ', 'R SARGENTO RUI ALVES', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('87.023-016', '2992     ', 'R SATURNO', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('87.083-150', '2992     ', 'R SEBASTIAO BATISTA ZANIN', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('87.025-530', '2992     ', 'R SEBASTIAO DE PAULA E SILVA', 'PRQ AVENIDA                   ');
INSERT INTO cd_cep_br VALUES ('87.070-260', '2992     ', 'R SEBASTIAO GARBELINE', 'JD MONTREAL                   ');
INSERT INTO cd_cep_br VALUES ('87.013-560', '2992     ', 'R SEIS DE JANEIRO', 'JD ALAMAR                     ');
INSERT INTO cd_cep_br VALUES ('87.080-260', '2992     ', 'R SEMINARIO', 'ZONA 06                       ');
INSERT INTO cd_cep_br VALUES ('87.050-010', '2992     ', 'PC SENADOR ABILON DE SOUZA NAVES', 'ZONA 03                       ');
INSERT INTO cd_cep_br VALUES ('87.080-480', '2992     ', 'R SENADOR ACCIOLY FILHO', 'VL S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('87.055-010', '2992     ', 'R SENADOR ALO TICOULAT GUIMARAES', 'PRQ RES AEROPORTO (3a PARTE)  ');
INSERT INTO cd_cep_br VALUES ('87.050-760', '2992     ', 'R SENADOR NILO COELHO', 'JD ACLIMACAO                  ');
INSERT INTO cd_cep_br VALUES ('87.050-720', '2992     ', 'AV SENADOR PETRONIO PORTELA', 'JD ACLIMACAO                  ');
INSERT INTO cd_cep_br VALUES ('87.050-750', '2992     ', 'R SENADOR TEOTONIO BRANDAO VILELA', 'JD ACLIMACAO                  ');
INSERT INTO cd_cep_br VALUES ('87.053-266', '2992     ', 'R SENADOR TEOTONIO BRANDAO VILELA', 'PRQ GAVEA                     ');
INSERT INTO cd_cep_br VALUES ('87.043-636', '2992     ', 'R SEQUOIA', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('87.045-450', '2992     ', 'R SERGIO BITTENCOURT', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('87.023-510', '2992     ', 'R SERINGUEIRAS, DAS', 'PRQ BANDEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('87.033-120', '2992     ', 'R SERRA NEGRA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('87.050-490', '2992     ', 'R SAO CRISTOVAO', 'ZONA 08                       ');
INSERT INTO cd_cep_br VALUES ('87.023-488', '2992     ', 'VLA RUELA 96/1', 'PRQ RES QUEBEC                ');
INSERT INTO cd_cep_br VALUES ('87.023-497', '2992     ', 'VLA RUELA 96/2', 'PRQ RES QUEBEC                ');
INSERT INTO cd_cep_br VALUES ('87.023-295', '2992     ', 'VLA RUELA 96/3', 'PRQ RES QUEBEC                ');
INSERT INTO cd_cep_br VALUES ('87.023-296', '2992     ', 'VLA RUELA 96/4', 'PRQ RES QUEBEC                ');
INSERT INTO cd_cep_br VALUES ('87.023-489', '2992     ', 'VLA RUELA 97/1', 'PRQ RES QUEBEC                ');
INSERT INTO cd_cep_br VALUES ('87.023-498', '2992     ', 'VLA RUELA 97/2', 'PRQ RES QUEBEC                ');
INSERT INTO cd_cep_br VALUES ('87.023-499', '2992     ', 'VLA RUELA 97/3', 'PRQ RES QUEBEC                ');
INSERT INTO cd_cep_br VALUES ('87.020-090', '2992     ', 'R RUI BARBOSA- ATE 1569/1570', 'ZONA 06                       ');
INSERT INTO cd_cep_br VALUES ('87.080-175', '2992     ', 'R RUI BARBOSA- DE 1571/1572 AO FIM', 'ZONA 06                       ');
INSERT INTO cd_cep_br VALUES ('87.050-650', '2992     ', 'TV SABAUDIA', 'ZONA 08                       ');
INSERT INTO cd_cep_br VALUES ('87.083-225', '2992     ', 'AV SABIA- ATE 563/564', 'CJ RES N BRAGA                ');
INSERT INTO cd_cep_br VALUES ('87.070-400', '2992     ', 'AV SABIA- DE 565/566 AO FIM', 'PRQ HORTENCIA                 ');
INSERT INTO cd_cep_br VALUES ('87.080-759', '2992     ', 'R SAFIRA', 'JD REAL                       ');
INSERT INTO cd_cep_br VALUES ('87.040-110', '2992     ', 'PC SAGRADO CORACAO DE JESUS', 'VL MORANGUEIRA                ');
INSERT INTO cd_cep_br VALUES ('87.047-400', '2992     ', 'R SAID JACOB', 'CJ HAB REQUIAO                ');
INSERT INTO cd_cep_br VALUES ('87.030-070', '2992     ', 'R SALDANHA MARINHO', 'ZONA 09                       ');
INSERT INTO cd_cep_br VALUES ('87.050-480', '2992     ', 'PC SALGADO FILHO', 'ZONA 09                       ');
INSERT INTO cd_cep_br VALUES ('87.043-638', '2992     ', 'R SALGUEIRO', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('87.025-360', '2992     ', 'R SALTO SANTIAGO', 'PRQ GREVILEAS                 ');
INSERT INTO cd_cep_br VALUES ('87.060-060', '2992     ', 'R SAMAMBAIAS, DAS', 'CJ HAB I V N JUNIOR           ');
INSERT INTO cd_cep_br VALUES ('87.053-140', '2992     ', 'R SAMUEL FINLEY BREESE MORSE', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('87.020-740', '2992     ', 'R SAMUEL WAINER', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('87.065-600', '2992     ', 'AV SANTA EDWIRGES', 'PRQ INDUSTRIAL I E II         ');
INSERT INTO cd_cep_br VALUES ('87.080-250', '2992     ', 'R SANTA EFIGENIA', 'ZONA 06                       ');
INSERT INTO cd_cep_br VALUES ('87.080-650', '2992     ', 'R SANTA GUILHERMINA', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('87.080-490', '2992     ', 'PC SANTA IZABEL', 'VL S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('87.015-150', '2992     ', 'R SANTA JOAQUINA DE VEDRUNA- ATE 1900/1901', 'ZONA 05                       ');
INSERT INTO cd_cep_br VALUES ('87.015-151', '2992     ', 'R SANTA JOAQUINA DE VEDRUNA- DE 1902/1903 AO FIM', 'ZONA 05                       ');
INSERT INTO cd_cep_br VALUES ('87.010-300', '2992     ', 'R SANTA MARIA', 'ZONA 02                       ');
INSERT INTO cd_cep_br VALUES ('87.070-500', '2992     ', 'R SANTO AGOSTINHO', 'PRQ HORTENCIA                 ');
INSERT INTO cd_cep_br VALUES ('86.072-500', '2986     ', 'R YOSHIMASA SUZUKI', 'M LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('25.965-433', '3611     ', 'SRV JOSE MOACIR', 'B IMBUI                       ');
INSERT INTO cd_cep_br VALUES ('25.965-431', '3611     ', 'SRV JOSE NICOLAY', 'B IMBUI                       ');
INSERT INTO cd_cep_br VALUES ('25.966-085', '3611     ', 'R JOSE PANCETTI', 'GOLFE                         ');
INSERT INTO cd_cep_br VALUES ('25.965-270', '3611     ', 'R JOSE REBELLO', 'B IMBUI                       ');
INSERT INTO cd_cep_br VALUES ('25.995-160', '3611     ', 'R JOSE RIBEIRO DO CANTO', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('25.973-460', '3611     ', 'R JOSE ROSA', 'POSSE                         ');
INSERT INTO cd_cep_br VALUES ('25.960-490', '3611     ', 'R JOSE TELLES TEIXEIRA NEVES', 'ALTO                          ');
INSERT INTO cd_cep_br VALUES ('25.956-200', '3611     ', 'BC JOSE VERISSIMO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('25.955-170', '3611     ', 'R JOSE VIANA DA SILVEIRA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('25.960-405', '3611     ', 'SRV JOSE VIANA TEIXEIRA', 'GJA GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('25.954-080', '3611     ', 'R JOSIAS ANTONIO DE SOUZA', 'JD MEUDON                     ');
INSERT INTO cd_cep_br VALUES ('25.953-320', '3611     ', 'R JOSINA MARQUES TEIXEIRA', 'PRQ S LUIZ                    ');
INSERT INTO cd_cep_br VALUES ('25.965-187', '3611     ', 'SRV JOVINA MARIA AUGUSTA DE JESUS', 'B IMBUI                       ');
INSERT INTO cd_cep_br VALUES ('87.035-040', '2992     ', 'R ROBERTO SIMONSEN', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('87.013-030', '2992     ', 'PC ROCHA POMBO', 'ZONA 01                       ');
INSERT INTO cd_cep_br VALUES ('87.035-480', '2992     ', 'R RODOLFO CREMM', 'JD ANDRADE                    ');
INSERT INTO cd_cep_br VALUES ('87.509-240', '2921     ', 'R VINTE E CINCO DE DEZEMBRO', 'CJ RES V O OUTUBRO            ');
INSERT INTO cd_cep_br VALUES ('87.509-180', '2921     ', 'R VINTE E CINCO DE JANEIRO', 'CJ RES V O OUTUBRO            ');
INSERT INTO cd_cep_br VALUES ('87.508-115', '2921     ', 'R SANTOS REIS MAGOS', 'CJ RES INDEPENDENCIA          ');
INSERT INTO cd_cep_br VALUES ('87.507-330', '2921     ', 'R SAO FRANCISCO', 'JD S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('87.504-025', '2921     ', 'PC SAO FRANCISCO DE ASSIS', 'ZONA IV                       ');
INSERT INTO cd_cep_br VALUES ('87.507-280', '2921     ', 'R SAO JOAO', 'JD S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('87.503-600', '2921     ', 'R SAO JORGE', 'ZONA VII                      ');
INSERT INTO cd_cep_br VALUES ('87.507-340', '2921     ', 'R SAO JORGE', 'JD S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('87.507-270', '2921     ', 'R SAO JOSE', 'JD S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('87.508-059', '2921     ', 'R SAO JUDAS TADEU', 'PRQ D PEDRO II                ');
INSERT INTO cd_cep_br VALUES ('87.507-220', '2921     ', 'R SAO LUCAS', 'JD S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('87.507-300', '2921     ', 'R SAO LUIZ', 'JD S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('87.504-220', '2921     ', 'R SAO LUIZ', 'ZONA V                        ');
INSERT INTO cd_cep_br VALUES ('87.507-290', '2921     ', 'R SAO MARCOS', 'JD S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('87.504-080', '2921     ', 'R SAO MATEUS', 'ZONA V                        ');
INSERT INTO cd_cep_br VALUES ('87.507-350', '2921     ', 'R SAO MIGUEL', 'JD S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('87.507-210', '2921     ', 'R SAO NICOLAU', 'JD S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('87.501-420', '2921     ', 'AV SAO PAULO', 'ZONA II                       ');
INSERT INTO cd_cep_br VALUES ('87.502-220', '2921     ', 'AV SAO PEDRO', 'ZONA III                      ');
INSERT INTO cd_cep_br VALUES ('87.508-100', '2921     ', 'R SAO SEBASTIAO', 'CJ RES INDEPENDENCIA          ');
INSERT INTO cd_cep_br VALUES ('87.505-010', '2921     ', 'R SAO VICENTE- ATE 2566/2567', 'JD BIRIGUI                    ');
INSERT INTO cd_cep_br VALUES ('87.502-390', '2921     ', 'R SAO VICENTE- DE 2568/2569 AO FIM', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('87.501-065', '2921     ', 'PC SAO VICENTE PALLOTTI', 'ZONA I-A                      ');
INSERT INTO cd_cep_br VALUES ('87.502-090', '2921     ', 'R SARANDI', 'ZONA III                      ');
INSERT INTO cd_cep_br VALUES ('87.509-110', '2921     ', 'R SEBASTIAO ARMANDO DA SILVA', 'PRQ S MARINO                  ');
INSERT INTO cd_cep_br VALUES ('87.503-490', '2921     ', 'R SEBASTIAO CANEDO GOMES', 'ZONA VII                      ');
INSERT INTO cd_cep_br VALUES ('87.507-520', '2921     ', 'R SEIS', 'JD B RIO                      ');
INSERT INTO cd_cep_br VALUES ('87.501-659', '2921     ', 'R SEIS', 'JD M LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('87.501-380', '2921     ', 'R SERGIPE', 'ZONA II                       ');
INSERT INTO cd_cep_br VALUES ('87.508-246', '2921     ', 'R SERTANOPOLIS', 'PRQ TARUMA                    ');
INSERT INTO cd_cep_br VALUES ('87.501-660', '2921     ', 'R SETE', 'JD M LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('87.507-530', '2921     ', 'R SETE', 'JD B RIO                      ');
INSERT INTO cd_cep_br VALUES ('87.503-190', '2921     ', 'PC SETE DE SETEMBRO', 'ZONA VI                       ');
INSERT INTO cd_cep_br VALUES ('87.501-630', '2921     ', 'R SETE DE SETEMBRO', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('87.503-250', '2921     ', 'R SILVERIO', 'ZONA VI                       ');
INSERT INTO cd_cep_br VALUES ('87.503-710', '2921     ', 'TV SUMARE', 'ZONA VII                      ');
INSERT INTO cd_cep_br VALUES ('87.509-590', '2921     ', 'R T', 'PRQ JABOTICABEIRAS            ');
INSERT INTO cd_cep_br VALUES ('87.503-100', '2921     ', 'PC TAMOIO', 'ZONA VI                       ');
INSERT INTO cd_cep_br VALUES ('87.503-090', '2921     ', 'AV TAMOIOS, DOS', 'ZONA VI                       ');
INSERT INTO cd_cep_br VALUES ('87.503-000', '2921     ', 'AV RIO GRANDE DO NORTE- ATE 4018/4019', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('87.504-000', '2921     ', 'AV RIO GRANDE DO NORTE- DE 4020/4021 AO FIM', 'ZONA V                        ');
INSERT INTO cd_cep_br VALUES ('87.505-000', '2921     ', 'AV RIO GRANDE DO SUL- ATE 2512/2513', 'JD BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('87.502-400', '2921     ', 'AV RIO GRANDE DO SUL- DE 2514/2515 AO FIM', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('87.505-145', '2921     ', 'R RIO PRETO', 'JD BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('87.504-576', '2921     ', 'R ROBERTO DOMINGOS MARTINS', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('87.503-110', '2921     ', 'AV ROBERTO SILVEIRA', 'ZONA VI                       ');
INSERT INTO cd_cep_br VALUES ('87.501-056', '2921     ', 'ETC RODOVIARIA', 'ZONA I                        ');
INSERT INTO cd_cep_br VALUES ('87.506-080', '2921     ', 'R RODRIGUES ALVES', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('87.502-170', '2921     ', 'AV ROLANDIA', 'ZONA II                       ');
INSERT INTO cd_cep_br VALUES ('87.503-470', '2921     ', 'AV RONDONIA', 'ZONA VII                      ');
INSERT INTO cd_cep_br VALUES ('87.505-030', '2921     ', 'AV ROTARY- ATE 2912/2913', 'PRQ PRESIDENTE                ');
INSERT INTO cd_cep_br VALUES ('87.502-370', '2921     ', 'AV ROTARY- DE 2914/2915 AO FIM', 'JD PRINCIPES                  ');
INSERT INTO cd_cep_br VALUES ('87.501-355', '2921     ', 'PC RUBENS RODRIGUES CORREA', 'ZONA VI                       ');
INSERT INTO cd_cep_br VALUES ('87.508-300', '2921     ', 'R RUBI', 'CJ RES O BRANCO               ');
INSERT INTO cd_cep_br VALUES ('87.503-310', '2921     ', 'R RUI BARBOSA', 'ZONA VI                       ');
INSERT INTO cd_cep_br VALUES ('87.508-098', '2921     ', 'R SAGRADA FAMILIA', 'CJ RES INDEPENDENCIA          ');
INSERT INTO cd_cep_br VALUES ('87.508-058', '2921     ', 'R SAGRADA FAMILIA', 'PRQ D PEDRO II                ');
INSERT INTO cd_cep_br VALUES ('87.509-520', '2921     ', 'R SAMAMBAIAS, DAS', 'PRQ JABOTICABEIRAS            ');
INSERT INTO cd_cep_br VALUES ('87.502-040', '2921     ', 'R SANTA CATARINA', 'ZONA II                       ');
INSERT INTO cd_cep_br VALUES ('87.507-260', '2921     ', 'R SANTA CECILIA', 'JD S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('87.507-320', '2921     ', 'R SANTA CLARA', 'JD S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('87.508-050', '2921     ', 'R SANTA CRUZ', 'PRQ D PEDRO II                ');
INSERT INTO cd_cep_br VALUES ('87.509-020', '2921     ', 'R SANTA EFIGENIA', 'CJ RES GUARANI I              ');
INSERT INTO cd_cep_br VALUES ('87.509-150', '2921     ', 'R SANTA ELIZA', 'JD SHANGRILA                  ');
INSERT INTO cd_cep_br VALUES ('87.505-170', '2921     ', 'R SANTA HELENA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('87.507-310', '2921     ', 'R SANTA LUZIA', 'JD S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('87.509-090', '2921     ', 'R SANTA MADALENA', 'PRQ S MARINO                  ');
INSERT INTO cd_cep_br VALUES ('87.509-040', '2921     ', 'R SANTA MARIA', 'PRQ S MARINO                  ');
INSERT INTO cd_cep_br VALUES ('87.509-080', '2921     ', 'R SANTA ROSA', 'PRQ S MARINO                  ');
INSERT INTO cd_cep_br VALUES ('87.509-140', '2921     ', 'R SANTA TEREZINHA', 'JD SHANGRILA                  ');
INSERT INTO cd_cep_br VALUES ('87.508-165', '2921     ', 'R SANTINA COLOMBO BONORA', 'JD UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('87.509-000', '2921     ', 'R SANTO ANASTACIO', 'CJ RES GUARANI I              ');
INSERT INTO cd_cep_br VALUES ('87.507-230', '2921     ', 'R SANTO ANDRE', 'JD S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('87.507-250', '2921     ', 'R SANTO ANTONIO', 'JD S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('87.504-300', '2921     ', 'R SANTO ANTONIO', 'ZONA V                        ');
INSERT INTO cd_cep_br VALUES ('87.507-360', '2921     ', 'R SANTO INACIO', 'JD S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('87.501-260', '2921     ', 'PC SANTOS DUMONT', 'ZONA I                        ');
INSERT INTO cd_cep_br VALUES ('87.508-046', '2921     ', 'R PROFETA JOEL', 'PRQ D PEDRO II                ');
INSERT INTO cd_cep_br VALUES ('87.508-045', '2921     ', 'R PROFETA JONAS', 'PRQ D PEDRO II                ');
INSERT INTO cd_cep_br VALUES ('87.508-049', '2921     ', 'R PROFETA OSEIAS', 'PRQ D PEDRO II                ');
INSERT INTO cd_cep_br VALUES ('87.508-067', '2921     ', 'R PROFETA SAMUEL', 'PRQ D PEDRO II                ');
INSERT INTO cd_cep_br VALUES ('87.508-070', '2921     ', 'R PROFETA ZACARIAS', 'PRQ D PEDRO II                ');
INSERT INTO cd_cep_br VALUES ('87.509-450', '2921     ', 'R PROJETADA A', 'PRQ JABOTICABEIRAS            ');
INSERT INTO cd_cep_br VALUES ('87.509-690', '2921     ', 'R PROJETADA A', 'PRQ 1¦ MAIO                   ');
INSERT INTO cd_cep_br VALUES ('87.509-695', '2921     ', 'R PROJETADA B', 'PRQ 1¦ MAIO                   ');
INSERT INTO cd_cep_br VALUES ('84.266-320', '2794     ', 'R PANAMA', 'AT OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('84.261-470', '2794     ', 'R PAPA JOAO PAULO I', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.264-280', '2794     ', 'AV PAPA JOAO XXIII', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('84.261-440', '2794     ', 'R PAPA PIO XII', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.268-280', '2794     ', 'R PARA', 'VL OZORIO                     ');
INSERT INTO cd_cep_br VALUES ('84.264-290', '2794     ', 'R PARAIBA', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('84.264-100', '2794     ', 'TV PARAISO DO NORTE', 'JD BONAVILA                   ');
INSERT INTO cd_cep_br VALUES ('84.261-060', '2794     ', 'AV PARANA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.263-110', '2794     ', 'R PARANA', 'VL A MARI                     ');
INSERT INTO cd_cep_br VALUES ('84.269-220', '2794     ', 'R ANTONIO RODRIGUES ARZAO', 'N BANDEIRANTES                ');
INSERT INTO cd_cep_br VALUES ('84.263-280', '2794     ', 'R ANTONIO RUBENS PRESTES', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('84.268-520', '2794     ', 'R ANTURIOS, DOS', 'JD ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('84.265-020', '2794     ', 'R APACHES, DOS', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('84.263-510', '2794     ', 'R ARACAJU', 'VL S RITA                     ');
INSERT INTO cd_cep_br VALUES ('84.270-520', '2794     ', 'R ARAPONGAS, DAS', 'JD S SILVESTRE                ');
INSERT INTO cd_cep_br VALUES ('84.267-270', '2794     ', 'R ARAPOTI', 'AREA 07                       ');
INSERT INTO cd_cep_br VALUES ('84.263-120', '2794     ', 'R ARARAQUARA', 'VL A MARI                     ');
INSERT INTO cd_cep_br VALUES ('84.270-510', '2794     ', 'R ARARAS, DAS', 'JD S SILVESTRE                ');
INSERT INTO cd_cep_br VALUES ('84.262-250', '2794     ', 'TV ARARUVA', 'B V PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('84.268-200', '2794     ', 'R ARAUCARIA', 'AREA 01                       ');
INSERT INTO cd_cep_br VALUES ('87.507-500', '2921     ', 'R QUATRO', 'JD B RIO                      ');
INSERT INTO cd_cep_br VALUES ('85.025-360', '2803     ', 'R MARTINS PENA', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('85.027-280', '2803     ', 'TV MARUMBI', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('85.030-160', '2803     ', 'AV MARY THOMPSON MILAZZO', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('85.030-490', '2803     ', 'R MATELANDIA', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('85.067-090', '2803     ', 'R MATHIAS GALAN', 'MRO ALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.031-270', '2803     ', 'R MATINHOS', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('85.035-090', '2803     ', 'R MATO GROSSO', 'ESTADOS                       ');
INSERT INTO cd_cep_br VALUES ('85.035-550', '2803     ', 'TV MATO GROSSO DO SUL', 'ESTADOS                       ');
INSERT INTO cd_cep_br VALUES ('85.023-450', '2803     ', 'R MAUA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.035-370', '2803     ', 'R MAX BUCH', 'CONRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('85.060-610', '2803     ', 'R MEDEIROS E ALBUQUERQUE', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.030-500', '2803     ', 'R MEDIANEIRA', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('85.031-140', '2803     ', 'R MEN DE SA', 'AT CASCAVEL                   ');
INSERT INTO cd_cep_br VALUES ('85.065-225', '2803     ', 'R MEXICO', 'MRO ALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.040-410', '2803     ', 'R MICHEL FERES MISHALANY', 'VL CARLI                      ');
INSERT INTO cd_cep_br VALUES ('85.045-650', '2803     ', 'R MIGUEL BANHACK', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('85.031-050', '2803     ', 'AV MIGUEL COUTO', 'AT CASCAVEL                   ');
INSERT INTO cd_cep_br VALUES ('85.025-120', '2803     ', 'R MIGUEL GAVANSKI', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('85.020-490', '2803     ', 'R MIGUEL GELINSKI', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.508-030', '3152     ', 'R PAPA JOAO XXIII', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.509-170', '3152     ', 'R PAPAGAIOS, DOS', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.505-090', '3152     ', 'TV PARA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.502-460', '3152     ', 'R PARAGUAI', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('85.501-090', '3152     ', 'R PARANA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.509-210', '3152     ', 'R PARDAIS, DOS', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.507-190', '3152     ', 'TV MAUA', 'S ROQUE                       ');
INSERT INTO cd_cep_br VALUES ('85.506-660', '3152     ', 'R LEOPOLDO POLAZZO', 'VL VERDE                      ');
INSERT INTO cd_cep_br VALUES ('85.505-320', '3152     ', 'R LIDIO GUERRA', 'LA SALLE                      ');
INSERT INTO cd_cep_br VALUES ('85.501-105', '3152     ', 'TV LINDA MARMENTINI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.505-220', '3152     ', 'R LINDOLFO DIETRICH', 'LA SALLE                      ');
INSERT INTO cd_cep_br VALUES ('85.507-610', '3152     ', 'R LIRIOS, DOS', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('85.507-530', '3152     ', 'R LONDRINA', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('85.507-180', '3152     ', 'TV LORENA', 'S ROQUE                       ');
INSERT INTO cd_cep_br VALUES ('85.504-490', '3152     ', 'TV LUIZ BATISTUS', 'PARZIANELLO                   ');
INSERT INTO cd_cep_br VALUES ('85.502-240', '3152     ', 'TV LUIZ DEBARBA', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('85.505-150', '3152     ', 'R LUIZ FAVRETTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.503-080', '3152     ', 'R LUIZ MORELATTO', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('85.503-340', '3152     ', 'R LUIZ PARZIANELLO', 'FRARON                        ');
INSERT INTO cd_cep_br VALUES ('85.508-070', '3152     ', 'R LUIZ XAVIER', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.506-150', '3152     ', 'R LUPICINIO RODRIGUES- ATE 1150/1151', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.507-230', '3152     ', 'R LUPICINIO RODRIGUES- DE 1152/1153 AO FIM', 'CHAPARRAL                     ');
INSERT INTO cd_cep_br VALUES ('85.502-370', '3152     ', 'R MACHADO DE ASSIS', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('85.504-370', '3152     ', 'R MANAUS', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('85.508-250', '3152     ', 'R MANOEL BANDEIRA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.503-250', '3152     ', 'R MANOEL DA NOBREGA', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('85.504-330', '3152     ', 'R MANOEL RIBAS', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('85.509-010', '3152     ', 'R MARACANA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.503-050', '3152     ', 'R MARCO PENSO', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('85.501-420', '3152     ', 'R MARECHAL COSTA E SILVA', 'TRV GUARANY                   ');
INSERT INTO cd_cep_br VALUES ('85.507-520', '3152     ', 'R MARECHAL DEODORO', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('85.502-400', '3152     ', 'R MARECHAL RONDON', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('85.507-600', '3152     ', 'R MARGARIDAS, DAS', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('85.503-400', '3152     ', 'R MARGINAL', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('85.501-560', '3152     ', 'R MARIA BUENO', 'TRV GUARANY                   ');
INSERT INTO cd_cep_br VALUES ('85.502-170', '3152     ', 'R MARIA LORA', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('85.505-300', '3152     ', 'R MARIA NAURA CAMARGO RIGON', 'LA SALLE                      ');
INSERT INTO cd_cep_br VALUES ('85.507-050', '3152     ', 'R MARILIA', 'S ROQUE                       ');
INSERT INTO cd_cep_br VALUES ('85.507-540', '3152     ', 'R MARINGA', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('85.501-330', '3152     ', 'R MARINS CAMARGO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.503-280', '3152     ', 'R MARTINS AFONSO DE SOUZA', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('85.506-430', '3152     ', 'R MATEUS LEME', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('85.506-170', '3152     ', 'R MATIAS DE ALBUQUERQUE', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.501-200', '3152     ', 'R MATO GROSSO', 'BAIXADA                       ');
INSERT INTO cd_cep_br VALUES ('85.507-100', '3152     ', 'R LEOPOLDINA IUNK', 'S ROQUE                       ');
INSERT INTO cd_cep_br VALUES ('85.504-100', '3152     ', 'TV JAVALI', 'BORTOT                        ');
INSERT INTO cd_cep_br VALUES ('85.506-490', '3152     ', 'R JOAO ALVES DE ABREU', 'BONATTO                       ');
INSERT INTO cd_cep_br VALUES ('85.504-360', '3152     ', 'R JOAO ALVES DE MEDEIROS', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('85.507-090', '3152     ', 'R JOAO LORA', 'FUNDABEM                      ');
INSERT INTO cd_cep_br VALUES ('85.506-510', '3152     ', 'R JOAO MARTINS DE SOUZA', 'BONATTO                       ');
INSERT INTO cd_cep_br VALUES ('85.508-200', '3152     ', 'R JOAO NEGRAO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.503-060', '3152     ', 'R JOAO PENSO', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('85.506-230', '3152     ', 'R JOAO PESSOA- ATE 680/681', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('85.501-120', '3152     ', 'R JOAO PESSOA- DE 682/683 AO FIM', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('85.506-425', '3152     ', 'R JOAO VIDOR', 'BONATTO                       ');
INSERT INTO cd_cep_br VALUES ('85.501-460', '3152     ', 'R JOAO VIGANO', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('85.503-360', '3152     ', 'TV JOAQUIM NABUCO', 'FRARON                        ');
INSERT INTO cd_cep_br VALUES ('85.503-120', '3152     ', 'R JOINVILLE', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('85.506-460', '3152     ', 'R JORGE GUERIOS SOBRINHO', 'BONATTO                       ');
INSERT INTO cd_cep_br VALUES ('85.503-270', '3152     ', 'R JOSE BONIFACIO', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('85.504-690', '3152     ', 'R JOSE BURIN', 'BORTOT                        ');
INSERT INTO cd_cep_br VALUES ('85.504-540', '3152     ', 'R JOSE CATTANI', 'PARZIANELLO                   ');
INSERT INTO cd_cep_br VALUES ('85.503-230', '3152     ', 'R JOSE COVALESKI', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('85.503-220', '3152     ', 'R JOSE DALMOLIN', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('85.503-320', '3152     ', 'R JOSE FRARON', 'FRARON                        ');
INSERT INTO cd_cep_br VALUES ('85.502-095', '3152     ', 'TV JOSE GUINDANI', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('85.503-000', '3152     ', 'R JOSE LEONARDI', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('85.602-580', '3135     ', 'R MACHADO DE ASSIS', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('85.601-200', '3135     ', 'R MANAUS', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('85.605-150', '3135     ', 'R MANDAGUARI', 'L KING                        ');
INSERT INTO cd_cep_br VALUES ('85.601-369', '3135     ', 'R MANGUEIRA', 'L BORDIGNON                   ');
INSERT INTO cd_cep_br VALUES ('85.601-420', '3135     ', 'R MANGUEIRINHA', 'MARRECAS                      ');
INSERT INTO cd_cep_br VALUES ('85.602-620', '3135     ', 'R MANOEL ALVES RIBEIRO', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('85.602-540', '3135     ', 'R MANOEL BANDEIRA', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('85.601-240', '3135     ', 'R MANOEL RIBAS', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('85.601-310', '3135     ', 'R MARANHAO', 'P KENNEDY                     ');
INSERT INTO cd_cep_br VALUES ('85.603-410', '3135     ', 'R MARAU', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.602-130', '3135     ', 'R MARECHAL FLORIANO PEIXOTO', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('85.602-140', '3135     ', 'R MARECHAL HERMES DA FONSECA', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('85.602-660', '3135     ', 'R MARECHAL RUBENS PAIVA', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('85.603-560', '3135     ', 'R MARIA PEDRO CELUPPI', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.506-480', '3152     ', 'R EDUARDO AMADORI', 'BONATTO                       ');
INSERT INTO cd_cep_br VALUES ('85.506-580', '3152     ', 'R EDUARDO PEDROSO', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.504-130', '3152     ', 'R ELAINE CALDATO AMADORI', 'TRV PATINHOS                  ');
INSERT INTO cd_cep_br VALUES ('85.503-380', '3152     ', 'AV ELISA ROSA COLLA PADOAN', 'FRARON                        ');
INSERT INTO cd_cep_br VALUES ('87.043-425', '2992     ', 'R RODRIGO JACQUES', 'ZONA 37                       ');
INSERT INTO cd_cep_br VALUES ('87.013-370', '2992     ', 'R RODRIGO SILVA', 'ZONA 04                       ');
INSERT INTO cd_cep_br VALUES ('87.050-530', '2992     ', 'R ROLANDIA', 'ZONA 08                       ');
INSERT INTO cd_cep_br VALUES ('87.010-400', '2992     ', 'R ROMARIO MARTINS', 'VL CLEOPATRA                  ');
INSERT INTO cd_cep_br VALUES ('87.020-519', '2992     ', 'R RONALDO PETRUCCI', 'VL NEVADA                     ');
INSERT INTO cd_cep_br VALUES ('87.025-070', '2992     ', 'R RONDONIA', 'PRQ GREVILEAS                 ');
INSERT INTO cd_cep_br VALUES ('87.040-380', '2992     ', 'TV RONDONOPOLIS', 'VL MORANGUEIRA                ');
INSERT INTO cd_cep_br VALUES ('87.047-478', '2992     ', 'R ROSA ANTONIA RECH RUBINI', 'CJ HAB REQUIAO                ');
INSERT INTO cd_cep_br VALUES ('87.060-380', '2992     ', 'R ROSA CRUZ', 'JD HIGIENOPOLIS               ');
INSERT INTO cd_cep_br VALUES ('87.055-290', '2992     ', 'R ROSA DONATA DINIZ', 'JD S SILVESTRE                ');
INSERT INTO cd_cep_br VALUES ('87.025-190', '2992     ', 'R ROSANA', 'PRQ GREVILEAS                 ');
INSERT INTO cd_cep_br VALUES ('87.080-350', '2992     ', 'R ROSAS, DAS', 'JD MARAVILHA                  ');
INSERT INTO cd_cep_br VALUES ('87.030-360', '2992     ', 'TV ROSAS, DAS', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('87.070-756', '2992     ', 'R ROUXINOL', 'JD OLIMPICO                   ');
INSERT INTO cd_cep_br VALUES ('87.083-500', '2992     ', 'R RUBELITA', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('87.045-020', '2992     ', 'R RUBENS SEBASTIAO MARIN', 'PRQ INDUSTRIAL I E II         ');
INSERT INTO cd_cep_br VALUES ('87.080-738', '2992     ', 'R RUBI', 'JD REAL                       ');
INSERT INTO cd_cep_br VALUES ('87.023-492', '2992     ', 'VLA RUELA 91/2', 'PRQ RES QUEBEC                ');
INSERT INTO cd_cep_br VALUES ('87.023-706', '2992     ', 'VLA RUELA 91/4', 'PRQ RES QUEBEC                ');
INSERT INTO cd_cep_br VALUES ('87.023-707', '2992     ', 'VLA RUELA 91/5', 'PRQ RES QUEBEC                ');
INSERT INTO cd_cep_br VALUES ('87.023-485', '2992     ', 'VLA RUELA 92/1', 'PRQ RES QUEBEC                ');
INSERT INTO cd_cep_br VALUES ('86.020-390', '2986     ', 'R PIAUI- DE 661/662 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.088-260', '2986     ', 'R PICA-PAU', 'J VIOLIN                      ');
INSERT INTO cd_cep_br VALUES ('86.041-600', '2986     ', 'R PIETRO SBORGI', 'ROSEIRA                       ');
INSERT INTO cd_cep_br VALUES ('86.039-210', '2986     ', 'R PINEDO, DE', 'N AEROPORTO                   ');
INSERT INTO cd_cep_br VALUES ('86.055-250', '2986     ', 'R PEDRO FARIA', 'G FAZ PALHANO                 ');
INSERT INTO cd_cep_br VALUES ('86.073-260', '2986     ', 'R PAULO DE LUCCA', 'E SANTO                       ');
INSERT INTO cd_cep_br VALUES ('86.061-260', '2986     ', 'R PAULO FRONTIN', 'ITAMARATI                     ');
INSERT INTO cd_cep_br VALUES ('86.037-050', '2986     ', 'R PAULO GUZZO', 'E M LIMA                      ');
INSERT INTO cd_cep_br VALUES ('86.073-610', '2986     ', 'R PAULO IZAIAS RIBEIRO', 'JD PIZA                       ');
INSERT INTO cd_cep_br VALUES ('86.060-290', '2986     ', 'R PAULO KAWASSAKI', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('86.041-580', '2986     ', 'R PAULO LOTZ', 'MTE BELO                      ');
INSERT INTO cd_cep_br VALUES ('86.015-106', '2986     ', 'PC PAULO NOLLI', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('86.066-300', '2986     ', 'R PAULO NOVAES DA SILVEIRA', 'SABARA                        ');
INSERT INTO cd_cep_br VALUES ('86.042-260', '2986     ', 'R PAULO PONTES', 'N AMPARO                      ');
INSERT INTO cd_cep_br VALUES ('86.084-195', '2986     ', 'R PAULO RENATO GIAROLA', 'ALPHAVILLE                    ');
INSERT INTO cd_cep_br VALUES ('86.041-257', '2986     ', 'R PAULO ROBERTO MARTINS', 'JD N SAHYUN                   ');
INSERT INTO cd_cep_br VALUES ('86.036-290', '2986     ', 'R PAULO ROBERTO MOITA DA SILVA', 'IA BELA                       ');
INSERT INTO cd_cep_br VALUES ('86.070-690', '2986     ', 'R PAULO SETUBAL', 'JD TATIANI                    ');
INSERT INTO cd_cep_br VALUES ('86.041-300', '2986     ', 'R PAULO SORACE', 'MTE BELO                      ');
INSERT INTO cd_cep_br VALUES ('86.039-760', '2986     ', 'R PAULO VI', 'ALBATROZ                      ');
INSERT INTO cd_cep_br VALUES ('86.088-200', '2986     ', 'R PAVAO-DO-PARA', 'CJ HAB VIOLIM                 ');
INSERT INTO cd_cep_br VALUES ('86.030-360', '2986     ', 'R PAVAO, DO', 'I LEVES                       ');
INSERT INTO cd_cep_br VALUES ('86.077-160', '2986     ', 'R PAZ, DA', 'CARNASCIALLI                  ');
INSERT INTO cd_cep_br VALUES ('86.057-175', '2986     ', 'R PAZ, DA', 'P VERSALHES 1                 ');
INSERT INTO cd_cep_br VALUES ('86.030-040', '2986     ', 'R PEDRA VERDE', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('86.030-120', '2986     ', 'R PEDREGULHO', 'W HAUER                       ');
INSERT INTO cd_cep_br VALUES ('86.082-640', '2986     ', 'R PEDREIROS, DOS', 'N GUIMARAES                   ');
INSERT INTO cd_cep_br VALUES ('86.040-070', '2986     ', 'R PEDRO ABELARDO', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('86.084-510', '2986     ', 'R PEDRO ALEIXO', 'S M CESAR                     ');
INSERT INTO cd_cep_br VALUES ('86.046-020', '2986     ', 'R PEDRO ANTONIO DA SILVA', 'ARPOADOR                      ');
INSERT INTO cd_cep_br VALUES ('86.031-610', '2986     ', 'R PEDRO ANTONIO DE SOUZA', 'EUCALIPTOS                    ');
INSERT INTO cd_cep_br VALUES ('86.061-220', '2986     ', 'R PEDRO BASSO', 'ITAMARATI                     ');
INSERT INTO cd_cep_br VALUES ('86.083-200', '2986     ', 'R PEDRO BATISTA DE OLIVEIRA', 'ESTADOS                       ');
INSERT INTO cd_cep_br VALUES ('86.078-380', '2986     ', 'R PEDRO BECCATI', 'FRANCISCATO II                ');
INSERT INTO cd_cep_br VALUES ('86.084-400', '2986     ', 'R PEDRO BERTOLUCCI', 'CJ HAB J BELINATI             ');
INSERT INTO cd_cep_br VALUES ('86.031-560', '2986     ', 'AV PEDRO BORATIN', 'EUCALIPTOS                    ');
INSERT INTO cd_cep_br VALUES ('86.055-320', '2986     ', 'R PEDRO BUENO DE AZEVEDO', 'P VERSALHES 3                 ');
INSERT INTO cd_cep_br VALUES ('86.038-195', '2986     ', 'PC PEDRO CARACO', 'V REGIA                       ');
INSERT INTO cd_cep_br VALUES ('86.081-180', '2986     ', 'AV PEDRO CARRASCO ALDUAN', 'FUGMAN                        ');
INSERT INTO cd_cep_br VALUES ('86.086-060', '2986     ', 'R PEDRO CASAGRANDE', 'ASSIS                         ');
INSERT INTO cd_cep_br VALUES ('86.060-350', '2986     ', 'R PEDRO COUTO', 'L ANGELES                     ');
INSERT INTO cd_cep_br VALUES ('86.015-107', '2986     ', 'PC PEDRO DAL COL', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('86.048-260', '2986     ', 'R PAULO BULIK', 'J DEQUECH                     ');
INSERT INTO cd_cep_br VALUES ('86.050-110', '2986     ', 'R PARAMARIBO', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('86.020-360', '2986     ', 'AV PARANA- ATE 145/146', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.010-390', '2986     ', 'AV PARANA- DE 147/148 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.020-030', '2986     ', 'R PARANAGUA- ATE 1121/1122', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.020-031', '2986     ', 'R PARANAGUA- DE 1123/1124 A 1601/1602', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.015-030', '2986     ', 'R PARANAGUA- DE 1603/1604 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.025-330', '2986     ', 'R PARANAPANEMA', 'VL BALAROTTI                  ');
INSERT INTO cd_cep_br VALUES ('86.061-040', '2986     ', 'R PARANAVAI', 'JUDITH                        ');
INSERT INTO cd_cep_br VALUES ('86.088-370', '2986     ', 'R PARDAL', 'CJ HAB VIOLIM                 ');
INSERT INTO cd_cep_br VALUES ('86.041-120', '2986     ', 'AV PARIS', 'PRQ RES J PIZA                ');
INSERT INTO cd_cep_br VALUES ('86.077-240', '2986     ', 'R PARQUE NACIONAL DA AMAZONIA', 'VL A B VICENTINI              ');
INSERT INTO cd_cep_br VALUES ('86.077-270', '2986     ', 'R PARQUE NACIONAL DO ARAGUAIA', 'VL A B VICENTINI              ');
INSERT INTO cd_cep_br VALUES ('86.077-280', '2986     ', 'R PARQUE NACIONAL DO IGUACU', 'VL A B VICENTINI              ');
INSERT INTO cd_cep_br VALUES ('86.077-220', '2986     ', 'R PARQUE NACIONAL DO PICO DA NEBLINA', 'VL A B VICENTINI              ');
INSERT INTO cd_cep_br VALUES ('86.077-230', '2986     ', 'R PARQUE NACIONAL DO RIO BRANCO', 'VL A B VICENTINI              ');
INSERT INTO cd_cep_br VALUES ('86.082-095', '2986     ', 'R PASCHOAL CARLOS MAGNO', 'V XAVIER                      ');
INSERT INTO cd_cep_br VALUES ('86.057-150', '2986     ', 'R PASCHOAL GHELARDI', 'COLUMBIA                      ');
INSERT INTO cd_cep_br VALUES ('86.036-140', '2986     ', 'PC PASCHOAL SORACE', 'JD GRAZIELA                   ');
INSERT INTO cd_cep_br VALUES ('86.062-310', '2986     ', 'R PASSOS', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('83.304-200', '2843     ', 'R ALEXANDRE ALVES DE FARIAS', 'P CRUZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('83.304-150', '2843     ', 'R ALEXANDRE BRASIL', 'VL SUSI                       ');
INSERT INTO cd_cep_br VALUES ('83.302-130', '2843     ', 'R ALEXANDRE FLEMING', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('87.015-090', '2992     ', 'R ERMELINDO DE LEAO', 'ZONA 05                       ');
INSERT INTO cd_cep_br VALUES ('87.043-660', '2992     ', 'R ERNESTO DE OLIVEIRA', 'CJ J B CHAMPAGNAT             ');
INSERT INTO cd_cep_br VALUES ('87.047-437', '2992     ', 'R ERONDINO ANTONIO PINHATA', 'CJ HAB REQUIAO                ');
INSERT INTO cd_cep_br VALUES ('87.045-550', '2992     ', 'R ESCRITOR ALUISIO AZEVEDO', 'CJ HAB ITATIAIA               ');
INSERT INTO cd_cep_br VALUES ('87.020-640', '2992     ', 'R ESCRITORA CECILIA MEIRELLES', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('87.080-748', '2992     ', 'R ESMERALDA', 'JD REAL                       ');
INSERT INTO cd_cep_br VALUES ('87.045-470', '2992     ', 'R ESMERALDO LEANDRO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('87.010-360', '2992     ', 'R ESTACIO DE SA- ATE 1012/1013', 'ZONA 02                       ');
INSERT INTO cd_cep_br VALUES ('87.005-020', '2992     ', 'R ESTACIO DE SA- DE 1014/1015 AO FIM', 'VL BOSQUE                     ');
INSERT INTO cd_cep_br VALUES ('87.045-010', '2992     ', 'R ESTADOS UNIDOS', 'JD INTERNORTE                 ');
INSERT INTO cd_cep_br VALUES ('87.047-530', '2992     ', 'R EUCLIDES CORDEIRO DA SILVA, PIONEIRO', 'CJ HAB REQUIAO                ');
INSERT INTO cd_cep_br VALUES ('87.015-180', '2992     ', 'AV EUCLIDES DA CUNHA', 'ZONA 04                       ');
INSERT INTO cd_cep_br VALUES ('25.961-340', '3611     ', 'R IVAI', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('25.975-160', '3611     ', 'TV IZABEL', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('25.990-060', '3611     ', 'R IZALTINO EUGENIO', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('25.975-680', '3611     ', 'SRV IZELINA RESENDE DA SILVA FERRO', 'MEUDON                        ');
INSERT INTO cd_cep_br VALUES ('87.114-790', '2994     ', 'R TRINTA E CINCO', 'JD N INDEPENDENCIA (I PARTE)  ');
INSERT INTO cd_cep_br VALUES ('87.114-775', '2994     ', 'R TRINTA E DOIS', 'JD N INDEPENDENCIA (I PARTE)  ');
INSERT INTO cd_cep_br VALUES ('87.114-190', '2994     ', 'R RECIFE', 'JD ESCALA                     ');
INSERT INTO cd_cep_br VALUES ('87.114-705', '2994     ', 'R REI ZUMBI DOS PALMARES', 'JD N INDEPENDENCIA            ');
INSERT INTO cd_cep_br VALUES ('87.114-240', '2994     ', 'AV RIACHUELO', 'JD INDEPENDENCIA (III PARTE)  ');
INSERT INTO cd_cep_br VALUES ('87.113-640', '2994     ', 'R RIO ALONSO', 'PRQ ALVAMAR II                ');
INSERT INTO cd_cep_br VALUES ('87.113-730', '2994     ', 'R RIO AZUL', 'PRQ ALVAMAR II                ');
INSERT INTO cd_cep_br VALUES ('87.113-740', '2994     ', 'R RIO BOM', 'PRQ ALVAMAR II                ');
INSERT INTO cd_cep_br VALUES ('87.113-700', '2994     ', 'R RIO BONITO', 'PRQ ALVAMAR II                ');
INSERT INTO cd_cep_br VALUES ('87.114-230', '2994     ', 'AV RIO BRANCO', 'JD INDEPENDENCIA (III PARTE)  ');
INSERT INTO cd_cep_br VALUES ('87.113-720', '2994     ', 'R RIO BRANCO', 'PRQ ALVAMAR II                ');
INSERT INTO cd_cep_br VALUES ('87.112-360', '2994     ', 'R RIO BRILHANTE', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('87.113-610', '2994     ', 'R RIO CANTU', 'PRQ ALVAMAR II                ');
INSERT INTO cd_cep_br VALUES ('87.113-660', '2994     ', 'R RIO CAVIVARI', 'PRQ ALVAMAR II                ');
INSERT INTO cd_cep_br VALUES ('87.113-630', '2994     ', 'R RIO CHOPIM', 'PRQ ALVAMAR II                ');
INSERT INTO cd_cep_br VALUES ('87.113-750', '2994     ', 'R RIO CLARO', 'PRQ ALVAMAR II                ');
INSERT INTO cd_cep_br VALUES ('87.113-670', '2994     ', 'R RIO CORUMBATAI', 'PRQ ALVAMAR II                ');
INSERT INTO cd_cep_br VALUES ('87.113-790', '2994     ', 'R RIO DA AREIA', 'PRQ ALVAMAR II                ');
INSERT INTO cd_cep_br VALUES ('87.113-540', '2994     ', 'R RIO DA PRATA', 'PRQ ALVAMAR II                ');
INSERT INTO cd_cep_br VALUES ('87.113-780', '2994     ', 'R RIO DAS CINZAS', 'PRQ ALVAMAR II                ');
INSERT INTO cd_cep_br VALUES ('87.113-250', '2994     ', 'AV RIO DE JANEIRO', 'JD INDEPENDENCIA (II PARTE)   ');
INSERT INTO cd_cep_br VALUES ('87.113-770', '2994     ', 'R RIO DOS PATOS', 'PRQ ALVAMAR II                ');
INSERT INTO cd_cep_br VALUES ('87.013-600', '2992     ', 'R ONZE DE MARCO', 'JD ALAMAR                     ');
INSERT INTO cd_cep_br VALUES ('87.083-440', '2992     ', 'R OPALA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('87.060-450', '2992     ', 'R ORION', 'JD UNIVERSO                   ');
INSERT INTO cd_cep_br VALUES ('87.083-040', '2992     ', 'R ORLANDIA', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('87.080-360', '2992     ', 'R ORQUIDEAS, DAS', 'JD MARAVILHA                  ');
INSERT INTO cd_cep_br VALUES ('87.023-019', '2992     ', 'R OSACA', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('87.023-140', '2992     ', 'R NATAL', 'PRQ RES C NOVA                ');
INSERT INTO cd_cep_br VALUES ('87.005-010', '2992     ', 'R MEM DE SA- DE 1082/1083 AO FIM', 'VL BOSQUE                     ');
INSERT INTO cd_cep_br VALUES ('87.040-230', '2992     ', 'R MENDONZA', 'VL MORANGUEIRA                ');
INSERT INTO cd_cep_br VALUES ('87.020-700', '2992     ', 'R MENOTTI DEL PICCHIA', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('87.060-570', '2992     ', 'TV MERCURIO', 'JD UNIVERSO                   ');
INSERT INTO cd_cep_br VALUES ('87.040-040', '2992     ', 'R MEXICO', 'VL MORANGUEIRA                ');
INSERT INTO cd_cep_br VALUES ('87.015-510', '2992     ', 'R MIGUEL COUTO', 'ZONA 06                       ');
INSERT INTO cd_cep_br VALUES ('87.043-570', '2992     ', 'R MILTON EDUARDO LUDERS', 'CJ J B ITAPARICA              ');
INSERT INTO cd_cep_br VALUES ('87.010-170', '2992     ', 'R MINAS GERAIS', 'VL EMILIA                     ');
INSERT INTO cd_cep_br VALUES ('87.010-510', '2992     ', 'PC MINISTRO ANTONIO OLIVEIRA SALAZAR', 'ZONA 02                       ');
INSERT INTO cd_cep_br VALUES ('87.070-150', '2992     ', 'R MISS MARIA MARTA MANTOVANI', 'JD O COLA                     ');
INSERT INTO cd_cep_br VALUES ('87.045-110', '2992     ', 'R MITSUZO TAGUCHI', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('87.010-390', '2992     ', 'R MOISES MARCONDES', 'ZONA 02                       ');
INSERT INTO cd_cep_br VALUES ('87.030-400', '2992     ', 'R MONLEVADE', 'ZONA 10                       ');
INSERT INTO cd_cep_br VALUES ('87.047-449', '2992     ', 'R MONSENHOR FRITZ', 'CJ HAB REQUIAO                ');
INSERT INTO cd_cep_br VALUES ('87.010-450', '2992     ', 'R MONSENHOR KIMURA', 'VL CLEOPATRA                  ');
INSERT INTO cd_cep_br VALUES ('87.053-300', '2992     ', 'R MONSUETO', 'CJ RES C ALTA                 ');
INSERT INTO cd_cep_br VALUES ('87.050-180', '2992     ', 'R MONTE CACEROS', 'ZONA 03                       ');
INSERT INTO cd_cep_br VALUES ('87.010-060', '2992     ', 'R MONTE CARLO', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('87.010-270', '2992     ', 'R MONTE PASCOAL', 'ZONA 02                       ');
INSERT INTO cd_cep_br VALUES ('87.050-280', '2992     ', 'AV MONTEIRO LOBATO', 'ZONA 08                       ');
INSERT INTO cd_cep_br VALUES ('87.030-470', '2992     ', 'R MONTEVIDEO', 'VL MORANGUEIRA                ');
INSERT INTO cd_cep_br VALUES ('87.080-100', '2992     ', 'R MONTREAL', 'JD CANADA                     ');
INSERT INTO cd_cep_br VALUES ('87.020-110', '2992     ', 'R MOOCA', 'ZONA 07                       ');
INSERT INTO cd_cep_br VALUES ('87.030-300', '2992     ', 'AV MORANGUEIRA- ATE 1000/1001', 'ZONA 07                       ');
INSERT INTO cd_cep_br VALUES ('87.033-070', '2992     ', 'AV MORANGUEIRA- DE 1002/1003 A 2312/2313', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('87.035-060', '2992     ', 'AV MORANGUEIRA- DE 2314/2315 AO FIM', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('87.005-150', '2992     ', 'R MOSCADOS', 'VL MARUMBY                    ');
INSERT INTO cd_cep_br VALUES ('87.025-230', '2992     ', 'TV MOURAO', 'PRQ GREVILEAS                 ');
INSERT INTO cd_cep_br VALUES ('87.020-660', '2992     ', 'R MUCIO LEAO', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('87.070-316', '2992     ', 'R MYROSLAU ANTONECHEN', 'JD INDAIA                     ');
INSERT INTO cd_cep_br VALUES ('87.013-215', '2992     ', 'PC NACOES UNIDAS', 'ZONA 01                       ');
INSERT INTO cd_cep_br VALUES ('87.020-525', '2992     ', 'R NADALINA BELOTO', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('87.023-017', '2992     ', 'R NAGOIA', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('87.070-776', '2992     ', 'AV NAIHMA NAME', 'JD OLIMPICO                   ');
INSERT INTO cd_cep_br VALUES ('87.080-600', '2992     ', 'R NAIR JANDIRA PEREIRA DA SILVA LUIZ', 'VL VARDELINA                  ');
INSERT INTO cd_cep_br VALUES ('87.013-740', '2992     ', 'PC NAPOLEAO MOREIRA DA SILVA', 'ZONA 01                       ');
INSERT INTO cd_cep_br VALUES ('87.015-270', '2992     ', 'R NASSIB HADDAD', 'ZONA 04                       ');
INSERT INTO cd_cep_br VALUES ('87.010-370', '2992     ', 'R MEM DE SA- ATE 1080/1081', 'ZONA 02                       ');
INSERT INTO cd_cep_br VALUES ('87.030-020', '2992     ', 'R MARECHAL DEODORO', 'ZONA 07                       ');
INSERT INTO cd_cep_br VALUES ('87.030-030', '2992     ', 'R MARECHAL FLORIANO PEIXOTO', 'ZONA 07                       ');
INSERT INTO cd_cep_br VALUES ('87.033-220', '2992     ', 'R MARECHAL MASCARENHAS DE MORAES', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('87.023-710', '2992     ', 'TV MARFIM', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('87.060-105', '2992     ', 'R MARFIM', 'JD VEREDAS                    ');
INSERT INTO cd_cep_br VALUES ('87.080-320', '2992     ', 'R MARGARIDAS, DAS', 'JD MARAVILHA                  ');
INSERT INTO cd_cep_br VALUES ('87.055-470', '2992     ', 'R MARIA DE FATIMA CONTESSOTO', 'CJ HAB S NASCENTE             ');
INSERT INTO cd_cep_br VALUES ('87.060-370', '2992     ', 'R MARIA DE FREITAS MARANGONI', 'JD HIGIENOPOLIS               ');
INSERT INTO cd_cep_br VALUES ('87.053-660', '2992     ', 'R MARIA GLEZZI', 'PRQ TARUMA                    ');
INSERT INTO cd_cep_br VALUES ('87.055-160', '2992     ', 'R MARIA JOANA BUENO DE SOUZA', 'PRQ RES AEROPORTO (3a PARTE)  ');
INSERT INTO cd_cep_br VALUES ('87.070-190', '2992     ', 'R MARIA MAGDALENA DE JESUS VIEIRA', 'JD O COLA                     ');
INSERT INTO cd_cep_br VALUES ('87.047-425', '2992     ', 'R MARIA PAULINA PALMA', 'CJ HAB REQUIAO                ');
INSERT INTO cd_cep_br VALUES ('87.050-580', '2992     ', 'TV MARIALVA', 'ZONA 08                       ');
INSERT INTO cd_cep_br VALUES ('87.070-440', '2992     ', 'R MARIANO IVES DE OLIVEIRA ALVES', 'CJ HAB J B THAIS              ');
INSERT INTO cd_cep_br VALUES ('87.055-300', '2992     ', 'R MARILEIDE MARTINELLI', 'JD S SILVESTRE                ');
INSERT INTO cd_cep_br VALUES ('87.060-360', '2992     ', 'R MARILIA', 'JD BETTY                      ');
INSERT INTO cd_cep_br VALUES ('87.050-740', '2992     ', 'R MARINGA', 'JD ACLIMACAO                  ');
INSERT INTO cd_cep_br VALUES ('87.060-330', '2992     ', 'R MARINO PAULICHI', 'JD UNIVERSO                   ');
INSERT INTO cd_cep_br VALUES ('87.055-675', '2992     ', 'R MARIO DE SOUZA', 'CJ J B P SEGURO II            ');
INSERT INTO cd_cep_br VALUES ('87.055-645', '2992     ', 'R MARIO JOSE DE FARIA FERRAZ', 'ZONA 38                       ');
INSERT INTO cd_cep_br VALUES ('87.030-460', '2992     ', 'R MARIO MONTESCHIO', 'VL MORANGUEIRA                ');
INSERT INTO cd_cep_br VALUES ('86.010-500', '2986     ', 'VD PROFESSOR PARIGOT DE SOUZA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.078-540', '2986     ', 'R FRANCISCO LIROLA SOBRINHO', 'BARBETA                       ');
INSERT INTO cd_cep_br VALUES ('87.070-318', '2992     ', 'R HENRIQUE BIM', 'JD INDAIA                     ');
INSERT INTO cd_cep_br VALUES ('87.050-200', '2992     ', 'R HENRIQUE DIAS', 'ZONA 03                       ');
INSERT INTO cd_cep_br VALUES ('87.053-320', '2992     ', 'PC HENRIQUE FREGADOLLI', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('87.047-120', '2992     ', 'R HENRIQUE NATAL RIGOLDI', 'JD LIBERDADE                  ');
INSERT INTO cd_cep_br VALUES ('87.047-290', '2992     ', 'R HERMENEGILDO GOMES DE CASTRO', 'JD LIBERDADE                  ');
INSERT INTO cd_cep_br VALUES ('87.023-190', '2992     ', 'R HERMINIO GIRARDI', 'CJ HAB H M BARROS             ');
INSERT INTO cd_cep_br VALUES ('87.033-150', '2992     ', 'R GOIAS', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('87.053-470', '2992     ', 'R FRANCISCO EDUARDO MIRA GOMES', 'CJ RES C ALTA                 ');
INSERT INTO cd_cep_br VALUES ('87.055-015', '2992     ', 'AV FRANCISCO FERREIRA DE MIRANDA', 'ZONA 38                       ');
INSERT INTO cd_cep_br VALUES ('87.030-050', '2992     ', 'R FRANCISCO GLICERIO', 'ZONA 07                       ');
INSERT INTO cd_cep_br VALUES ('87.053-380', '2992     ', 'R EUGENIA COUTINHO MELLER', 'CJ RES C ALTA                 ');
INSERT INTO cd_cep_br VALUES ('87.023-460', '2992     ', 'R EULALIA PIRES BAESSA', 'CJ HAB H M BARROS             ');
INSERT INTO cd_cep_br VALUES ('87.053-336', '2992     ', 'R EURICO BATISTA DE OLIVEIRA', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('87.070-488', '2992     ', 'R EURILEMOS', 'JD PASSAROS                   ');
INSERT INTO cd_cep_br VALUES ('84.265-280', '2794     ', 'R BOROROS', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('84.269-090', '2794     ', 'ROD BR-160- DO KM 19,000 AO KM 21,000', 'AREA 02                       ');
INSERT INTO cd_cep_br VALUES ('84.267-450', '2794     ', 'ROD BR-160- DO KM 21,001 AO KM 22,000', 'AREA 01                       ');
INSERT INTO cd_cep_br VALUES ('84.268-310', '2794     ', 'ROD BR-160- DO KM 22,001 AO KM 22,500', 'AREA 01                       ');
INSERT INTO cd_cep_br VALUES ('84.262-430', '2794     ', 'ROD BR-160- DO KM 22,501 AO KM 26,000', 'JD B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('84.263-150', '2794     ', 'TV BRASIL', 'VL A MARI                     ');
INSERT INTO cd_cep_br VALUES ('84.261-190', '2794     ', 'R BRASIL PARA CRISTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.263-170', '2794     ', 'R BRASILIA', 'MACOPA                        ');
INSERT INTO cd_cep_br VALUES ('84.264-020', '2794     ', 'R BRAULIO BATISTA LEAL', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('84.270-310', '2794     ', 'R BRIGADEIRO ROCHA LOURES', 'FAZ LIMEIRA                   ');
INSERT INTO cd_cep_br VALUES ('84.264-630', '2794     ', 'AV BRILHANTE', 'VL S F ASSIS                  ');
INSERT INTO cd_cep_br VALUES ('84.269-250', '2794     ', 'R BRITADOR, DO', 'N BANDEIRANTES                ');
INSERT INTO cd_cep_br VALUES ('84.271-340', '2794     ', 'R BRUMADO', 'AREA 06                       ');
INSERT INTO cd_cep_br VALUES ('84.265-080', '2794     ', 'TV BRUXELAS', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('84.264-450', '2794     ', 'R BUENOS AIRES', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('84.268-030', '2794     ', 'TV BUTIA', 'AREA 01                       ');
INSERT INTO cd_cep_br VALUES ('84.268-080', '2794     ', 'TV CABRIUVA', 'AREA 01                       ');
INSERT INTO cd_cep_br VALUES ('84.267-260', '2794     ', 'TV CACHOEIRA', 'AREA 02                       ');
INSERT INTO cd_cep_br VALUES ('84.266-490', '2794     ', 'R CAETES', 'SOCOMIM                       ');
INSERT INTO cd_cep_br VALUES ('84.268-390', '2794     ', 'R CAIOBA', 'VL ARCINA                     ');
INSERT INTO cd_cep_br VALUES ('84.264-160', '2794     ', 'R CALIFORNIA', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('85.904-430', '3097     ', 'R SANTA LUCIA', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('85.909-130', '3097     ', 'R SANTA LUZIA', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('85.902-570', '3097     ', 'R SANTA MARIA', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('85.904-090', '3097     ', 'R SANTA MARTA', 'JD PICCININ                   ');
INSERT INTO cd_cep_br VALUES ('85.905-510', '3097     ', 'R SANTA ROSA- ATE 602/603', 'JD A GRAHL                    ');
INSERT INTO cd_cep_br VALUES ('85.904-160', '3097     ', 'R SANTA ROSA- DE 604/605 AO FIM', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('85.909-636', '3097     ', 'R SANTA TEREZA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('85.905-260', '3097     ', 'R SANTINA BINDA DONASSOLO', 'JD A FLORETA                  ');
INSERT INTO cd_cep_br VALUES ('85.909-330', '3097     ', 'R SANTO AMARO', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('85.905-080', '3097     ', 'R SANTO ANGELO- ATE 500/501', 'JD L SALLE                    ');
INSERT INTO cd_cep_br VALUES ('85.904-150', '3097     ', 'R SANTO ANGELO- DE 502/503 AO FIM', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('85.909-180', '3097     ', 'R SANTO ANTONIO', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('85.905-030', '3097     ', 'R SANTO CAMPAGNOLO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.900-010', '3097     ', 'R SANTOS DUMONT- ATE 3028/3029', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.905-000', '3097     ', 'R SANTOS DUMONT- DE 3030/3031 A 4050/4051', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.904-450', '3097     ', 'R SANTOS DUMONT- DE 4052/4053 AO FIM', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('85.909-645', '3097     ', 'R SANTOS, DOS', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('85.904-070', '3097     ', 'R SAO DAMIAO', 'JD PARANA                     ');
INSERT INTO cd_cep_br VALUES ('85.906-110', '3097     ', 'R SAO FRANCISCO', 'JD POR ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('85.910-190', '3097     ', 'R SAO FRANCISCO FALSO- ATE 1440/1441', 'JD POR ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('85.911-110', '3097     ', 'R SAO FRANCISCO FALSO- DE 1442/1443 AO FIM', 'PANORAMA                      ');
INSERT INTO cd_cep_br VALUES ('85.914-035', '3097     ', 'R PRIMO ARGENTON', 'CJ RES PARIZZOTTO             ');
INSERT INTO cd_cep_br VALUES ('85.903-709', '3097     ', 'R PRIMO ARROSO', 'RES S CLARA                   ');
INSERT INTO cd_cep_br VALUES ('85.905-560', '3097     ', 'R PRIMO FACHINI', 'JD PASQUALLI                  ');
INSERT INTO cd_cep_br VALUES ('85.905-090', '3097     ', 'R PRINCESA ISABEL', 'PRQ RES GISELA                ');
INSERT INTO cd_cep_br VALUES ('85.902-440', '3097     ', 'R PROFESSOR QUEIROLO', 'JD RECANTO                    ');
INSERT INTO cd_cep_br VALUES ('85.905-325', '3097     ', 'R PROTASIO ALVES-  DE 2002/2003 AO FIM', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('85.903-698', '3097     ', 'R PROTASIO ALVES- ATE 1201/1202', 'N A C ARRUDA                  ');
INSERT INTO cd_cep_br VALUES ('85.904-250', '3097     ', 'R PROTASIO ALVES- DE 1203/1204 A 2000/2001', 'JD PARIGOT                    ');
INSERT INTO cd_cep_br VALUES ('85.908-200', '3097     ', 'R PRUDENTE DE MORAIS', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('85.902-005', '3097     ', 'R QUATORZE DE JULHO', 'JD L SALLE                    ');
INSERT INTO cd_cep_br VALUES ('85.905-630', '3097     ', 'R QUATRO', 'PRQ RES GISELA                ');
INSERT INTO cd_cep_br VALUES ('85.908-210', '3097     ', 'R QUINTINO BOCAIUVA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('85.900-110', '3097     ', 'R RAIMUNDO LEONARDI- ATE 1562/1563', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.903-300', '3097     ', 'R RAIMUNDO LEONARDI- DE 1564/1565 AO FIM', 'JD L SALLE                    ');
INSERT INTO cd_cep_br VALUES ('85.906-025', '3097     ', 'R RAMIRO ZIBETTI', 'JD POR ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('85.902-510', '3097     ', 'R REDENTOR', 'VL BECKER                     ');
INSERT INTO cd_cep_br VALUES ('85.915-010', '3097     ', 'R REINALDO BARILLI', 'CJ HAB S FRANCISCO            ');
INSERT INTO cd_cep_br VALUES ('85.909-226', '3097     ', 'R RIACHUELO', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('85.909-197', '3097     ', 'R RIBEIRINHO', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('85.903-696', '3097     ', 'R RICARDO GALANTE', 'RES S CLARA                   ');
INSERT INTO cd_cep_br VALUES ('85.908-290', '3097     ', 'R RICARDO MACCARI', 'RES S CLARA                   ');
INSERT INTO cd_cep_br VALUES ('85.915-030', '3097     ', 'R RICARDO OTTO SCHIMIDT', 'CJ HAB S FRANCISCO            ');
INSERT INTO cd_cep_br VALUES ('85.909-746', '3097     ', 'R RICARDO REFATTI', 'VL PIONEIRO                   ');
INSERT INTO cd_cep_br VALUES ('85.906-140', '3097     ', 'R RIO GRANDE DO SUL', 'JD POR ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('85.909-700', '3097     ', 'R RITA LEDUC MASCHIO', 'JD MASCHIO                    ');
INSERT INTO cd_cep_br VALUES ('85.914-150', '3097     ', 'R ROBERTO BERWANGER', 'RES S CLARA                   ');
INSERT INTO cd_cep_br VALUES ('85.903-728', '3097     ', 'R ROBERTO FACHINI', 'SACHINI                       ');
INSERT INTO cd_cep_br VALUES ('85.904-030', '3097     ', 'R ROCHA POMBO', 'JD PARANA                     ');
INSERT INTO cd_cep_br VALUES ('85.907-030', '3097     ', 'R RODOLFO BECKER', 'RES S CLARA                   ');
INSERT INTO cd_cep_br VALUES ('85.903-500', '3097     ', 'R RODRIGUES ALVES', 'COOPAGRO                      ');
INSERT INTO cd_cep_br VALUES ('85.914-170', '3097     ', 'R ROMANO FELKIRCHER', 'PRQ RES PANCERA               ');
INSERT INTO cd_cep_br VALUES ('85.907-160', '3097     ', 'R ROMUALDO PAITER', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('85.903-700', '3097     ', 'R ROSALINO BARBIERI', 'RES S CLARA                   ');
INSERT INTO cd_cep_br VALUES ('85.902-250', '3097     ', 'R ROSARIO, DO', 'PRQ RES PANCERA               ');
INSERT INTO cd_cep_br VALUES ('85.902-466', '3097     ', 'R ROSAS, DAS', 'JD SOCIAL                     ');
INSERT INTO cd_cep_br VALUES ('85.909-198', '3097     ', 'R RUBELITE SALINAS', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('85.903-690', '3097     ', 'R RUDOLF RUSS', 'RES S CLARA                   ');
INSERT INTO cd_cep_br VALUES ('85.903-725', '3097     ', 'R RUDOLFO THIELKE', 'SACHINI                       ');
INSERT INTO cd_cep_br VALUES ('85.904-220', '3097     ', 'R PINHEIRO MACHADO- DE 1852/1853 AO FIM', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('85.902-240', '3097     ', 'R PINTO BANDEIRA', 'PRQ RES PANCERA               ');
INSERT INTO cd_cep_br VALUES ('85.903-100', '3097     ', 'R PIO X', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('85.906-530', '3097     ', 'AV PIONEIROS, DOS', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('85.914-120', '3097     ', 'R PIONEIROS, DOS- ATE 0562/0563', 'FOGOTTI                       ');
INSERT INTO cd_cep_br VALUES ('85.913-000', '3097     ', 'R PIONEIROS, DOS- DE 0564/0565 A 1250/1251', 'JD BRESSAN                    ');
INSERT INTO cd_cep_br VALUES ('85.910-080', '3097     ', 'R PIONEIROS, DOS- DE 1252/1253 AO FIM', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('85.901-280', '3097     ', 'TV PIRATINI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.909-629', '3097     ', 'R PIRATINI- ATE 468/469', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('87.112-280', '2994     ', 'R NOVA LONDRINA', 'JD ESPERANCA (IV PARTE)       ');
INSERT INTO cd_cep_br VALUES ('87.114-660', '2994     ', 'R NOVE', 'JD INDEPENDENCIA (I PARTE)    ');
INSERT INTO cd_cep_br VALUES ('87.114-365', '2994     ', 'R NOVE', 'PRQ RES B PASTOR              ');
INSERT INTO cd_cep_br VALUES ('87.112-600', '2994     ', 'R OCTAVIO COLLI', 'JD ITAMARATY                  ');
INSERT INTO cd_cep_br VALUES ('86.046-390', '2986     ', 'R INDONESIA', 'JERUMENHA                     ');
INSERT INTO cd_cep_br VALUES ('86.072-100', '2986     ', 'R INDUSTRIAS, DAS', 'CIDADELA                      ');
INSERT INTO cd_cep_br VALUES ('86.079-300', '2986     ', 'R INERCIO PICELLI', 'JD PACAEMBU                   ');
INSERT INTO cd_cep_br VALUES ('86.087-310', '2986     ', 'R INES SANCHES MENDES', 'CJ F LIBOS                    ');
INSERT INTO cd_cep_br VALUES ('86.046-000', '2986     ', 'AV INGLATERRA', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('86.038-220', '2986     ', 'R INHAMBU', 'V REGIA                       ');
INSERT INTO cd_cep_br VALUES ('86.088-140', '2986     ', 'R INHAMBUXORORO', 'J VIOLIN                      ');
INSERT INTO cd_cep_br VALUES ('85.909-256', '3097     ', 'R VINTE E DOIS', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('85.909-475', '3097     ', 'R VINTE E UM DE ABRIL', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('87.111-600', '2994     ', 'R PALMEIRAS, DAS', 'JD VERAO                      ');
INSERT INTO cd_cep_br VALUES ('87.111-726', '2994     ', 'R PARAISO', 'PRQ RES N ALIANCA             ');
INSERT INTO cd_cep_br VALUES ('87.112-050', '2994     ', 'R PARANAIBA', 'JD G AZUL                     ');
INSERT INTO cd_cep_br VALUES ('87.112-750', '2994     ', 'R PARDAIS, DOS', 'CJ FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('87.112-799', '2994     ', 'R PAU-BRASIL', 'JD MONTEREY                   ');
INSERT INTO cd_cep_br VALUES ('87.112-798', '2994     ', 'R PAU-MARFIM', 'JD MONTEREY                   ');
INSERT INTO cd_cep_br VALUES ('87.114-685', '2994     ', 'R PAUL HARRIS', 'JD N INDEPENDENCIA (I PARTE)  ');
INSERT INTO cd_cep_br VALUES ('87.113-500', '2994     ', 'TV PAZ, DA', 'PRQ ALVAMAR                   ');
INSERT INTO cd_cep_br VALUES ('87.113-110', '2994     ', 'R PEDRO ALVARES CABRAL- ATE 1805/1806', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('87.114-120', '2994     ', 'R PEDRO ALVARES CABRAL- DE 1807/1808 AO FIM', 'PRQ PIONEIROS                 ');
INSERT INTO cd_cep_br VALUES ('87.111-210', '2994     ', 'R PEDRO GALINDO GARCIA', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('87.114-845', '2994     ', 'AV PEDRO GALINDO GARCIA', 'PRQ RES B PASTOR              ');
INSERT INTO cd_cep_br VALUES ('87.111-380', '2994     ', 'R PETROPOLIS', 'JD D BOSCO                    ');
INSERT INTO cd_cep_br VALUES ('87.112-485', '2994     ', 'R LAS VEGAS', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('87.111-020', '2994     ', 'R LESTE', 'JD PERIMETRAL                 ');
INSERT INTO cd_cep_br VALUES ('87.111-520', '2994     ', 'R LIRIOS, DOS', 'JD VERAO                      ');
INSERT INTO cd_cep_br VALUES ('87.112-579', '2994     ', 'R LIVRAMENTOS, DOS', 'PRQ RES SANTANA               ');
INSERT INTO cd_cep_br VALUES ('87.111-220', '2994     ', 'AV LONDRINA- ATE 725/726', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.114-010', '2994     ', 'AV LONDRINA- DE 727/728 AO FIM', 'JD INDEPENDENCIA (I PARTE)    ');
INSERT INTO cd_cep_br VALUES ('87.112-475', '2994     ', 'R LOS ANGELES', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('87.023-486', '2992     ', 'VLA RUELA 93/3', 'PRQ RES QUEBEC                ');
INSERT INTO cd_cep_br VALUES ('87.023-494', '2992     ', 'VLA RUELA 93/4', 'PRQ RES QUEBEC                ');
INSERT INTO cd_cep_br VALUES ('87.023-495', '2992     ', 'VLA RUELA 94/1', 'PRQ RES QUEBEC                ');
INSERT INTO cd_cep_br VALUES ('87.023-487', '2992     ', 'VLA RUELA 95/1', 'PRQ RES QUEBEC                ');
INSERT INTO cd_cep_br VALUES ('87.023-496', '2992     ', 'VLA RUELA 95/2', 'PRQ RES QUEBEC                ');
INSERT INTO cd_cep_br VALUES ('87.023-505', '2992     ', 'VLA RUELA 95/3', 'PRQ RES QUEBEC                ');
INSERT INTO cd_cep_br VALUES ('87.043-438', '2992     ', 'R RIO TIBAGI', 'LOT BATEL                     ');
INSERT INTO cd_cep_br VALUES ('87.043-170', '2992     ', 'R RIO ITAJAI', 'CJ RES B VIEIRA               ');
INSERT INTO cd_cep_br VALUES ('87.043-240', '2992     ', 'R RIO ITAPEMIRIM', 'CJ RES B VIEIRA               ');
INSERT INTO cd_cep_br VALUES ('87.043-520', '2992     ', 'R RIO ITAPOA', 'CJ J B ITAPARICA              ');
INSERT INTO cd_cep_br VALUES ('87.043-160', '2992     ', 'R RIO JACUI', 'CJ RES B VIEIRA               ');
INSERT INTO cd_cep_br VALUES ('87.043-060', '2992     ', 'R RIO JACUTINGA', 'JD OASIS                      ');
INSERT INTO cd_cep_br VALUES ('87.040-580', '2992     ', 'R RIO JAGUARIBE- ATE 662/663', 'CJ HAB L LEAL                 ');
INSERT INTO cd_cep_br VALUES ('87.043-320', '2992     ', 'R RIO JAGUARIBE- DE 664/665 AO FIM', 'CJ RES B VIEIRA               ');
INSERT INTO cd_cep_br VALUES ('87.043-260', '2992     ', 'R RIO JAPURATUBA', 'CJ RES B VIEIRA               ');
INSERT INTO cd_cep_br VALUES ('87.043-610', '2992     ', 'R RIO JARI', 'JD N OASIS                    ');
INSERT INTO cd_cep_br VALUES ('87.043-588', '2992     ', 'R RIO JAU', 'JD N OASIS                    ');
INSERT INTO cd_cep_br VALUES ('87.043-480', '2992     ', 'R RIO JORDAO', 'CJ J B CHAMPAGNAT             ');
INSERT INTO cd_cep_br VALUES ('87.043-437', '2992     ', 'R RIO JUREMA', 'LOT BATEL                     ');
INSERT INTO cd_cep_br VALUES ('87.043-680', '2992     ', 'R RIO JURUA', 'JD OASIS                      ');
INSERT INTO cd_cep_br VALUES ('87.043-200', '2992     ', 'R RIO LIGEIRO', 'PRQ RES TUIUTI                ');
INSERT INTO cd_cep_br VALUES ('87.043-270', '2992     ', 'R RIO MADEIRA', 'CJ RES B VIEIRA               ');
INSERT INTO cd_cep_br VALUES ('87.043-595', '2992     ', 'R RIO MAMORE', 'JD N OASIS                    ');
INSERT INTO cd_cep_br VALUES ('87.043-607', '2992     ', 'R RIO MANSO', 'JD N OASIS                    ');
INSERT INTO cd_cep_br VALUES ('87.043-340', '2992     ', 'R RIO MEARIM', 'CJ RES B VIEIRA               ');
INSERT INTO cd_cep_br VALUES ('87.043-070', '2992     ', 'R RIO NEGRO', 'CJ RES P C FILHO              ');
INSERT INTO cd_cep_br VALUES ('87.040-590', '2992     ', 'R RIO NEGRO', 'CJ HAB L LEAL                 ');
INSERT INTO cd_cep_br VALUES ('87.043-690', '2992     ', 'R RIO OIPOQUE', 'JD OASIS                      ');
INSERT INTO cd_cep_br VALUES ('87.043-250', '2992     ', 'R RIO PARAGUACU', 'CJ RES B VIEIRA               ');
INSERT INTO cd_cep_br VALUES ('87.043-150', '2992     ', 'R RIO PARANAPANEMA', 'CJ RES B VIEIRA               ');
INSERT INTO cd_cep_br VALUES ('87.043-330', '2992     ', 'R RIO PARNAIBA', 'CJ RES B VIEIRA               ');
INSERT INTO cd_cep_br VALUES ('87.043-120', '2992     ', 'R RIO PINGUIM', 'JD OASIS                      ');
INSERT INTO cd_cep_br VALUES ('87.043-140', '2992     ', 'R RIO PIQUIRI', 'CJ RES B VIEIRA               ');
INSERT INTO cd_cep_br VALUES ('87.040-620', '2992     ', 'R RIO POA', 'JD DOURADOS                   ');
INSERT INTO cd_cep_br VALUES ('87.043-366', '2992     ', 'R RIO PRETO', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('87.043-436', '2992     ', 'R RIO PURUS', 'LOT BATEL                     ');
INSERT INTO cd_cep_br VALUES ('87.043-400', '2992     ', 'R RIO SAMAMBAIA', 'JD C ELISEOS                  ');
INSERT INTO cd_cep_br VALUES ('87.043-475', '2992     ', 'R RIO SAN MARTIN', 'CJ J B CHAMPAGNAT             ');
INSERT INTO cd_cep_br VALUES ('87.043-450', '2992     ', 'R RIO SAO FRANCISCO', 'CJ RES B VIEIRA               ');
INSERT INTO cd_cep_br VALUES ('87.043-030', '2992     ', 'R RIO SENA', 'JD OASIS                      ');
INSERT INTO cd_cep_br VALUES ('87.043-300', '2992     ', 'R RIO SERIDO', 'CJ RES B VIEIRA               ');
INSERT INTO cd_cep_br VALUES ('87.043-350', '2992     ', 'R RIO SOLIMOES', 'JD C ELISEOS                  ');
INSERT INTO cd_cep_br VALUES ('87.043-440', '2992     ', 'R RIO TAPAJOS', 'CJ RES B VIEIRA               ');
INSERT INTO cd_cep_br VALUES ('87.043-290', '2992     ', 'R RIO TAPEROA', 'CJ RES B VIEIRA               ');
INSERT INTO cd_cep_br VALUES ('87.043-390', '2992     ', 'R RIO IGUACU', 'JD C ELISEOS                  ');
INSERT INTO cd_cep_br VALUES ('87.013-140', '2992     ', 'PC RAPOSO TAVARES', 'ZONA 01                       ');
INSERT INTO cd_cep_br VALUES ('87.030-410', '2992     ', 'R REBOUCAS', 'ZONA 10                       ');
INSERT INTO cd_cep_br VALUES ('87.023-090', '2992     ', 'R RECIFE', 'PRQ RES C NOVA                ');
INSERT INTO cd_cep_br VALUES ('87.050-230', '2992     ', 'PC REGENTE FEIJO', 'ZONA 03                       ');
INSERT INTO cd_cep_br VALUES ('87.083-175', '2992     ', 'PC REINALDO G. BITTENCOURT FILHO', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('87.050-220', '2992     ', 'AV RIACHUELO', 'ZONA 03                       ');
INSERT INTO cd_cep_br VALUES ('87.050-055', '2992     ', 'R RIBEIRAO CLARO', 'VL CHRISTINO                  ');
INSERT INTO cd_cep_br VALUES ('87.043-430', '2992     ', 'R RIO AMAZONAS', 'CJ RES P C FILHO              ');
INSERT INTO cd_cep_br VALUES ('87.043-050', '2992     ', 'R RIO ANDARAI', 'JD OASIS                      ');
INSERT INTO cd_cep_br VALUES ('87.043-370', '2992     ', 'R RIO AQUIDAUANA', 'CJ RES P C FILHO              ');
INSERT INTO cd_cep_br VALUES ('87.043-597', '2992     ', 'R RIO ARINOS', 'JD N OASIS                    ');
INSERT INTO cd_cep_br VALUES ('87.043-040', '2992     ', 'R RIO AZUL', 'JD OASIS                      ');
INSERT INTO cd_cep_br VALUES ('87.043-190', '2992     ', 'R RIO BARREIRO', 'PRQ RES TUIUTI                ');
INSERT INTO cd_cep_br VALUES ('87.043-606', '2992     ', 'R RIO BELO', 'JD N OASIS                    ');
INSERT INTO cd_cep_br VALUES ('87.043-600', '2992     ', 'R RIO BENI', 'JD N OASIS                    ');
INSERT INTO cd_cep_br VALUES ('87.015-380', '2992     ', 'AV RIO BRANCO', 'ZONA 04                       ');
INSERT INTO cd_cep_br VALUES ('87.043-365', '2992     ', 'R RIO BRILHANTE', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('87.043-510', '2992     ', 'R RIO CAMACARI', 'CJ J B ITAPARICA              ');
INSERT INTO cd_cep_br VALUES ('87.043-280', '2992     ', 'R RIO CAPIBERIBE', 'CJ RES B VIEIRA               ');
INSERT INTO cd_cep_br VALUES ('87.043-605', '2992     ', 'R RIO CINZA', 'JD N OASIS                    ');
INSERT INTO cd_cep_br VALUES ('87.043-090', '2992     ', 'R RIO CLARO', 'JD OASIS                      ');
INSERT INTO cd_cep_br VALUES ('87.043-210', '2992     ', 'R RIO CONGOINHAS', 'PRQ RES TUIUTI                ');
INSERT INTO cd_cep_br VALUES ('87.043-670', '2992     ', 'R RIO CUIABA', 'JD OASIS                      ');
INSERT INTO cd_cep_br VALUES ('87.043-598', '2992     ', 'R RIO CUNHA', 'JD N OASIS                    ');
INSERT INTO cd_cep_br VALUES ('87.043-599', '2992     ', 'R RIO DA PRATA', 'JD N OASIS                    ');
INSERT INTO cd_cep_br VALUES ('25.957-070', '3611     ', 'SRV JOAQUIM ROLA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('25.995-120', '3611     ', 'R JOAQUIM S. DA CUNHA', 'VIEIRA                        ');
INSERT INTO cd_cep_br VALUES ('25.973-400', '3611     ', 'EST JOEL DE LIMA', 'POSSE                         ');
INSERT INTO cd_cep_br VALUES ('25.974-170', '3611     ', 'R JOFRE ASCHAR', 'C IMBUI                       ');
INSERT INTO cd_cep_br VALUES ('25.961-170', '3611     ', 'R IRATI', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('25.973-390', '3611     ', 'EST IRINEU MARINHO', 'POSSE                         ');
INSERT INTO cd_cep_br VALUES ('25.954-055', '3611     ', 'R IRIS', 'MEUDON                        ');
INSERT INTO cd_cep_br VALUES ('25.977-175', '3611     ', 'EST IRLANDA', 'ALBUQUERQUE                   ');
INSERT INTO cd_cep_br VALUES ('25.953-520', '3611     ', 'TV ISAAC DRUCKER', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('25.976-495', '3611     ', 'SRV ISABEL FERREIRA CORREA', 'ARTISTAS                      ');
INSERT INTO cd_cep_br VALUES ('25.976-810', '3611     ', 'EST ISAIAS VIDAL', 'ALBUQUERQUE                   ');
INSERT INTO cd_cep_br VALUES ('25.954-205', '3611     ', 'R ITA', 'MEUDON                        ');
INSERT INTO cd_cep_br VALUES ('25.977-195', '3611     ', 'R ITALIA', 'ALBUQUERQUE                   ');
INSERT INTO cd_cep_br VALUES ('25.960-770', '3611     ', 'R ITARARE', 'ALTO                          ');
INSERT INTO cd_cep_br VALUES ('25.956-140', '3611     ', 'SRV ITU', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('25.964-305', '3611     ', 'TV IUCAS, DAS', 'IUCAS                         ');
INSERT INTO cd_cep_br VALUES ('87.013-350', '2992     ', 'R PRINCESA ISABEL', 'ZONA 04                       ');
INSERT INTO cd_cep_br VALUES ('87.045-420', '2992     ', 'R PROCOPIO FERREIRA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('87.020-290', '2992     ', 'R PROFESSOR ANTONIO DE SANTA ROSA', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('84.061-600', '2790     ', 'R JATOBA', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.046-550', '2790     ', 'TV JAU', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.030-200', '2790     ', 'R JAVERT RIBEIRO DA FONSECA', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.020-590', '2790     ', 'R JEQUETIBA', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('84.062-660', '2790     ', 'R JEREMIAS', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.016-470', '2790     ', 'R JEREMIAS ALVARES CARNEIRO', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.051-330', '2790     ', 'R JEREMIAS FERREIRA PINTO', 'RONDA                         ');
INSERT INTO cd_cep_br VALUES ('84.061-610', '2790     ', 'R JERIVA', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.043-100', '2790     ', 'R JERONIMO STEPHANO SIKORSKI', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.016-697', '2790     ', 'AV JERUSALEM', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.072-370', '2790     ', 'R JESSER ROUVER BERNARDI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.073-090', '2790     ', 'R JESUINO ANTONIO DE OLIVEIRA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.070-450', '2790     ', 'R JESUINO MANOEL DE ALMEIDA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.061-630', '2790     ', 'R JOAO AMARAL DE ALMEIODA', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.016-719', '2790     ', 'R JOAO BAPTISTA BASSO NETO', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.045-480', '2790     ', 'R JOAO BAPTISTA GOBBO', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.072-000', '2790     ', 'R JOAO BATISTA FRANCA E SILVA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.031-200', '2790     ', 'R JOAO BOCHNIA', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.063-190', '2790     ', 'AV JOAO BUSS', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('87.113-690', '2994     ', 'R RIO GOIOERE', 'PRQ ALVAMAR II                ');
INSERT INTO cd_cep_br VALUES ('87.113-600', '2994     ', 'R RIO IGUACU', 'PRQ ALVAMAR II                ');
INSERT INTO cd_cep_br VALUES ('87.113-650', '2994     ', 'R RIO ITARARE', 'PRQ ALVAMAR II                ');
INSERT INTO cd_cep_br VALUES ('87.113-800', '2994     ', 'R RIO NEGRINHO', 'PRQ ALVAMAR II                ');
INSERT INTO cd_cep_br VALUES ('87.112-090', '2994     ', 'R RIO NEGRO', 'JD G AZUL                     ');
INSERT INTO cd_cep_br VALUES ('87.113-620', '2994     ', 'R RIO NEGRO', 'PRQ ALVAMAR II                ');
INSERT INTO cd_cep_br VALUES ('87.113-710', '2994     ', 'R RIO NOVO', 'PRQ ALVAMAR II                ');
INSERT INTO cd_cep_br VALUES ('87.113-760', '2994     ', 'R RIO PARANA', 'PRQ ALVAMAR II                ');
INSERT INTO cd_cep_br VALUES ('87.113-580', '2994     ', 'R RIO PARANAPANEMA', 'PRQ ALVAMAR II                ');
INSERT INTO cd_cep_br VALUES ('87.113-550', '2994     ', 'R RIO PARDINHO', 'PRQ ALVAMAR II                ');
INSERT INTO cd_cep_br VALUES ('87.113-590', '2994     ', 'R RIO PIRAPO', 'PRQ ALVAMAR II                ');
INSERT INTO cd_cep_br VALUES ('87.113-680', '2994     ', 'R RIO RIBEIRA', 'PRQ ALVAMAR II                ');
INSERT INTO cd_cep_br VALUES ('87.113-570', '2994     ', 'R RIO TIBAGI', 'PRQ ALVAMAR II                ');
INSERT INTO cd_cep_br VALUES ('87.111-400', '2994     ', 'R ROBERTO CAVALARI SOBRINHO', 'JD N PAULISTA                 ');
INSERT INTO cd_cep_br VALUES ('87.113-470', '2994     ', 'R ROMUALDO ESCHHOLZ', 'PRQ ALVAMAR                   ');
INSERT INTO cd_cep_br VALUES ('87.111-590', '2994     ', 'R ROSAS, DAS', 'JD VERAO                      ');
INSERT INTO cd_cep_br VALUES ('87.114-680', '2994     ', 'R ROTARY', 'JD INDEPENDENCIA (I PARTE)    ');
INSERT INTO cd_cep_br VALUES ('87.112-710', '2994     ', 'AV ROUXINOL', 'CJ FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('87.112-740', '2994     ', 'R PICA-PAUS, DOS', 'CJ FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('87.112-808', '2994     ', 'R PINHEIROS, DOS', 'JD MONTEREY                   ');
INSERT INTO cd_cep_br VALUES ('87.112-315', '2994     ', 'AV PIONEIRA MARIA LEIBANTTI BROGIO', 'JD MONTEREY                   ');
INSERT INTO cd_cep_br VALUES ('87.113-325', '2994     ', 'PC PIONEIRO JOSE REGGIANO', 'PRQ ALVAMAR                   ');
INSERT INTO cd_cep_br VALUES ('87.114-330', '2994     ', 'R PIONNER', 'JD UNIVERSAL                  ');
INSERT INTO cd_cep_br VALUES ('87.111-280', '2994     ', 'R PIQUIRI', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('87.114-510', '2994     ', 'R PLUTAO', 'JD UNIVERSAL                  ');
INSERT INTO cd_cep_br VALUES ('87.112-260', '2994     ', 'R PONTA PORA', 'JD ITAMARATY                  ');
INSERT INTO cd_cep_br VALUES ('87.114-200', '2994     ', 'R PORTO ALEGRE', 'JD ESCALA                     ');
INSERT INTO cd_cep_br VALUES ('87.111-050', '2994     ', 'R PORTUGAL', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('87.111-290', '2994     ', 'R PRIMAVERA', 'JD PRIMAVERAO                 ');
INSERT INTO cd_cep_br VALUES ('87.111-690', '2994     ', 'R PRIMEIRO DE MAIO', 'PRQ INDUSTRIAL II             ');
INSERT INTO cd_cep_br VALUES ('87.113-030', '2994     ', 'R PRINCESA IZABEL- ATE 1805/1806', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('87.114-040', '2994     ', 'R PRINCESA IZABEL- DE 1807/1808 AO FIM', 'JD INDEPENDENCIA (I PARTE)    ');
INSERT INTO cd_cep_br VALUES ('87.113-400', '2994     ', 'AV PROFESSORA ANNA SADDI BARROS DA CUNHA', 'PRQ ALVAMAR                   ');
INSERT INTO cd_cep_br VALUES ('87.112-430', '2994     ', 'R PROFISSIONAIS, DOS', 'PRQ S PEDRO                   ');
INSERT INTO cd_cep_br VALUES ('87.111-015', '2994     ', 'R PROJETADA', 'PRQ INDUSTRIAL II             ');
INSERT INTO cd_cep_br VALUES ('87.114-815', '2994     ', 'R PROJETADA A', 'JD N INDEPENDENCIA (I PARTE)  ');
INSERT INTO cd_cep_br VALUES ('87.114-830', '2994     ', 'R PROJETADA A', 'CJ C FAMILIA                  ');
INSERT INTO cd_cep_br VALUES ('87.112-795', '2994     ', 'AV PROJETADA A', 'JD MONTEREY                   ');
INSERT INTO cd_cep_br VALUES ('87.114-820', '2994     ', 'R PROJETADA B', 'JD N INDEPENDENCIA (I PARTE)  ');
INSERT INTO cd_cep_br VALUES ('87.114-835', '2994     ', 'R PROJETADA B', 'CJ C FAMILIA                  ');
INSERT INTO cd_cep_br VALUES ('87.114-825', '2994     ', 'R PROJETADA C', 'JD N INDEPENDENCIA (I PARTE)  ');
INSERT INTO cd_cep_br VALUES ('87.114-840', '2994     ', 'R PROJETADA C', 'CJ C FAMILIA                  ');
INSERT INTO cd_cep_br VALUES ('87.112-830', '2994     ', 'R PROJETADA CINCO', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('87.112-800', '2994     ', 'R PROJETADA DOIS', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('87.112-820', '2994     ', 'R PROJETADA QUATRO', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('87.112-810', '2994     ', 'R PROJETADA TRES', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('87.112-790', '2994     ', 'R PROJETADA UM', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('87.112-785', '2994     ', 'AV PROJETADA 1', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('87.112-835', '2994     ', 'R PROJETADA 6', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('87.114-388', '2994     ', 'R QUATORZE', 'PRQ RES B PASTOR              ');
INSERT INTO cd_cep_br VALUES ('87.111-680', '2994     ', 'R QUATORZE DE OUTUBRO', 'PRQ INDUSTRIAL II             ');
INSERT INTO cd_cep_br VALUES ('87.114-635', '2994     ', 'R QUATRO', 'JD N INDEPENDENCIA (I PARTE)  ');
INSERT INTO cd_cep_br VALUES ('87.114-325', '2994     ', 'R QUATRO', 'PRQ RES B PASTOR              ');
INSERT INTO cd_cep_br VALUES ('87.112-445', '2994     ', 'R QUEBEC', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('87.114-389', '2994     ', 'R QUINZE', 'PRQ RES B PASTOR              ');
INSERT INTO cd_cep_br VALUES ('87.113-340', '2994     ', 'R RAMOM CARRASCO', 'PRQ ALVAMAR                   ');
INSERT INTO cd_cep_br VALUES ('87.114-290', '2994     ', 'AV MORANGUEIRA', 'JD UNIVERSAL                  ');
INSERT INTO cd_cep_br VALUES ('87.112-440', '2994     ', 'R MOTORISTAS, DOS', 'PRQ S PEDRO                   ');
INSERT INTO cd_cep_br VALUES ('87.111-390', '2994     ', 'R NACOES, DAS', 'JD D BOSCO                    ');
INSERT INTO cd_cep_br VALUES ('87.111-719', '2994     ', 'R NATAL', 'PRQ RES N ALIANCA             ');
INSERT INTO cd_cep_br VALUES ('87.112-520', '2994     ', 'R NAVE, DA', 'PRQ S PEDRO                   ');
INSERT INTO cd_cep_br VALUES ('87.112-210', '2994     ', 'R NAVIRAI', 'JD G AZUL                     ');
INSERT INTO cd_cep_br VALUES ('87.114-430', '2994     ', 'R NEIL ARMSTRONG', 'JD UNIVERSAL                  ');
INSERT INTO cd_cep_br VALUES ('87.112-420', '2994     ', 'R NERIO BROGLIA', 'PRQ S PEDRO                   ');
INSERT INTO cd_cep_br VALUES ('87.114-520', '2994     ', 'R NETUNO', 'JD UNIVERSAL                  ');
INSERT INTO cd_cep_br VALUES ('87.111-040', '2994     ', 'R NORTE', 'JD PERIMETRAL                 ');
INSERT INTO cd_cep_br VALUES ('87.112-220', '2994     ', 'R NOVA ANDRADINA', 'JD G AZUL                     ');
INSERT INTO cd_cep_br VALUES ('87.114-580', '2994     ', 'AV NOVA AURORA', 'JD INDEPENDENCIA (I PARTE)    ');
INSERT INTO cd_cep_br VALUES ('87.112-575', '2994     ', 'TV NOVA IGUACU', 'PRQ RES SANTANA               ');
INSERT INTO cd_cep_br VALUES ('84.025-100', '2790     ', 'TV SAO PAULO', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.072-008', '2790     ', 'R SAO PAULO DA CRUZ', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.052-210', '2790     ', 'R SAO PEDRO DO IVAI', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.033-610', '2790     ', 'R SAO PEDRO JULIAO', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('83.070-090', '2846     ', 'R ZORAIDE BUHRER RAVAGLIO', 'R PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('87.113-510', '2994     ', 'AV A', 'PRQ ALVAMAR II                ');
INSERT INTO cd_cep_br VALUES ('87.114-850', '2994     ', 'AV A', 'PRQ RES B PASTOR              ');
INSERT INTO cd_cep_br VALUES ('87.111-430', '2994     ', 'R ACLIMACAO', 'JD N PAULISTA                 ');
INSERT INTO cd_cep_br VALUES ('87.111-765', '2994     ', 'R ADELAIDE BALDO ZANIN', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('87.113-000', '2994     ', 'AV ADEMAR BORNIA- ATE 1739 - LADO IMPAR', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('83.035-020', '2846     ', 'TV URUGUAI', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('83.035-270', '2846     ', 'R TENENTE WALFRIDO ALVES DE SOUZA', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('83.065-190', '2846     ', 'R TEODORO FRANCO DE OLIVEIRA', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.050-130', '2846     ', 'R TEREZA CAETANO DE LIMA', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.030-495', '2846     ', 'TV TEREZA FRANCISCA DISSENHA CONQUE', 'S MOTTA                       ');
INSERT INTO cd_cep_br VALUES ('83.060-160', '2846     ', 'R TEREZA M. DA SILVA', 'GUATUPE                       ');
INSERT INTO cd_cep_br VALUES ('84.263-000', '2794     ', 'EST FERNAO DIAS', 'MACOPA                        ');
INSERT INTO cd_cep_br VALUES ('86.047-660', '2986     ', 'R JULIO MUNARETTO', 'VLE ARAUCARIAS                ');
INSERT INTO cd_cep_br VALUES ('86.037-830', '2986     ', 'R JULIO PALHARINI', 'ARITANA                       ');
INSERT INTO cd_cep_br VALUES ('86.042-520', '2986     ', 'R JULIO PEDRO DE MELLO', 'CJ HAB SALTINHO               ');
INSERT INTO cd_cep_br VALUES ('86.031-620', '2986     ', 'R JULIO PELIZZER', 'EUCALIPTOS                    ');
INSERT INTO cd_cep_br VALUES ('86.062-110', '2986     ', 'R JULIO PRETES', 'BANCARIOS                     ');
INSERT INTO cd_cep_br VALUES ('86.084-290', '2986     ', 'R JOSE VON STEIN', 'ALPHAVILLE                    ');
INSERT INTO cd_cep_br VALUES ('86.061-580', '2986     ', 'R JOSE MONTEIRO DE MELLO', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('86.071-670', '2986     ', 'R JOSE MONTIER', 'SANTIAGO                      ');
INSERT INTO cd_cep_br VALUES ('86.031-060', '2986     ', 'R JOSE MUNHOZ', 'S IZABEL                      ');
INSERT INTO cd_cep_br VALUES ('86.041-286', '2986     ', 'R JOSE NEGRI', 'JD N SAHYUN                   ');
INSERT INTO cd_cep_br VALUES ('86.088-540', '2986     ', 'R JOSE NERI DE SANTANA', 'S B BRAGA                     ');
INSERT INTO cd_cep_br VALUES ('86.047-420', '2986     ', 'R JOSE NOGUEIRA FRANCO', 'ALCANTARA                     ');
INSERT INTO cd_cep_br VALUES ('86.060-360', '2986     ', 'R JOSE OITICICA', 'L ANGELES                     ');
INSERT INTO cd_cep_br VALUES ('86.056-510', '2986     ', 'R JOSE OLAVO LELES', 'CJ N AMPARO 2                 ');
INSERT INTO cd_cep_br VALUES ('86.049-040', '2986     ', 'R JOSE PAGLIARINI', 'CAFEZAL 1                     ');
INSERT INTO cd_cep_br VALUES ('86.031-080', '2986     ', 'R JOSE PAIVA CAVALCANTE', 'S IZABEL                      ');
INSERT INTO cd_cep_br VALUES ('86.087-500', '2986     ', 'R JOSE PEDRO GARCIA LOPES', 'CJ N AMPARO                   ');
INSERT INTO cd_cep_br VALUES ('86.060-315', '2986     ', 'PC JOSE PEGORARO', 'LONDRINA                      ');
INSERT INTO cd_cep_br VALUES ('86.082-450', '2986     ', 'R JOSE PEREIRA DOS SANTOS', 'CJ HAB JOSE GIORDANO          ');
INSERT INTO cd_cep_br VALUES ('86.037-590', '2986     ', 'R JOSE PEZARINI', 'CJ A URBANAS                  ');
INSERT INTO cd_cep_br VALUES ('84.262-210', '2794     ', 'R CAMBARA', 'B V PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('84.272-080', '2794     ', 'R CAMBOJA', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('84.268-130', '2794     ', 'TV CAMBUI', 'AREA 01                       ');
INSERT INTO cd_cep_br VALUES ('84.264-140', '2794     ', 'TV CAMOES', 'JD BONAVILA                   ');
INSERT INTO cd_cep_br VALUES ('84.267-000', '2794     ', 'R CAMPINA ALTA', 'AREA 02                       ');
INSERT INTO cd_cep_br VALUES ('84.272-210', '2794     ', 'R CAMPINAS', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('84.271-380', '2794     ', 'R CAMPO BELO', 'AREA 06                       ');
INSERT INTO cd_cep_br VALUES ('84.271-430', '2794     ', 'R CAMPO FORMOSO', 'AREA 06                       ');
INSERT INTO cd_cep_br VALUES ('84.263-290', '2794     ', 'R CAMPO GRANDE', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('84.265-340', '2794     ', 'R CAMPOS SALES', 'AT OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('84.271-230', '2794     ', 'TV CANAA', 'AREA 06                       ');
INSERT INTO cd_cep_br VALUES ('84.266-310', '2794     ', 'R CANADA', 'AT OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('84.270-460', '2794     ', 'R CANARIOS, DOS', 'JD S SILVESTRE                ');
INSERT INTO cd_cep_br VALUES ('84.268-170', '2794     ', 'TV CANELA', 'AREA 01                       ');
INSERT INTO cd_cep_br VALUES ('84.265-650', '2794     ', 'R CAPINZAL', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('84.264-350', '2794     ', 'TV CARACAS', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('84.266-040', '2794     ', 'R ARGENTINA', 'SOCOMIM                       ');
INSERT INTO cd_cep_br VALUES ('84.268-160', '2794     ', 'TV AROEIRA', 'AREA 01                       ');
INSERT INTO cd_cep_br VALUES ('84.270-090', '2794     ', 'TV ARROIO CACHOEIRA', 'AREA 08                       ');
INSERT INTO cd_cep_br VALUES ('84.272-360', '2794     ', 'R ARROIO CHUI', 'VL ROSA                       ');
INSERT INTO cd_cep_br VALUES ('84.265-390', '2794     ', 'R ARTUR BERNARDES', 'AT OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('84.267-410', '2794     ', 'TV ASSAI', 'AREA 02                       ');
INSERT INTO cd_cep_br VALUES ('84.266-430', '2794     ', 'R ASSIS CHATEAUBRIAND', 'AT OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('84.264-430', '2794     ', 'R ASSUNCAO', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('84.266-420', '2794     ', 'R ATALAIA', 'JD UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('84.265-040', '2794     ', 'TV ATENAS', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('84.261-630', '2794     ', 'AV AUGUSTO TOBICH', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.272-060', '2794     ', 'R BAHAMAS', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('84.264-320', '2794     ', 'R BAHIA', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('84.268-420', '2794     ', 'R BALSA NOVA', 'VL ARCINA                     ');
INSERT INTO cd_cep_br VALUES ('84.268-040', '2794     ', 'TV BAMBU', 'AREA 01                       ');
INSERT INTO cd_cep_br VALUES ('84.264-560', '2794     ', 'R BANDEIRANTES', 'VL S F ASSIS                  ');
INSERT INTO cd_cep_br VALUES ('84.269-100', '2794     ', 'R BANDEIRAS', 'N BANDEIRANTES                ');
INSERT INTO cd_cep_br VALUES ('84.271-440', '2794     ', 'TV BARAUNA', 'AREA 06                       ');
INSERT INTO cd_cep_br VALUES ('84.271-190', '2794     ', 'TV BARBACENA', 'AREA 06                       ');
INSERT INTO cd_cep_br VALUES ('84.267-220', '2794     ', 'R BARRO PRETO', 'AREA 02                       ');
INSERT INTO cd_cep_br VALUES ('84.269-190', '2794     ', 'R BARTOLOMEU BUENO DA SILVA', 'N BANDEIRANTES                ');
INSERT INTO cd_cep_br VALUES ('84.264-650', '2794     ', 'TV BATEIAS', 'VL S F ASSIS                  ');
INSERT INTO cd_cep_br VALUES ('84.268-510', '2794     ', 'R BEGONIAS, DAS', 'JD ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('84.272-250', '2794     ', 'R BEIJA-FLOR', 'VL CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('84.269-210', '2794     ', 'R BELCHIOR DIAS MOREIRA', 'N BANDEIRANTES                ');
INSERT INTO cd_cep_br VALUES ('84.264-310', '2794     ', 'R BELEM', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('84.262-130', '2794     ', 'R BELISE', 'VL S V PAULA                  ');
INSERT INTO cd_cep_br VALUES ('84.263-480', '2794     ', 'R BELO HORIZONTE', 'VL S RITA                     ');
INSERT INTO cd_cep_br VALUES ('84.262-140', '2794     ', 'R BEM-TE-VI', 'VL S V PAULA                  ');
INSERT INTO cd_cep_br VALUES ('84.262-060', '2794     ', 'R BENIN', 'VL S V PAULA                  ');
INSERT INTO cd_cep_br VALUES ('84.265-610', '2794     ', 'R BERILO', 'VL S F ASSIS                  ');
INSERT INTO cd_cep_br VALUES ('84.265-110', '2794     ', 'TV BERLIM', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('84.271-260', '2794     ', 'R BETIM', 'AREA 06                       ');
INSERT INTO cd_cep_br VALUES ('84.268-020', '2794     ', 'R BLUMENAU', 'AREA 01                       ');
INSERT INTO cd_cep_br VALUES ('84.267-380', '2794     ', 'R BOA VISTA', 'AREA 02                       ');
INSERT INTO cd_cep_br VALUES ('84.264-330', '2794     ', 'TV BOGOTA', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('84.262-160', '2794     ', 'R BOLIVIA', 'VL S V PAULA                  ');
INSERT INTO cd_cep_br VALUES ('84.264-530', '2794     ', 'PC BOM RETIRO', 'VL S F ASSIS                  ');
INSERT INTO cd_cep_br VALUES ('84.266-360', '2794     ', 'R ALVORADA DO SUL', 'JD UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('84.262-450', '2794     ', 'R AMADEU PEREIRA MALHEIROS', 'JD B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('84.261-530', '2794     ', 'R AMADOR BUENO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.262-420', '2794     ', 'TV AMAMBAIA', 'VL MTE BELO                   ');
INSERT INTO cd_cep_br VALUES ('84.263-430', '2794     ', 'R AMAPA', 'VL S RITA                     ');
INSERT INTO cd_cep_br VALUES ('84.266-350', '2794     ', 'R AMAPORA', 'JD UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('84.264-380', '2794     ', 'R AMAZONAS', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('84.271-150', '2794     ', 'R AMAZONAS, DAS', 'AREA 03                       ');
INSERT INTO cd_cep_br VALUES ('84.269-140', '2794     ', 'R AMERICO VESPUCIO', 'N BANDEIRANTES                ');
INSERT INTO cd_cep_br VALUES ('84.269-010', '2794     ', 'R AMETISTA', 'N BANDEIRANTES                ');
INSERT INTO cd_cep_br VALUES ('84.266-440', '2794     ', 'R AMPERE', 'AT OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('84.263-140', '2794     ', 'R ANA MARI', 'VL A MARI                     ');
INSERT INTO cd_cep_br VALUES ('84.267-210', '2794     ', 'R ANDIRA', 'AREA 02                       ');
INSERT INTO cd_cep_br VALUES ('84.270-500', '2794     ', 'R ANDORINHAS, DAS', 'JD S SILVESTRE                ');
INSERT INTO cd_cep_br VALUES ('84.268-550', '2794     ', 'R ANGELICA', 'JD ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('84.261-140', '2794     ', 'R ANGELO DAL COL JUNIOR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.268-140', '2794     ', 'TV ANGICO', 'AREA 01                       ');
INSERT INTO cd_cep_br VALUES ('84.272-070', '2794     ', 'R ANGOLA', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('84.269-260', '2794     ', 'R ANHANGUERA', 'N BANDEIRANTES                ');
INSERT INTO cd_cep_br VALUES ('84.267-070', '2794     ', 'R ANTAS, DAS', 'AREA 02                       ');
INSERT INTO cd_cep_br VALUES ('83.015-560', '2846     ', 'R ADELINA CARVALHO', 'O FINO                        ');
INSERT INTO cd_cep_br VALUES ('83.065-110', '2846     ', 'R ADIR PEDROSO', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.025-640', '2846     ', 'R ADOLFO SAVISKI', 'COL R GRANDE                  ');
INSERT INTO cd_cep_br VALUES ('84.070-120', '2790     ', 'R VISCONDE DE PORTO ALEGRE', 'N RUSSIA                      ');
INSERT INTO cd_cep_br VALUES ('84.062-550', '2790     ', 'R VEREADOR MARCOS TOZETTO', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('87.111-655', '2994     ', 'R GOIANIA', 'PRQ RES N ALIANCA             ');
INSERT INTO cd_cep_br VALUES ('87.111-728', '2994     ', 'R GRACIOSA', 'PRQ RES N ALIANCA             ');
INSERT INTO cd_cep_br VALUES ('87.112-700', '2994     ', 'R GRALHA-AZUL', 'CJ FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('87.112-809', '2994     ', 'R GREVILEAS, DAS', 'JD MONTEREY                   ');
INSERT INTO cd_cep_br VALUES ('87.111-656', '2994     ', 'R GUAPORE', 'PRQ RES N ALIANCA             ');
INSERT INTO cd_cep_br VALUES ('87.111-120', '2994     ', 'R GUIAPO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.111-420', '2994     ', 'R GUILHERME SONEGO', 'JD N PAULISTA                 ');
INSERT INTO cd_cep_br VALUES ('87.113-490', '2994     ', 'TV HARMONIA', 'PRQ ALVAMAR                   ');
INSERT INTO cd_cep_br VALUES ('87.112-510', '2994     ', 'AV HENRIQUE AUGUSTO DA SILVA', 'JD CASTELO                    ');
INSERT INTO cd_cep_br VALUES ('87.112-140', '2994     ', 'AV HIGIENOPOLIS', 'JD HIGIENOPOLIS               ');
INSERT INTO cd_cep_br VALUES ('87.711-350', '2890     ', 'R DOUTOR JOSE DE MATTOS FILHO', 'JD N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('87.706-210', '2890     ', 'R DOUTOR RISZARDO EDMUNDO GLUCHOWSKI', 'JD S DUMONT                   ');
INSERT INTO cd_cep_br VALUES ('87.701-230', '2890     ', 'R DOUTOR SILVIO MEIRA E SA BEZERRA', 'JD PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('87.702-280', '2890     ', 'R DOUTOR SYLVIO VIDAL C. LEITE RIBEIRO- ATE 2098', 'JD S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('87.701-130', '2890     ', 'R DOUTOR SYLVIO VIDAL C. LEITE RIBEIRO- DE 2100/', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.710-230', '2890     ', 'R DOUTOR VICENTE MACHADO', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('87.701-120', '2890     ', 'R DOUTOR VIEIRA LINS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.703-210', '2890     ', 'R DOZE', 'PRQ MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('87.710-060', '2890     ', 'R DUQUE DE CAXIAS- ATE 319/320', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('87.711-160', '2890     ', 'R DUQUE DE CAXIAS- DE 321/322 AO FIM', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('87.708-260', '2890     ', 'R E', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('87.707-110', '2890     ', 'R EBANO PEREIRA', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('87.703-420', '2890     ', 'R EDSON MARTINS- ATE 1239/1240', 'JD O BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('87.702-070', '2890     ', 'R CURITIBA- DE 1641/1642 A 2277/2278', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.702-320', '2890     ', 'PC BRASIL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.702-200', '2890     ', 'R C', 'JD S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('87.708-240', '2890     ', 'R C', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('87.708-670', '2890     ', 'R C', 'VL ALTA                       ');
INSERT INTO cd_cep_br VALUES ('87.710-520', '2890     ', 'R CAFE, DO', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('87.705-310', '2890     ', 'R CAMPINAS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('87.112-110', '2994     ', 'R LUIZ AMARAL DE SOUZA', 'JD G AZUL                     ');
INSERT INTO cd_cep_br VALUES ('87.112-030', '2994     ', 'R LUIZ FRANCALIN FEITOSA', 'JD JAQUELINE                  ');
INSERT INTO cd_cep_br VALUES ('87.114-210', '2994     ', 'R LUIZ REZZINI', 'JD ESCALA                     ');
INSERT INTO cd_cep_br VALUES ('87.113-090', '2994     ', 'R MACHADO DE ASSIS- ATE 1855/1856', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('87.114-100', '2994     ', 'R MACHADO DE ASSIS- DE 1857/1858 AO FIM', 'JD INDEPENDENCIA (I PARTE)    ');
INSERT INTO cd_cep_br VALUES ('87.114-160', '2994     ', 'AV MAJOR AFONSO DELAMBERT DE OLIVEIRA', 'JD O PRETO                    ');
INSERT INTO cd_cep_br VALUES ('87.112-425', '2994     ', 'R MALBORO', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('87.111-735', '2994     ', 'R MANAUS', 'PRQ RES N ALIANCA             ');
INSERT INTO cd_cep_br VALUES ('87.113-195', '2994     ', 'TV MANDAGUACU', 'N PANORAMA                    ');
INSERT INTO cd_cep_br VALUES ('87.113-197', '2994     ', 'TV MANDAGUARI', 'N PANORAMA                    ');
INSERT INTO cd_cep_br VALUES ('87.113-390', '2994     ', 'R MANOEL DA LUZ', 'PRQ ALVAMAR                   ');
INSERT INTO cd_cep_br VALUES ('87.112-525', '2994     ', 'TV MAR, DO', 'PRQ S PEDRO                   ');
INSERT INTO cd_cep_br VALUES ('87.112-390', '2994     ', 'EST MARA', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('87.113-070', '2994     ', 'R MARECHAL DEODORO- ATE 1895/1896', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('87.114-080', '2994     ', 'R MARECHAL DEODORO- DE 1897/1898 AO FIM', 'JD INDEPENDENCIA (I PARTE)    ');
INSERT INTO cd_cep_br VALUES ('87.111-340', '2994     ', 'R MARGARIDAS, DAS', 'JD PRIMAVERAO                 ');
INSERT INTO cd_cep_br VALUES ('87.113-196', '2994     ', 'TV MARINGA', 'N PANORAMA                    ');
INSERT INTO cd_cep_br VALUES ('87.111-000', '2994     ', 'AV MARINGA- ATE 1849/1850', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('87.111-001', '2994     ', 'AV MARINGA- DE 1851/1852 AO FIM', 'JD N PAULISTA                 ');
INSERT INTO cd_cep_br VALUES ('87.112-270', '2994     ', 'R MARIO CONSENTINO', 'JD ESPERANCA (I PARTE)        ');
INSERT INTO cd_cep_br VALUES ('87.114-470', '2994     ', 'R MARTE', 'JD UNIVERSAL                  ');
INSERT INTO cd_cep_br VALUES ('87.111-710', '2994     ', 'R MARTIN AFONSO', 'PRQ RES N ALIANCA             ');
INSERT INTO cd_cep_br VALUES ('87.114-590', '2994     ', 'EST MAURO TRINDADE', 'JD INDEPENDENCIA (I PARTE)    ');
INSERT INTO cd_cep_br VALUES ('87.114-480', '2994     ', 'R MERCURIO', 'JD UNIVERSAL                  ');
INSERT INTO cd_cep_br VALUES ('87.112-495', '2994     ', 'R MIAMY', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('87.113-450', '2994     ', 'R MILTON TAVARES PAES', 'PRQ ALVAMAR                   ');
INSERT INTO cd_cep_br VALUES ('87.112-470', '2994     ', 'R MIRIAM SATIMI ILDA', 'PRQ S PEDRO                   ');
INSERT INTO cd_cep_br VALUES ('87.112-805', '2994     ', 'R MOGNOS, DOS', 'JD MONTEREY                   ');
INSERT INTO cd_cep_br VALUES ('87.112-580', '2994     ', 'AV MONTEVIDEU', 'JD CASTELO                    ');
INSERT INTO cd_cep_br VALUES ('87.113-220', '2994     ', 'AV MONTREAL', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('87.111-718', '2994     ', 'R MOOCA', 'PRQ RES N ALIANCA             ');
INSERT INTO cd_cep_br VALUES ('87.112-285', '2994     ', 'AV JACARANDA', 'JD MONTEREY                   ');
INSERT INTO cd_cep_br VALUES ('87.113-198', '2994     ', 'TV JANDAIA DO SUL', 'N PANORAMA                    ');
INSERT INTO cd_cep_br VALUES ('87.111-490', '2994     ', 'R JASMINS, DOS', 'JD VERAO                      ');
INSERT INTO cd_cep_br VALUES ('87.111-717', '2994     ', 'R JATOBA', 'PRQ RES N ALIANCA             ');
INSERT INTO cd_cep_br VALUES ('87.111-225', '2994     ', 'TV JOAO DE SA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.112-500', '2994     ', 'AV JOAO FRAGALL', 'PRQ S PEDRO                   ');
INSERT INTO cd_cep_br VALUES ('87.113-320', '2994     ', 'AV JOAO GOMES REDONDO', 'PRQ ALVAMAR                   ');
INSERT INTO cd_cep_br VALUES ('87.113-310', '2994     ', 'AV JOAO MARANGONI- ATE 2007/2008', 'N PANORAMA                    ');
INSERT INTO cd_cep_br VALUES ('87.114-630', '2994     ', 'AV JOAO MARANGONI- DE 2009/2010 AO FIM', 'PRQ PIONEIROS                 ');
INSERT INTO cd_cep_br VALUES ('87.111-660', '2994     ', 'R JOAO PAULO I', 'PRQ INDUSTRIAL I              ');
INSERT INTO cd_cep_br VALUES ('87.111-756', '2994     ', 'R JOAO SARAN', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('87.113-050', '2994     ', 'R JOAO VI, DOM- ATE 1701/1702', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('87.112-690', '2994     ', 'AV JOAO-DE-BARRO', 'CJ FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('87.114-670', '2994     ', 'R JOAQUIM A. DA SILVA', 'JD INDEPENDENCIA (I PARTE)    ');
INSERT INTO cd_cep_br VALUES ('87.111-190', '2994     ', 'R JOAQUIM FERLINI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.113-170', '2994     ', 'R JOAQUIM NABUCO', 'N PANORAMA                    ');
INSERT INTO cd_cep_br VALUES ('87.113-040', '2994     ', 'R JOSE BONIFACIO- ATE 1829/1830', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('87.114-050', '2994     ', 'R JOSE BONIFACIO- DE 1831/1832 AO FIM', 'JD INDEPENDENCIA (I PARTE)    ');
INSERT INTO cd_cep_br VALUES ('87.113-150', '2994     ', 'R JOSE DE ALENCAR', 'N PANORAMA                    ');
INSERT INTO cd_cep_br VALUES ('87.111-230', '2994     ', 'R JOSE EMILIAO DE GUSMAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.111-560', '2994     ', 'R JOSE GALINDO GARCIA', 'JD VERAO                      ');
INSERT INTO cd_cep_br VALUES ('87.114-675', '2994     ', 'R JOSE LUIZ PEREIRA', 'JD N INDEPENDENCIA (I PARTE)  ');
INSERT INTO cd_cep_br VALUES ('87.112-610', '2994     ', 'R JOSE MUNHOZ', 'JD CASTELO                    ');
INSERT INTO cd_cep_br VALUES ('87.111-240', '2994     ', 'R JOSE MUNHOZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.111-768', '2994     ', 'R JOSE NEVES', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('87.111-070', '2994     ', 'R JOSE RAIMUNDO DE MAGALHAES', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('87.111-757', '2994     ', 'R JOSE SENHORINI', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('87.113-360', '2994     ', 'R JOSE VOLPATO', 'PRQ ALVAMAR                   ');
INSERT INTO cd_cep_br VALUES ('87.111-180', '2994     ', 'R JULIO DVORANEN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.113-200', '2994     ', 'AV JULIO LIMONTA', 'N PANORAMA                    ');
INSERT INTO cd_cep_br VALUES ('87.111-250', '2994     ', 'R JULIO PAVIANI', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('87.114-300', '2994     ', 'R JULIO VERNE', 'JD UNIVERSAL                  ');
INSERT INTO cd_cep_br VALUES ('87.114-500', '2994     ', 'R JUPITER', 'JD UNIVERSAL                  ');
INSERT INTO cd_cep_br VALUES ('87.113-210', '2994     ', 'R JURACI TERRA GUELFI', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('87.112-480', '2994     ', 'R KANE ANDO', 'PRQ S PEDRO                   ');
INSERT INTO cd_cep_br VALUES ('87.112-490', '2994     ', 'R KIOZO ANDO', 'PRQ S PEDRO                   ');
INSERT INTO cd_cep_br VALUES ('87.112-350', '2994     ', 'R LADARIO', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('87.114-250', '2994     ', 'AV LAGUNA, DA', 'JD INDEPENDENCIA (III PARTE)  ');
INSERT INTO cd_cep_br VALUES ('87.114-505', '2994     ', 'R GALAXIA', 'JD UNIVERSAL                  ');
INSERT INTO cd_cep_br VALUES ('87.114-400', '2994     ', 'R GALAXIAS, DAS', 'JD UNIVERSAL                  ');
INSERT INTO cd_cep_br VALUES ('87.114-550', '2994     ', 'R GALILEU', 'JD UNIVERSAL                  ');
INSERT INTO cd_cep_br VALUES ('87.112-730', '2994     ', 'R GARCAS, DAS', 'CJ FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('84.020-550', '2790     ', 'EST RIO VERDE', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('84.033-400', '2790     ', 'R RIO VERDE', 'CARA-CARA                     ');
INSERT INTO cd_cep_br VALUES ('84.016-655', '2790     ', 'R RISSA', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.043-700', '2790     ', 'R ROBERT FROST', 'CARA-CARA                     ');
INSERT INTO cd_cep_br VALUES ('87.708-100', '2890     ', 'R MILJUTIN COGEI- DE 451/452 AO FIM', 'JD N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('87.702-340', '2890     ', 'R MINAS GERAIS- ATE 219/220', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.701-070', '2890     ', 'R MINAS GERAIS- DE 221/222 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.705-420', '2890     ', 'R MINISTRO NELSON HUNGRIA', 'JD IGUACU                     ');
INSERT INTO cd_cep_br VALUES ('87.706-330', '2890     ', 'R MOEMA', 'JD S DUMONT                   ');
INSERT INTO cd_cep_br VALUES ('87.708-700', '2890     ', 'R MONTEIRO LOBATO', 'JD A LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('87.710-050', '2890     ', 'R MONTEIRO LOBATO- ATE 099/100', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('83.326-155', '2842     ', 'R NOVA ESPERANCA- DE 2902/2903 AO FIM', 'JD ATUBA I                    ');
INSERT INTO cd_cep_br VALUES ('83.320-590', '2842     ', 'R ODINEI DE LIMA GODOI', 'VLE B ESPERANCA               ');
INSERT INTO cd_cep_br VALUES ('83.331-120', '2842     ', 'R ODITH MALLMANN SANTOS', 'VL M ANTONIETA                ');
INSERT INTO cd_cep_br VALUES ('83.321-100', '2842     ', 'R OLAVO BILAC', 'N C PINHAIS                   ');
INSERT INTO cd_cep_br VALUES ('83.330-350', '2842     ', 'R OLINTHO FERNANDES', 'P B BOULOGNE                  ');
INSERT INTO cd_cep_br VALUES ('83.323-050', '2842     ', 'R ONZE DE JUNHO', 'JD PINHAIS                    ');
INSERT INTO cd_cep_br VALUES ('83.320-580', '2842     ', 'R ORLANDO SANTANDER FRANCISCO', 'VLE B ESPERANCA               ');
INSERT INTO cd_cep_br VALUES ('83.328-020', '2842     ', 'R ORQUIDEAS, DAS', 'CJ RES GRACIOSA               ');
INSERT INTO cd_cep_br VALUES ('83.325-340', '2842     ', 'R ORTIGUEIRA', 'JD A TARUMA                   ');
INSERT INTO cd_cep_br VALUES ('83.321-060', '2842     ', 'R OSORIO DUQUE ESTRADA', 'N C PINHAIS                   ');
INSERT INTO cd_cep_br VALUES ('83.331-400', '2842     ', 'R OSVALDO DA SILVA OSORIO', 'VL M ANTONIETA                ');
INSERT INTO cd_cep_br VALUES ('83.326-010', '2842     ', 'AV MARINGA- DE 2902/2903 AO FIM', 'JD ATUBA I                    ');
INSERT INTO cd_cep_br VALUES ('83.320-020', '2842     ', 'R LIBIA', 'VL PALMITAL                   ');
INSERT INTO cd_cep_br VALUES ('83.326-660', '2842     ', 'R LINO JACOMEL', 'P L P BAYER                   ');
INSERT INTO cd_cep_br VALUES ('83.328-040', '2842     ', 'R LIRIOS, DOS', 'CJ RES GRACIOSA               ');
INSERT INTO cd_cep_br VALUES ('83.325-020', '2842     ', 'R LOANDA', 'P UBIRAJARA                   ');
INSERT INTO cd_cep_br VALUES ('83.321-140', '2842     ', 'R LUIS DE CAMOES', 'N C PINHAIS                   ');
INSERT INTO cd_cep_br VALUES ('83.321-010', '2842     ', 'R LUIZ MURAT', 'N C PINHAIS                   ');
INSERT INTO cd_cep_br VALUES ('83.326-560', '2842     ', 'R LUIZ VASSELAI', 'VL I MARGARIDA                ');
INSERT INTO cd_cep_br VALUES ('86.020-050', '2986     ', 'PC JONAS DE FARIA CASTRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.084-305', '2986     ', 'R JONAS MATULAITIS NETO', 'JD ALPHAVILLE                 ');
INSERT INTO cd_cep_br VALUES ('86.060-220', '2986     ', 'R JONATHAS SERRANO', 'QUEBEC                        ');
INSERT INTO cd_cep_br VALUES ('86.046-200', '2986     ', 'R JORDANIA', 'V BOAS                        ');
INSERT INTO cd_cep_br VALUES ('86.043-260', '2986     ', 'R JORGE BOUNASSAR', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('86.086-170', '2986     ', 'R JORGE CALIXTO', 'A STHENGEL                    ');
INSERT INTO cd_cep_br VALUES ('86.026-110', '2986     ', 'AV JORGE CASONI- ATE 2055/2056', 'LGO IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('86.010-250', '2986     ', 'AV JORGE CASONI- DE 2057/2058 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.020-370', '2986     ', 'PC JORGE DANIELIDES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.041-610', '2986     ', 'R JORGE FELICIANO DA SILVA', 'MTE BELO                      ');
INSERT INTO cd_cep_br VALUES ('86.083-390', '2986     ', 'R JORGE FERNANDES BALIERO', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('86.071-660', '2986     ', 'AV JORGE GARCIA VILLAR', 'SANTIAGO                      ');
INSERT INTO cd_cep_br VALUES ('86.072-250', '2986     ', 'R JORGE HANNUCH', 'S RITA 1                      ');
INSERT INTO cd_cep_br VALUES ('86.070-530', '2986     ', 'PC JORGE JOBIM', 'SHANGRI-LA                    ');
INSERT INTO cd_cep_br VALUES ('86.041-430', '2986     ', 'R JORGE PEREIRA DE REZENDE', 'ROSEIRA                       ');
INSERT INTO cd_cep_br VALUES ('86.043-510', '2986     ', 'R JORGE RIBEIRO', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('86.080-600', '2986     ', 'R JORGE ROBERTO VITORI', 'CJ HAB J G MOLINA             ');
INSERT INTO cd_cep_br VALUES ('86.038-290', '2986     ', 'R JORGE SILVERIO DE OLIVEIRA', 'OPERARIA                      ');
INSERT INTO cd_cep_br VALUES ('86.071-680', '2986     ', 'R JORGE SILVESTRE', 'SANTIAGO                      ');
INSERT INTO cd_cep_br VALUES ('86.010-600', '2986     ', 'R JORGE VELHO', 'LARSEN                        ');
INSERT INTO cd_cep_br VALUES ('86.044-335', '2986     ', 'R JORNALISTAS, DOS', 'CJ H U VITORIA II             ');
INSERT INTO cd_cep_br VALUES ('86.087-430', '2986     ', 'R JOSE ABDALA HANNA', 'CJ N AMPARO                   ');
INSERT INTO cd_cep_br VALUES ('86.040-740', '2986     ', 'R JOSE ALCEU GIMENEZ', 'MTE CARLO                     ');
INSERT INTO cd_cep_br VALUES ('86.045-030', '2986     ', 'R JOSE ALEXANDRE', 'JD ACAPULCO                   ');
INSERT INTO cd_cep_br VALUES ('86.089-100', '2986     ', 'R JOSE ALFREDO DE OLIVEIRA', 'A M N CAFEZAL 4               ');
INSERT INTO cd_cep_br VALUES ('86.037-320', '2986     ', 'R JOSE ALVES FERREIRA', 'G LUNARDELLI                  ');
INSERT INTO cd_cep_br VALUES ('86.056-820', '2986     ', 'R JOSE AMERICO', 'PRQ UNIVERSIDADE              ');
INSERT INTO cd_cep_br VALUES ('86.056-810', '2986     ', 'R JOSE ANDREOLLI', 'PRQ UNIVERSIDADE              ');
INSERT INTO cd_cep_br VALUES ('86.045-290', '2986     ', 'R JOSE ANISIO DE GOES', 'CAFEZAL                       ');
INSERT INTO cd_cep_br VALUES ('86.031-055', '2986     ', 'R JOSE ANTONIO FORMIGONI NETTO', 'JD ALEMANHA                   ');
INSERT INTO cd_cep_br VALUES ('86.086-280', '2986     ', 'R JOSE ANTONIO MARMO VIOTTI', 'CATUAI                        ');
INSERT INTO cd_cep_br VALUES ('86.078-360', '2986     ', 'R JOSE APARECIDO DA SILVA', 'FRANCISCATO II                ');
INSERT INTO cd_cep_br VALUES ('86.082-330', '2986     ', 'R JOSE ASSUMPCAO', 'P SOUZA 2                     ');
INSERT INTO cd_cep_br VALUES ('86.031-040', '2986     ', 'R JOSE ATANASIO RODRIGUES', 'S IZABEL                      ');
INSERT INTO cd_cep_br VALUES ('86.085-410', '2986     ', 'R JOSE BATISTA GUIMARAES', 'CJ HAB M C S OLIVEIRA         ');
INSERT INTO cd_cep_br VALUES ('86.037-807', '2986     ', 'R JOSE BELETTI', 'L OESTE                       ');
INSERT INTO cd_cep_br VALUES ('86.082-105', '2986     ', 'R JOHN LENNON', 'V XAVIER                      ');
INSERT INTO cd_cep_br VALUES ('86.063-120', '2986     ', 'R JOAO SANCHES CASTRO', 'P VERSALHES 2                 ');
INSERT INTO cd_cep_br VALUES ('86.078-430', '2986     ', 'R JOAO SCHIAVINATTO', 'FRANCISCATO II                ');
INSERT INTO cd_cep_br VALUES ('86.041-335', '2986     ', 'PC JOAO SEVERIANO DA COSTA', 'ROSEIRA                       ');
INSERT INTO cd_cep_br VALUES ('86.086-220', '2986     ', 'R JOAO SILVEIRA DE CAMARGO', 'CATUAI                        ');
INSERT INTO cd_cep_br VALUES ('86.045-660', '2986     ', 'R JOAO SONODA', 'ALPES III                     ');
INSERT INTO cd_cep_br VALUES ('86.082-500', '2986     ', 'R JOAO SORIANI', 'CJ HAB JOSE GIORDANO          ');
INSERT INTO cd_cep_br VALUES ('86.056-700', '2986     ', 'R JOAO TENORIO CAVALCANTI', 'PRQ UNIVERSIDADE              ');
INSERT INTO cd_cep_br VALUES ('86.063-100', '2986     ', 'R JOAO VICENTE MARTINS', 'P VERSALHES 2                 ');
INSERT INTO cd_cep_br VALUES ('86.010-670', '2986     ', 'R JOAO WANDERLEY', 'LONDRILAR                     ');
INSERT INTO cd_cep_br VALUES ('86.046-650', '2986     ', 'R JOAO WEFFORT', 'ESPERANCA                     ');
INSERT INTO cd_cep_br VALUES ('86.061-640', '2986     ', 'R JOAO WYCLIF', 'G FAZ PALHANO                 ');
INSERT INTO cd_cep_br VALUES ('86.060-370', '2986     ', 'R JOAO XXIII', 'JUDITH                        ');
INSERT INTO cd_cep_br VALUES ('86.030-320', '2986     ', 'R JOAO-DE-BARRO', 'I LEVES                       ');
INSERT INTO cd_cep_br VALUES ('86.038-610', '2986     ', 'R JOAQUIM ANTONIO DOS SANTOS', 'LGO JULIANA                   ');
INSERT INTO cd_cep_br VALUES ('86.055-310', '2986     ', 'R JOAQUIM BENTO LEMOS', 'P VERSALHES 3                 ');
INSERT INTO cd_cep_br VALUES ('86.087-170', '2986     ', 'R JOAQUIM DOMINGOS MARTINS', 'CJ F LIBOS                    ');
INSERT INTO cd_cep_br VALUES ('86.073-030', '2986     ', 'R JOAQUIM FELISMINO DA SILVA', 'CILO 3                        ');
INSERT INTO cd_cep_br VALUES ('86.082-250', '2986     ', 'R JOAQUIM FRANCISCO DE PAULA', 'P SOUZA 2                     ');
INSERT INTO cd_cep_br VALUES ('86.043-380', '2986     ', 'R JOAQUIM GREGORIO MARQUES', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('86.015-260', '2986     ', 'R JOAQUIM LACERDA', 'BOA VISTA                     ');
INSERT INTO cd_cep_br VALUES ('86.066-030', '2986     ', 'R JOAQUIM MURTINHO', 'JD N SABARA                   ');
INSERT INTO cd_cep_br VALUES ('86.061-320', '2986     ', 'R JOAQUIM NABUCO', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('86.049-130', '2986     ', 'R JOAQUIM NOGUEIRA AZEVEDO', 'CAFEZAL 1                     ');
INSERT INTO cd_cep_br VALUES ('86.045-580', '2986     ', 'R JOAQUIM PEREIRA', 'ALPES III                     ');
INSERT INTO cd_cep_br VALUES ('86.066-020', '2986     ', 'R JOAQUIM TAVORA', 'JD N SABARA                   ');
INSERT INTO cd_cep_br VALUES ('86.061-300', '2986     ', 'R JOAQUIM TEIXEIRA LEITE', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('86.040-600', '2986     ', 'R JOAQUIM XAVIER DE LIMA', 'VLE VERDE                     ');
INSERT INTO cd_cep_br VALUES ('86.084-690', '2986     ', 'R JOAQUINA DE OLIVEIRA PERFEITO', 'CJ HAB VIOLIM                 ');
INSERT INTO cd_cep_br VALUES ('86.031-440', '2986     ', 'R JOAQUINA LOPES ZIOBER', 'CJ HAB JESUALDO G PESSOA      ');
INSERT INTO cd_cep_br VALUES ('87.703-300', '2890     ', 'R SALVADOR GONCALVES PADILHA', 'JD MARAVILHA                  ');
INSERT INTO cd_cep_br VALUES ('87.709-060', '2890     ', 'R SANTA CATARINA- ATE 1749/1750', 'VL CITY                       ');
INSERT INTO cd_cep_br VALUES ('87.702-080', '2890     ', 'R SANTA CATARINA- DE 1751/1752 A 2281/2282', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.703-330', '2890     ', 'R SANTA CATARINA- DE 2283/2284 A 3099/3100', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.704-300', '2890     ', 'R SANTA CATARINA- DE 3101/3102 AO FIM', 'JD O BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('87.703-220', '2890     ', 'R SANTA TERESA DE AVILA', 'PRQ MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('87.706-070', '2890     ', 'R SAO CRISTOVAO', 'JD S DUMONT                   ');
INSERT INTO cd_cep_br VALUES ('87.709-280', '2890     ', 'R SAO JORGE', 'JD AVARE                      ');
INSERT INTO cd_cep_br VALUES ('87.701-030', '2890     ', 'R SAO PAULO', 'JD NAKAMURA                   ');
INSERT INTO cd_cep_br VALUES ('87.708-400', '2890     ', 'R QUADRA I', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('87.703-170', '2890     ', 'R PIONEIRO JOSE NASCIMENTO GIRAIDE', 'PRQ MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('87.711-510', '2890     ', 'R PIONEIRO MOISES LOPES RIBEIRO', 'JD C BELO                     ');
INSERT INTO cd_cep_br VALUES ('87.703-080', '2890     ', 'R PIONEIRO OSVALDO RASMUSSEN', 'PRQ MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('86.041-400', '2986     ', 'R JOAO HERMES DE OLIVEIRA', 'MTE BELO                      ');
INSERT INTO cd_cep_br VALUES ('85.502-365', '3152     ', 'R EMILIANO PERNETA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('85.502-200', '3152     ', 'R EMILIO DE NEGRI', 'AMADORI                       ');
INSERT INTO cd_cep_br VALUES ('85.504-660', '3152     ', 'R ENTRE RIOS', 'TRV PATINHOS                  ');
INSERT INTO cd_cep_br VALUES ('85.504-340', '3152     ', 'R EPITACIO PESSOA', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('85.502-300', '3152     ', 'R ERCILIA CORONA', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('85.508-260', '3152     ', 'R ERICO VERISSIMO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.503-010', '3152     ', 'R ERNESTO COLLA', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('85.502-230', '3152     ', 'R CLARICE SOARES CERQUEIRA- DE 572/573 AO FIM', 'AMADORI                       ');
INSERT INTO cd_cep_br VALUES ('85.505-280', '3152     ', 'R BISPO DOM CARLOS EDUARDO', 'LA SALLE                      ');
INSERT INTO cd_cep_br VALUES ('85.502-320', '3152     ', 'R BOGOTA', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('85.502-020', '3152     ', 'R BOLIVIA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('85.501-440', '3152     ', 'R BOM JESUS', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('85.506-500', '3152     ', 'R BOM SUCESSO', 'BONATTO                       ');
INSERT INTO cd_cep_br VALUES ('85.504-210', '3152     ', 'TV BORBA', 'BORTOT                        ');
INSERT INTO cd_cep_br VALUES ('85.506-390', '3152     ', 'TV BORGES', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('85.506-050', '3152     ', 'TV BORTOT', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('85.504-670', '3152     ', 'ROD BR-158- DO KM 529,000 AO KM 532,000', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('85.503-300', '3152     ', 'ROD BR-158- DO KM 532,001 AO KM 533,000', 'TRV PATINHOS                  ');
INSERT INTO cd_cep_br VALUES ('85.501-570', '3152     ', 'ROD BR-158- DO KM 533,001 AO KM 534,000 - LADO IMP', 'TRV GUARANY                   ');
INSERT INTO cd_cep_br VALUES ('86.047-700', '2986     ', 'R JOSE PIVETTA', 'VLE ARAUCARIAS                ');
INSERT INTO cd_cep_br VALUES ('86.042-640', '2986     ', 'R JOSE PONCIANO DE OLIVEIRA', 'PTE SECA                      ');
INSERT INTO cd_cep_br VALUES ('86.038-510', '2986     ', 'R JOSE RICARDO VECHIA', 'ARAGARCA                      ');
INSERT INTO cd_cep_br VALUES ('86.035-775', '2986     ', 'R JOSE ROBERTO BARION', 'JD MIRIAN                     ');
INSERT INTO cd_cep_br VALUES ('86.031-530', '2986     ', 'AV JOSE RODRIGUES MARTINS', 'CJ HAB JESUALDO G PESSOA      ');
INSERT INTO cd_cep_br VALUES ('86.037-070', '2986     ', 'R JOSE ROMEIRO MERLLOS', 'E M LIMA                      ');
INSERT INTO cd_cep_br VALUES ('86.031-400', '2986     ', 'R JOSE ROSSAFA GARCIA', 'CJ HAB JESUALDO G PESSOA      ');
INSERT INTO cd_cep_br VALUES ('86.082-710', '2986     ', 'R JOSE RUZZON', 'JD B PASTOR                   ');
INSERT INTO cd_cep_br VALUES ('86.081-020', '2986     ', 'R JOSE SAMARTANO', 'P SOUZA 1                     ');
INSERT INTO cd_cep_br VALUES ('86.065-830', '2986     ', 'R JOSE SANTA ELLA', 'JD DELTA                      ');
INSERT INTO cd_cep_br VALUES ('86.042-350', '2986     ', 'R JOSE SANTIAGO DE QUEIROZ', 'TAROBA                        ');
INSERT INTO cd_cep_br VALUES ('86.088-520', '2986     ', 'R JOSE SILVA SA', 'S B BRAGA                     ');
INSERT INTO cd_cep_br VALUES ('86.056-100', '2986     ', 'R JOSE SOARES', 'A A VIEIRA                    ');
INSERT INTO cd_cep_br VALUES ('86.085-560', '2986     ', 'R JOSE STELLA', 'ASSIS                         ');
INSERT INTO cd_cep_br VALUES ('86.080-250', '2986     ', 'R JOSE TAIT', 'CJ P H MANDARINO              ');
INSERT INTO cd_cep_br VALUES ('86.031-430', '2986     ', 'R JOSE TETUO SAITO', 'CJ HAB JESUALDO G PESSOA      ');
INSERT INTO cd_cep_br VALUES ('86.055-260', '2986     ', 'R JOSE TRAMONTINI', 'P VERSALHES 3                 ');
INSERT INTO cd_cep_br VALUES ('86.031-710', '2986     ', 'R JOSE VARGAS', 'EUCALIPTOS                    ');
INSERT INTO cd_cep_br VALUES ('86.040-570', '2986     ', 'AV JOSE VENTURA PINTO', 'MTE CARLO                     ');
INSERT INTO cd_cep_br VALUES ('86.039-495', '2986     ', 'R JOSE VICENTE', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('86.040-490', '2986     ', 'R JOSE VITACHI FILHO', 'MTE CARLO                     ');
INSERT INTO cd_cep_br VALUES ('86.031-500', '2986     ', 'R JOSE VITORINO', 'CJ HAB JESUALDO G PESSOA      ');
INSERT INTO cd_cep_br VALUES ('86.063-150', '2986     ', 'R JOSE VIZENTIN', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('86.040-370', '2986     ', 'R JOSE MIGUEL ARIAS', 'S FERNANDO                    ');
INSERT INTO cd_cep_br VALUES ('86.083-010', '2986     ', 'R JOSE FURICH', 'ESTADOS                       ');
INSERT INTO cd_cep_br VALUES ('86.047-360', '2986     ', 'AV JOSE GABRIEL DE OLIVEIRA', 'AURORA                        ');
INSERT INTO cd_cep_br VALUES ('86.046-560', '2986     ', 'R JOSE GARCIA DOMINGUES', 'VLE TUCANOS                   ');
INSERT INTO cd_cep_br VALUES ('86.087-090', '2986     ', 'R JOSE GARCIA RODRIGUES', 'J PAZ                         ');
INSERT INTO cd_cep_br VALUES ('86.073-320', '2986     ', 'R JOSE GERALDO CANEZIN', 'N OLINDA                      ');
INSERT INTO cd_cep_br VALUES ('86.038-530', '2986     ', 'R JOSE GIRALDI', 'ARAGARCA                      ');
INSERT INTO cd_cep_br VALUES ('86.043-370', '2986     ', 'R JOSE GONCALVES', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('86.046-570', '2986     ', 'R JOSE GONCALVES DA SILVA', 'ESPERANCA                     ');
INSERT INTO cd_cep_br VALUES ('86.031-760', '2986     ', 'R JOSE GONCALVES VIANA FILHO', 'R BARBOSA                     ');
INSERT INTO cd_cep_br VALUES ('86.038-140', '2986     ', 'R JOSE HELIO LUPPI', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('86.087-465', '2986     ', 'R JOSE HORACIO', 'CJ N AMPARO                   ');
INSERT INTO cd_cep_br VALUES ('86.076-150', '2986     ', 'R JOSE IGNACIO MARQUES', 'ANDES                         ');
INSERT INTO cd_cep_br VALUES ('86.043-695', '2986     ', 'R JOSE INEZ FURTADO', 'CJ RES N PEROBAL              ');
INSERT INTO cd_cep_br VALUES ('86.079-360', '2986     ', 'R JOSE IRINEU VICENTINI', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('86.082-270', '2986     ', 'R JOSE JOAQUIM LIMA', 'P SOUZA 2                     ');
INSERT INTO cd_cep_br VALUES ('86.036-380', '2986     ', 'R JOSE JULIANI', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('86.040-420', '2986     ', 'R JOSE LAZARO DE GOUVEA', 'CAMBEZINHO                    ');
INSERT INTO cd_cep_br VALUES ('86.015-290', '2986     ', 'R JOSE LEITE DE CARVALHO', 'LILIAN                        ');
INSERT INTO cd_cep_br VALUES ('86.062-160', '2986     ', 'R JOSE LINHARES', 'HEDY                          ');
INSERT INTO cd_cep_br VALUES ('86.042-590', '2986     ', 'R JOSE LUIZ ANDRADE', 'CJ HAB SALTINHO               ');
INSERT INTO cd_cep_br VALUES ('86.073-270', '2986     ', 'R JOSE LUIZ BARBOSA', 'E SANTO                       ');
INSERT INTO cd_cep_br VALUES ('86.075-060', '2986     ', 'R JOSE LUIZ DE OLIVEIRA', 'ALPES II                      ');
INSERT INTO cd_cep_br VALUES ('86.076-200', '2986     ', 'R JOSE MANOEL RUIZ', 'CJ R ITAMRATY                 ');
INSERT INTO cd_cep_br VALUES ('86.031-057', '2986     ', 'PC JOSE MARELLO', 'JD ALEMANHA                   ');
INSERT INTO cd_cep_br VALUES ('86.038-160', '2986     ', 'R JOSE MARIA ARANDA', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('86.044-005', '2986     ', 'R JOSE MARIA DA COSTA', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('86.061-270', '2986     ', 'R JOSE MARIA DA SILVA PARANHOS', 'ITAMARATI                     ');
INSERT INTO cd_cep_br VALUES ('86.056-550', '2986     ', 'R JOSE MARIA DE MELLO CARVALHO', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('86.082-010', '2986     ', 'R JOSE MARIA PEREIRA', 'V XAVIER                      ');
INSERT INTO cd_cep_br VALUES ('86.086-200', '2986     ', 'R JOSE MARIA PEREZ', 'A STHENGEL                    ');
INSERT INTO cd_cep_br VALUES ('86.043-685', '2986     ', 'R JOSE MARINHO', 'CJ RES N PEROBAL              ');
INSERT INTO cd_cep_br VALUES ('86.031-540', '2986     ', 'R JOSE MARTINS DE OLIVEIRA', 'A THOMAS                      ');
INSERT INTO cd_cep_br VALUES ('86.035-510', '2986     ', 'R JOSE MARTINS GOMES', 'TALIANA                       ');
INSERT INTO cd_cep_br VALUES ('86.056-830', '2986     ', 'R JOSE MATEUS DE SOUZA', 'CJ HAB J TURQUINO             ');
INSERT INTO cd_cep_br VALUES ('86.042-510', '2986     ', 'R JOSE MAURICIO BARROSO', 'CJ HAB SALTINHO               ');
INSERT INTO cd_cep_br VALUES ('86.079-240', '2986     ', 'R JOSE MAURICIO DA SILVA', 'O SANTOS                      ');
INSERT INTO cd_cep_br VALUES ('86.048-080', '2986     ', 'R JOSE MAURO ORCELI', 'J DEQUECH                     ');
INSERT INTO cd_cep_br VALUES ('86.080-750', '2986     ', 'R JOSE FREITAS DOS SANTOS', 'CJ RES MARAJOARA              ');
INSERT INTO cd_cep_br VALUES ('86.045-490', '2986     ', 'R JOSE BERNARDO', 'ALPES III                     ');
INSERT INTO cd_cep_br VALUES ('86.061-210', '2986     ', 'R JOSE BONIFACIO', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('86.071-710', '2986     ', 'R JOSE BORALLI', 'S RITA 1                      ');
INSERT INTO cd_cep_br VALUES ('86.084-210', '2986     ', 'R JOSE BURANELLO', 'ALPHAVILLE                    ');
INSERT INTO cd_cep_br VALUES ('86.043-320', '2986     ', 'R JOSE CAETANO DE OLIVEIRA', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('85.302-200', '2805     ', 'R SAO PAULO', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('85.303-670', '2805     ', 'R SAO PEDRO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('85.303-680', '2805     ', 'R SAO VICENTE', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('85.301-440', '2805     ', 'R SARGENTO JOAO NASCIMENTO LOPES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.302-100', '2805     ', 'R SETE DE SETEMBRO- ATE 1500/1501', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('85.301-070', '2805     ', 'R SETE DE SETEMBRO- DE 1502/1503 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.303-110', '2805     ', 'R SILVA JARDIM', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('85.301-190', '2805     ', 'R SOUZA NAVES- ATE 1909/1910', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.304-470', '2805     ', 'R SOUZA NAVES- DE 1911/1912 A FIM', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('85.303-340', '2805     ', 'R SULINA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('85.304-370', '2805     ', 'R TARUMAS, DOS', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('85.303-430', '2805     ', 'R RICIERI DENEZ', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('85.301-090', '2805     ', 'R PARANA- DE 1501/1502 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.711-280', '2890     ', 'R PIONEIRO SEBASTIAO ALVES DA SILVA', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('85.605-010', '3135     ', 'R MARINGA- ATE 1369/1370', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('85.601-670', '3135     ', 'R MARINGA- DE 1371/1372 AO FIM', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('85.601-530', '3135     ', 'R MARMELEIRO', 'MARRECAS                      ');
INSERT INTO cd_cep_br VALUES ('85.604-210', '3135     ', 'R MARQUES DE ABRANTES', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('85.606-160', '3135     ', 'R MARTE', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.603-450', '3135     ', 'R LAPA, DA', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.606-300', '3135     ', 'R INDIA', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.603-135', '3135     ', 'R INDIANOPOLIS', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.606-090', '3135     ', 'R INDONESIA', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.603-770', '3135     ', 'R IPANEMA', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.603-840', '3135     ', 'TV IPE', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.602-508', '3135     ', 'R IRACEMA DA SILVA', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('85.601-340', '3135     ', 'R IRATI', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.606-020', '3135     ', 'R IRINEU LUIZ GIACOBO', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.605-660', '3135     ', 'TV IRMAO CIRILO', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('85.603-480', '3135     ', 'R ITABORAI', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.601-540', '3135     ', 'R ITAPEJARA DO OESTE', 'MARRECAS                      ');
INSERT INTO cd_cep_br VALUES ('85.603-010', '3135     ', 'R ITAPEVA', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.603-220', '3135     ', 'R ITU', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.604-440', '3135     ', 'R JACUTINGA', 'P EURICO                      ');
INSERT INTO cd_cep_br VALUES ('85.606-150', '3135     ', 'R JAPAO', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('87.704-150', '2890     ', 'R CAMPO LARGO', 'JD O BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('87.709-080', '2890     ', 'R CANDIDO BERTIER FORTES- ATE 2047/2048', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('87.701-170', '2890     ', 'R CANDIDO BERTIER FORTES- DE 2049/2050 AO FIM', 'JD C GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('87.703-110', '2890     ', 'R CAPITAO GERALDO PERSILVA', 'PRQ MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('87.709-360', '2890     ', 'R CAPITAO TELMO RIBEIRO- ATE 0910/0911', 'VL S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('87.710-480', '2890     ', 'R CAPITAO TELMO RIBEIRO- DE 0912/0913 A 1479/148', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('87.711-410', '2890     ', 'R CAPITAO TELMO RIBEIRO- DE 1481/1482 AO FIM', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('87.706-310', '2890     ', 'R CARAMURU', 'JD S DUMONT                   ');
INSERT INTO cd_cep_br VALUES ('87.706-230', '2890     ', 'R CARLOS COLNAGO', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('87.702-105', '2890     ', 'R CARLOS FABER', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('87.710-420', '2890     ', 'AV CARLOS GOMES- ATE 1009/1010', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('87.711-040', '2890     ', 'AV CARLOS GOMES- DE 1011/1012 AO FIM', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('87.711-200', '2890     ', 'R CARMEM MIRANDA', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('87.704-160', '2890     ', 'R CASTRO- ATE 1849/1850', 'JD O BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('87.705-290', '2890     ', 'R CASTRO- DE 1851/1852 AO FIM', 'JD IBIRAPUERA                 ');
INSERT INTO cd_cep_br VALUES ('87.705-450', '2890     ', 'R CATETE- ATE 729/730', 'JD IBIRAPUERA                 ');
INSERT INTO cd_cep_br VALUES ('87.706-120', '2890     ', 'R CATETE- DE 731/732 AO FIM', 'JD S DUMONT                   ');
INSERT INTO cd_cep_br VALUES ('87.711-380', '2890     ', 'R CATULO DA PAIXAO', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('87.702-040', '2890     ', 'R CEARA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.701-220', '2890     ', 'R CHOZO KAMITAMI', 'JD PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('87.708-540', '2890     ', 'R CINCO', 'CJ D JOSEFA                   ');
INSERT INTO cd_cep_br VALUES ('87.709-170', '2890     ', 'R CINCO', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('87.710-140', '2890     ', 'R CIRCULAR', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('87.711-270', '2890     ', 'R CLARA NUNES', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('87.703-090', '2890     ', 'R CLOVIS AVELAR DA SILVA', 'PRQ MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('87.706-360', '2890     ', 'R COLEGIAL', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('87.710-380', '2890     ', 'R CONDE FRANCISCO MATARAZZO', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('87.701-210', '2890     ', 'R CONRADO FANCELLI', 'JD PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('87.710-150', '2890     ', 'R CORONEL CAMISAO', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('87.703-040', '2890     ', 'R COSMO DAMIANI JACOVOZZI', 'PRQ MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('87.709-050', '2890     ', 'R CURITIBA- ATE 1639/1640', 'VL CITY                       ');
INSERT INTO cd_cep_br VALUES ('87.710-180', '2890     ', 'R BENTO GONCALVES', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('87.705-220', '2890     ', 'R ANTONIO DIAMANTE', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('87.707-240', '2890     ', 'R ANTONIO EREDIA MOLINA', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('87.709-010', '2890     ', 'R ANTONIO FELIPE- ATE 0679/0680', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('87.702-010', '2890     ', 'R ANTONIO FELIPE- DE 0681/0682 A 1219/1220', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.704-030', '2890     ', 'R ANTONIO FELIPE- DE 1221/1222 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.708-310', '2890     ', 'R ANTONIO FREDERICO OZANAN', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('87.708-300', '2890     ', 'R ANTONIO GRAAFF', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('87.702-310', '2890     ', 'R ANTONIO JESUS DE OLIVEIRA', 'VL PRUDENCIO                  ');
INSERT INTO cd_cep_br VALUES ('87.710-020', '2890     ', 'R ANTONIO JOAO', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('87.711-310', '2890     ', 'R ANTONIO JOSE DA SILVA- ATE 0849/0850', 'JD SOL                        ');
INSERT INTO cd_cep_br VALUES ('87.708-010', '2890     ', 'R ANTONIO JOSE DA SILVA- DE 0851/0852 A 1149/115', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('87.707-010', '2890     ', 'R ANTONIO JOSE DA SILVA- DE 1151/1152 AO FIM', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('87.709-240', '2890     ', 'R ANTONIO JOSE DE MEIRA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('87.703-100', '2890     ', 'R ANTONIO NOVAES FILHO', 'PRQ MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('87.704-180', '2890     ', 'R ANTONIO VENDRAMIM- ATE 1839/1840', 'JD O BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('87.705-300', '2890     ', 'R ANTONIO VENDRAMIM- DE 1841/1842 AO FIM', 'JD IBIRAPUERA                 ');
INSERT INTO cd_cep_br VALUES ('87.706-200', '2890     ', 'R ANTONIO VIEIRA DOS SANTOS', 'JD S DUMONT                   ');
INSERT INTO cd_cep_br VALUES ('87.703-060', '2890     ', 'R APARECIDO MARQUES DA SILVA', 'PRQ MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('87.705-150', '2890     ', 'R ARDUINO MARIO MORINI', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('87.710-240', '2890     ', 'R ARISTIDES LOBO', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('87.702-020', '2890     ', 'R ARMANDO C. ARAUJO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.709-310', '2890     ', 'R ARTUR BERNADES- ATE 439/440', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('87.701-180', '2890     ', 'R ARTUR BERNARDES- DE 441/442 AO FIM', 'JD PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('87.702-100', '2890     ', 'R ASSIS CHATEAUBRIAND', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('87.707-060', '2890     ', 'R AUGUSTO FABRETTI', 'JD A SUL                      ');
INSERT INTO cd_cep_br VALUES ('87.702-190', '2890     ', 'R B', 'JD S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('87.708-230', '2890     ', 'R B', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('87.708-660', '2890     ', 'R B', 'VL ALTA                       ');
INSERT INTO cd_cep_br VALUES ('87.704-040', '2890     ', 'R BAHIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.710-510', '2890     ', 'R BANDEIRANTES', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('87.710-010', '2890     ', 'R BARAO DE GUARAPUAVA', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('87.020-170', '2992     ', 'R MARQUES DE ABRANTES', 'ZONA 07                       ');
INSERT INTO cd_cep_br VALUES ('87.070-650', '2992     ', 'R MARRECO', 'PRQ HORTENCIA                 ');
INSERT INTO cd_cep_br VALUES ('87.060-520', '2992     ', 'TV MARTE', 'JD UNIVERSO                   ');
INSERT INTO cd_cep_br VALUES ('83.325-300', '2842     ', 'R ERNESTO PACHECO BELLO', 'JD D JOAQUINA I               ');
INSERT INTO cd_cep_br VALUES ('83.331-280', '2842     ', 'R ERNESTO WANDEMBRUCK', 'JD TRIANGULO                  ');
INSERT INTO cd_cep_br VALUES ('83.320-280', '2842     ', 'R ETIOPIA', 'JD HIPODROMO                  ');
INSERT INTO cd_cep_br VALUES ('83.328-350', '2842     ', 'R EUCALIPTOS, DOS', 'JD N S SION                   ');
INSERT INTO cd_cep_br VALUES ('83.321-040', '2842     ', 'R EUCLIDES BANDEIRA', 'N C PINHAIS                   ');
INSERT INTO cd_cep_br VALUES ('83.321-050', '2842     ', 'R EUCLIDES DA CUNHA', 'N C PINHAIS                   ');
INSERT INTO cd_cep_br VALUES ('83.326-170', '2842     ', 'R EUCLIDES DA CUNHA RIBAS', 'JD ATUBA I                    ');
INSERT INTO cd_cep_br VALUES ('83.325-290', '2842     ', 'R EUGENIA RIBAS', 'JD D JOAQUINA I               ');
INSERT INTO cd_cep_br VALUES ('83.320-620', '2842     ', 'R EUGENIO RODRIGUES', 'VLE B ESPERANCA               ');
INSERT INTO cd_cep_br VALUES ('83.326-130', '2842     ', 'R EURIPEDES MORAIS E SILVA', 'CJ RES AQUILA                 ');
INSERT INTO cd_cep_br VALUES ('83.326-480', '2842     ', 'R TIZIU', 'JD FENIX                      ');
INSERT INTO cd_cep_br VALUES ('83.322-450', '2842     ', 'R TODOS OS SANTOS', 'G WEISS                       ');
INSERT INTO cd_cep_br VALUES ('83.206-096', '2855     ', 'R FRANCISCO DA GAMA SILVA', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('83.212-130', '2855     ', 'R FRANCISCO JOAQUIM DA SILVA', 'PRQ S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('83.221-545', '2855     ', 'R FRANCISCO MACHADO', 'JD GUADALUPE                  ');
INSERT INTO cd_cep_br VALUES ('83.221-200', '2855     ', 'R FREI JOSE THOMAZ', 'PTO PADRES                    ');
INSERT INTO cd_cep_br VALUES ('83.203-550', '2855     ', 'AV GABRIEL DE LARA- ATE 1700/1701', 'J GUALBERTO                   ');
INSERT INTO cd_cep_br VALUES ('83.221-685', '2855     ', 'AV GABRIEL DE LARA- DE 1702/1703 AO FIM', '29 JULHO                      ');
INSERT INTO cd_cep_br VALUES ('83.221-080', '2855     ', 'R GASTAO SOARES GOMES', 'JD ARACA                      ');
INSERT INTO cd_cep_br VALUES ('83.203-520', '2855     ', 'TV GENARO REGIS', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.221-240', '2855     ', 'R GENERAL AGOSTINHO PEREIRA ALVES FILHO', 'P JACKSON                     ');
INSERT INTO cd_cep_br VALUES ('83.203-280', '2855     ', 'R GENERAL CARNEIRO', 'C HISTORICO                   ');
INSERT INTO cd_cep_br VALUES ('83.215-580', '2855     ', 'R GENERAL JOAO DA SILVA REBELLO', 'CJ RES P COMINESE             ');
INSERT INTO cd_cep_br VALUES ('83.212-260', '2855     ', 'R GERMANO CRISPIM DE OLIVEIRA', 'PRQ S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('83.221-170', '2855     ', 'R GILBERTO GUTIERREZ', 'PTO PADRES                    ');
INSERT INTO cd_cep_br VALUES ('83.215-450', '2855     ', 'R GIRASSOIS, DOS', 'CJ N NEVES                    ');
INSERT INTO cd_cep_br VALUES ('83.212-300', '2855     ', 'R GOIABEIRAS, DAS', 'JD SAMAMBAIA                  ');
INSERT INTO cd_cep_br VALUES ('83.221-180', '2855     ', 'R GOVERNADOR JOSE LACERDA', 'PTO PADRES                    ');
INSERT INTO cd_cep_br VALUES ('83.221-560', '2855     ', 'AV GOVERNADOR MANOEL RIBAS', 'D PEDRO II                    ');
INSERT INTO cd_cep_br VALUES ('83.203-710', '2855     ', 'R GUADALAJARA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('83.209-360', '2855     ', 'R GUAIBA', 'JD GUARAITUBA                 ');
INSERT INTO cd_cep_br VALUES ('83.331-190', '2842     ', 'R LUTERANOS, DOS', 'VL M ANTONIETA                ');
INSERT INTO cd_cep_br VALUES ('83.328-470', '2842     ', 'R M', 'JD PIO XII                    ');
INSERT INTO cd_cep_br VALUES ('83.321-190', '2842     ', 'R MACHADO DE ASSIS', 'N C PINHAIS                   ');
INSERT INTO cd_cep_br VALUES ('83.320-550', '2842     ', 'R MADAGASCAR', 'JD HIPODROMO                  ');
INSERT INTO cd_cep_br VALUES ('83.328-450', '2842     ', 'R MAGNOLIAS, DAS', 'JD PIO XII                    ');
INSERT INTO cd_cep_br VALUES ('83.320-270', '2842     ', 'R MALASIA', 'JD HIPODROMO                  ');
INSERT INTO cd_cep_br VALUES ('83.328-030', '2842     ', 'R MALVAS, DAS', 'CJ RES GRACIOSA               ');
INSERT INTO cd_cep_br VALUES ('83.328-420', '2842     ', 'R MANACA', 'JD PIO XII                    ');
INSERT INTO cd_cep_br VALUES ('83.320-350', '2842     ', 'R MANAGUA', 'JD LUZITANO                   ');
INSERT INTO cd_cep_br VALUES ('83.324-430', '2842     ', 'R MANDAGUACU', 'JD P DEMETERCO                ');
INSERT INTO cd_cep_br VALUES ('83.324-410', '2842     ', 'R MANDAGUARI- ATE 1550/1551', 'JD P DEMETERCO                ');
INSERT INTO cd_cep_br VALUES ('83.325-015', '2842     ', 'R MANDAGUARI- DE 1552/1553 AO FIM', 'P P SERRA                     ');
INSERT INTO cd_cep_br VALUES ('83.330-290', '2842     ', 'R MANOEL ALHER', 'P B BOULOGNE                  ');
INSERT INTO cd_cep_br VALUES ('83.331-110', '2842     ', 'R MANOEL ALVES VIEIRA', 'VL M ANTONIETA                ');
INSERT INTO cd_cep_br VALUES ('83.321-200', '2842     ', 'R MANOEL BANDEIRA', 'N C PINHAIS                   ');
INSERT INTO cd_cep_br VALUES ('83.326-690', '2842     ', 'R MANOEL LUCAS EVANGELISTA NETO', 'VL CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('83.324-120', '2842     ', 'R MANOEL PEREIRA', 'JD GUAIRACA                   ');
INSERT INTO cd_cep_br VALUES ('83.327-020', '2842     ', 'R MANOEL PEREIRA DA SILVA', 'JD MARUMBY                    ');
INSERT INTO cd_cep_br VALUES ('83.330-140', '2842     ', 'R MARECHAL DEODORO', 'VL AMELIA                     ');
INSERT INTO cd_cep_br VALUES ('83.330-000', '2842     ', 'R MARECHAL FLORIANO PEIXOTO', 'VL AMELIA                     ');
INSERT INTO cd_cep_br VALUES ('83.328-110', '2842     ', 'R MARGARIDA', 'CJ RES GRACIOSA               ');
INSERT INTO cd_cep_br VALUES ('83.331-000', '2842     ', 'R MARIA ANTONIETA DOS SANTOS', 'VL M ANTONIETA                ');
INSERT INTO cd_cep_br VALUES ('83.331-350', '2842     ', 'R MARIA IONE G. DE OLIVEIRA', 'JD TRIANGULO                  ');
INSERT INTO cd_cep_br VALUES ('83.323-160', '2842     ', 'R MARIA LUIZA BORBA', 'VL TARUMA                     ');
INSERT INTO cd_cep_br VALUES ('83.331-410', '2842     ', 'R MARIA MAIA DUARTE', 'VL M ANTONIETA                ');
INSERT INTO cd_cep_br VALUES ('83.326-190', '2842     ', 'R MARIA MELK CORDEIRO', 'CJ RES INOCOOP                ');
INSERT INTO cd_cep_br VALUES ('83.324-180', '2842     ', 'R MARIALVA', 'JD P DEMETERCO                ');
INSERT INTO cd_cep_br VALUES ('83.325-055', '2842     ', 'R MARILUZ', 'P P SERRA                     ');
INSERT INTO cd_cep_br VALUES ('83.324-000', '2842     ', 'AV MARINGA- ATE 1590/1591', 'VL E PERNETA                  ');
INSERT INTO cd_cep_br VALUES ('83.325-360', '2842     ', 'AV MARINGA- DE 1592/1593 A 2900/2901', 'CH ATUBA                      ');
INSERT INTO cd_cep_br VALUES ('83.320-310', '2842     ', 'R LIBERIA', 'VL ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('83.323-090', '2842     ', 'R JERONIMO BUSATO FILHO', 'VL TARUMA                     ');
INSERT INTO cd_cep_br VALUES ('83.331-170', '2842     ', 'R JERONIMO MENDES DOS SANTOS', 'VL M ANTONIETA                ');
INSERT INTO cd_cep_br VALUES ('83.330-240', '2842     ', 'R JOAO ARANTES NETO', 'P B BOULOGNE                  ');
INSERT INTO cd_cep_br VALUES ('83.331-310', '2842     ', 'R JOAO BATISTA GUERRA', 'JD TRIANGULO                  ');
INSERT INTO cd_cep_br VALUES ('83.330-300', '2842     ', 'R JOAO JORGE PORFIRIO', 'P B BOULOGNE                  ');
INSERT INTO cd_cep_br VALUES ('83.331-330', '2842     ', 'ROD JOAO LEOPOLDO JACOMEL- DE 08012/08013 A 10450/', 'VL M ANTONIETA                ');
INSERT INTO cd_cep_br VALUES ('83.320-005', '2842     ', 'ROD JOAO LEOPOLDO JACOMEL- DE 10452/10453 A 11884/', 'VL PALMITAL                   ');
INSERT INTO cd_cep_br VALUES ('83.323-410', '2842     ', 'ROD JOAO LEOPOLDO JACOMEL- DE 11886/11887 AO FIM', 'JD GUAIRACA                   ');
INSERT INTO cd_cep_br VALUES ('83.331-050', '2842     ', 'R JOAO MENDES BATISTA', 'VL M ANTONIETA                ');
INSERT INTO cd_cep_br VALUES ('83.324-150', '2842     ', 'R JOAO RODRIGUES DE OLIVEIRA', 'JD GUAIRACA                   ');
INSERT INTO cd_cep_br VALUES ('83.326-590', '2842     ', 'R JOAO SPRADA', 'JD CLAUDIA                    ');
INSERT INTO cd_cep_br VALUES ('83.326-100', '2842     ', 'R JOAO TISSOT', 'CJ RES INOCOOP                ');
INSERT INTO cd_cep_br VALUES ('83.331-380', '2842     ', 'R JOAO WILKER RODRIGUES', 'JD TRIANGULO                  ');
INSERT INTO cd_cep_br VALUES ('83.324-210', '2842     ', 'R JOAO ZAITTER', 'JD GUAIRACA                   ');
INSERT INTO cd_cep_br VALUES ('83.326-470', '2842     ', 'R JOAO-DE-BARRO', 'JD FENIX                      ');
INSERT INTO cd_cep_br VALUES ('83.321-120', '2842     ', 'R JOAQUIM NABUCO', 'N C PINHAIS                   ');
INSERT INTO cd_cep_br VALUES ('83.326-580', '2842     ', 'R JOSE AMBROSIO DE ARAUJO', 'JD CLAUDIA                    ');
INSERT INTO cd_cep_br VALUES ('83.321-130', '2842     ', 'R JOSE BONIFACIO', 'N C PINHAIS                   ');
INSERT INTO cd_cep_br VALUES ('83.326-270', '2842     ', 'R JOSE CARLOTTO', 'P C MEHL                      ');
INSERT INTO cd_cep_br VALUES ('83.321-230', '2842     ', 'R JOSE DE ALENCAR', 'N C PINHAIS                   ');
INSERT INTO cd_cep_br VALUES ('83.330-340', '2842     ', 'R JOSE DE OLIVEIRA', 'P B BOULOGNE                  ');
INSERT INTO cd_cep_br VALUES ('83.326-050', '2842     ', 'R JOSE KUSS', 'CJ RES AQUILA                 ');
INSERT INTO cd_cep_br VALUES ('83.330-060', '2842     ', 'R JOSE LINHARES', 'VL AMELIA                     ');
INSERT INTO cd_cep_br VALUES ('83.323-120', '2842     ', 'R JOSE MARIANO DOS SANTOS', 'VL TARUMA                     ');
INSERT INTO cd_cep_br VALUES ('83.326-260', '2842     ', 'R JOSE WALTEMYR COSTA LIMA', 'P C MEHL                      ');
INSERT INTO cd_cep_br VALUES ('83.321-330', '2842     ', 'R JULIO PERNETA', 'P N C PINHAIS                 ');
INSERT INTO cd_cep_br VALUES ('83.328-100', '2842     ', 'R JUNQUILHO', 'CJ RES GRACIOSA               ');
INSERT INTO cd_cep_br VALUES ('83.326-500', '2842     ', 'AV JURITI', 'JD CLAUDIA                    ');
INSERT INTO cd_cep_br VALUES ('83.330-020', '2842     ', 'R JUSCELINO KUBITSCHECK', 'VL AMELIA                     ');
INSERT INTO cd_cep_br VALUES ('83.326-530', '2842     ', 'R JUSTILIANO MENDES DA SILVA', 'VL I MARGARIDA                ');
INSERT INTO cd_cep_br VALUES ('83.328-060', '2842     ', 'R LANTANA', 'CJ RES GRACIOSA               ');
INSERT INTO cd_cep_br VALUES ('83.328-620', '2842     ', 'R LARANJEIRAS, DAS', 'P KARLA                       ');
INSERT INTO cd_cep_br VALUES ('83.323-150', '2842     ', 'R LAURA LOPES DOS SANTOS', 'VL TARUMA                     ');
INSERT INTO cd_cep_br VALUES ('83.331-040', '2842     ', 'R LAZARO MOREIRA', 'VL M ANTONIETA                ');
INSERT INTO cd_cep_br VALUES ('83.331-210', '2842     ', 'R LEILA DINIZ', 'VL M ANTONIETA                ');
INSERT INTO cd_cep_br VALUES ('83.212-030', '2855     ', 'R MANOEL JORDAO CAVALHEIRO', 'PRQ S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('83.203-765', '2855     ', 'R MANOEL PEREIRA- ATE 1433/1434', '29 JULHO                      ');
INSERT INTO cd_cep_br VALUES ('85.507-435', '3152     ', 'R SAO PEDRO', 'SUDOESTE                      ');
INSERT INTO cd_cep_br VALUES ('85.507-440', '3152     ', 'R SAO TOME', 'SUDOESTE                      ');
INSERT INTO cd_cep_br VALUES ('85.502-310', '3152     ', 'R SAO VICENTE', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('85.503-030', '3152     ', 'R SAUL VIGANO', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('85.506-450', '3152     ', 'R SEBASTIAO LARA', 'BONATTO                       ');
INSERT INTO cd_cep_br VALUES ('85.506-680', '3152     ', 'R SEBASTIAO RODRIGUES', 'VL VERDE                      ');
INSERT INTO cd_cep_br VALUES ('85.509-270', '3152     ', 'R SENADOR TEOTONIO VILELA', 'FUNDABEM                      ');
INSERT INTO cd_cep_br VALUES ('85.509-220', '3152     ', 'R SEREIAS, DAS', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.505-250', '3152     ', 'R SERGIPE', 'LA SALLE                      ');
INSERT INTO cd_cep_br VALUES ('85.506-040', '3152     ', 'R SETE DE SETEMBRO', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('85.508-190', '3152     ', 'TV SILIPRANDI', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('85.504-070', '3152     ', 'R SILVA JARDIM', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('83.330-010', '2842     ', 'R COSTA E SILVA', 'VL AMELIA                     ');
INSERT INTO cd_cep_br VALUES ('83.320-360', '2842     ', 'R BOLSAO DOS PAPAGAIOS', 'JD LUZITANO                   ');
INSERT INTO cd_cep_br VALUES ('83.320-400', '2842     ', 'R BOLSAO DOS SABIAS', 'CHS PAULIVINAS                ');
INSERT INTO cd_cep_br VALUES ('83.221-048', '2855     ', 'R MARIO GONCALVES SANTOS', 'VL PARANAGUA                  ');
INSERT INTO cd_cep_br VALUES ('83.203-120', '2855     ', 'R MESTRE LEOPOLDINO', 'C HISTORICO                   ');
INSERT INTO cd_cep_br VALUES ('83.215-320', '2855     ', 'R MEXICO', 'PRQ AGARI                     ');
INSERT INTO cd_cep_br VALUES ('83.209-500', '2855     ', 'R MEXICO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('83.203-480', '2855     ', 'R MIGUEL BUFFARA', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.206-220', '2855     ', 'R MIGUEL NICOLAU ANASTACIO', 'RAIA                          ');
INSERT INTO cd_cep_br VALUES ('83.206-325', '2855     ', 'TV MILTON RODRIGUES DOS SANTOS', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('83.215-270', '2855     ', 'R MONTEVIDEO', 'PRQ AGARI                     ');
INSERT INTO cd_cep_br VALUES ('83.215-620', '2855     ', 'R NELSON PEREIRA NEVES', 'CJ RES P COMINESE             ');
INSERT INTO cd_cep_br VALUES ('83.203-540', '2855     ', 'R NESTOR VICTOR', 'J GUALBERTO                   ');
INSERT INTO cd_cep_br VALUES ('83.209-380', '2855     ', 'R NHUNDIAQUARA', 'JD GUARAITUBA                 ');
INSERT INTO cd_cep_br VALUES ('83.203-470', '2855     ', 'R NICOLAU FARAH', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.206-360', '2855     ', 'R NICOLAU MADER', 'ITIBERE                       ');
INSERT INTO cd_cep_br VALUES ('83.203-790', '2855     ', 'R LUIZ CORDEIRO', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('83.221-120', '2855     ', 'R JOAO FERNANDES', 'JD ARACA                      ');
INSERT INTO cd_cep_br VALUES ('83.203-545', '2855     ', 'PC JOAO GUALBERTO', 'J GUALBERTO                   ');
INSERT INTO cd_cep_br VALUES ('83.203-500', '2855     ', 'R JOAO PESSOA', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.215-020', '2855     ', 'R JOAO POLICARPO', 'VL COMERCIARIOS               ');
INSERT INTO cd_cep_br VALUES ('83.203-100', '2855     ', 'R JOAO REGIS', 'C HISTORICO                   ');
INSERT INTO cd_cep_br VALUES ('84.073-060', '2790     ', 'R JOAO CARLOS COGGO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.026-400', '2790     ', 'R JACOB FAINTYCH', 'OLARIAS                       ');
INSERT INTO cd_cep_br VALUES ('84.043-130', '2790     ', 'EST IMBITUVA', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.033-560', '2790     ', 'R IMBUIA', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.010-640', '2790     ', 'R INDEPENDENCIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.043-145', '2790     ', 'R INHAMBU', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.021-290', '2790     ', 'R IOLITA', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('84.043-370', '2790     ', 'R IPANEMA', 'CARA-CARA                     ');
INSERT INTO cd_cep_br VALUES ('84.064-310', '2790     ', 'R IPE', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.033-570', '2790     ', 'R IPE', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.052-100', '2790     ', 'R IRATI', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.046-470', '2790     ', 'R IRATUA', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.071-070', '2790     ', 'R IRMA NOELI MARIA DA SILVA', 'N RUSSIA                      ');
INSERT INTO cd_cep_br VALUES ('84.036-540', '2790     ', 'R ISIDRO FERRER ALFARO', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.060-410', '2790     ', 'R ISKANDAR ASSAAD ZAMMAR', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.053-490', '2790     ', 'R ISMAEL MARTINS', 'N RUSSIA                      ');
INSERT INTO cd_cep_br VALUES ('84.016-695', '2790     ', 'AV ISRAEL', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.053-150', '2790     ', 'R ITACIANO TEIXEIRA', 'N RUSSIA                      ');
INSERT INTO cd_cep_br VALUES ('84.035-530', '2790     ', 'R ITACURAS', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.036-380', '2790     ', 'R ITAGUAGE', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.030-007', '2790     ', 'EST ITAIACOCA', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.036-110', '2790     ', 'R ITALIA', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.050-230', '2790     ', 'R ITALO MORO', 'ESTRELA                       ');
INSERT INTO cd_cep_br VALUES ('84.036-400', '2790     ', 'R ITAMBARACA', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.062-140', '2790     ', 'R ITAPETININGA', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.025-480', '2790     ', 'R ITAPETININGA', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.026-470', '2790     ', 'R IVO MENDES BARRETO', 'OLARIAS                       ');
INSERT INTO cd_cep_br VALUES ('84.064-210', '2790     ', 'R IZABEL OSSOWSKI', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.035-575', '2790     ', 'R J. J. SEABRA', 'OLARIAS                       ');
INSERT INTO cd_cep_br VALUES ('84.052-330', '2790     ', 'R JABOTI', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.061-430', '2790     ', 'R JABOTICABEIRA', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.046-350', '2790     ', 'R JABURU', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.033-580', '2790     ', 'R JACARANDA', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.052-480', '2790     ', 'R JACAREZINHO', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.073-120', '2790     ', 'R JACI MONTEIRO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.021-560', '2790     ', 'R JACINTO', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('84.050-120', '2790     ', 'R JACINTO LOZZA', 'ESTRELA                       ');
INSERT INTO cd_cep_br VALUES ('84.062-190', '2790     ', 'R JACOB BISCARRA', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.070-645', '2790     ', 'PC JACOB DITZEL JUNIOR', 'N RUSSIA                      ');
INSERT INTO cd_cep_br VALUES ('84.033-450', '2790     ', 'R IMBIRA', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.072-310', '2790     ', 'R HELENA NASTAS SALLUM', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.031-280', '2790     ', 'R HELLADIO VIDAL CORREIA', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.021-280', '2790     ', 'R HEMATITA', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('84.015-200', '2790     ', 'R HENRIQUE CLOCK', 'ORFAS                         ');
INSERT INTO cd_cep_br VALUES ('84.010-410', '2790     ', 'R HENRIQUE DEGRAF', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.025-050', '2790     ', 'R HENRIQUE DIAS', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.070-490', '2790     ', 'R HENRIQUE HENNEMBERG', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.051-570', '2790     ', 'R HENRIQUE LAGE', 'RONDA                         ');
INSERT INTO cd_cep_br VALUES ('84.072-360', '2790     ', 'R HENRIQUE LUIZ WENDLER', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.061-627', '2790     ', 'R HENRIQUE PORTELA DE ALMEIDA', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.045-620', '2790     ', 'R HENRIQUE ROMANOVSKI GRISSAI', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.015-650', '2790     ', 'R HENRIQUE THIELEN', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.050-600', '2790     ', 'R HENRIQUE ZUBER', 'ESTRELA                       ');
INSERT INTO cd_cep_br VALUES ('84.026-460', '2790     ', 'R HERCILIO ARNALDINO ROSA', 'OLARIAS                       ');
INSERT INTO cd_cep_br VALUES ('84.015-105', '2790     ', 'R HERCULANO DE FREITAS- ATE 900/901', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.070-200', '2790     ', 'R HERCULANO DE FREITAS- DE 902/903 AO FIM', 'ORFAS                         ');
INSERT INTO cd_cep_br VALUES ('84.050-460', '2790     ', 'R HERMINIO BAGGIO', 'ESTRELA                       ');
INSERT INTO cd_cep_br VALUES ('84.016-680', '2790     ', 'R HESLON', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.060-120', '2790     ', 'R HIBISCO', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.032-430', '2790     ', 'R HIPOLITO DA COSTA', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.073-350', '2790     ', 'R HIPOLITO DA COSTA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.051-220', '2790     ', 'R HONDURAS', 'RONDA                         ');
INSERT INTO cd_cep_br VALUES ('84.015-340', '2790     ', 'R HORACIO ANTUNES MENDES', 'ORFAS                         ');
INSERT INTO cd_cep_br VALUES ('84.026-030', '2790     ', 'R HORACIO DROPPA', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.015-720', '2790     ', 'R HORACIO VILELA GUIMARAES', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.016-659', '2790     ', 'R HOREBE', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.016-676', '2790     ', 'R HORMA', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.060-130', '2790     ', 'R HORTENCIA', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.051-510', '2790     ', 'PC HUDA ROELDEL', 'RONDA                         ');
INSERT INTO cd_cep_br VALUES ('84.025-150', '2790     ', 'R HUMBERTO DE CAMPOS- ATE 469/470', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('64.025-290', '3388     ', 'Q PARQUE PIAUI81 E 82', 'PRQ PIAUI                     ');
INSERT INTO cd_cep_br VALUES ('64.025-300', '3388     ', 'Q PARQUE PIAUI83 A 85', 'PRQ PIAUI                     ');
INSERT INTO cd_cep_br VALUES ('64.025-285', '3388     ', 'Q PARQUE PIAUI86 E 87', 'PRQ PIAUI                     ');
INSERT INTO cd_cep_br VALUES ('64.025-320', '3388     ', 'Q PARQUE PIAUI88 A 90', 'PRQ PIAUI                     ');
INSERT INTO cd_cep_br VALUES ('64.025-330', '3388     ', 'Q PARQUE PIAUI91 E 92', 'PRQ PIAUI                     ');
INSERT INTO cd_cep_br VALUES ('64.025-340', '3388     ', 'Q PARQUE PIAUI93 E 94', 'PRQ PIAUI                     ');
INSERT INTO cd_cep_br VALUES ('64.025-295', '3388     ', 'Q PARQUE PIAUI95 E 96', 'PRQ PIAUI                     ');
INSERT INTO cd_cep_br VALUES ('64.025-360', '3388     ', 'Q PARQUE PIAUI97 A 99', 'PRQ PIAUI                     ');
INSERT INTO cd_cep_br VALUES ('84.261-610', '2794     ', 'R INCONFIDENCIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.261-670', '2794     ', 'R INDEPENDENCIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.268-660', '2794     ', 'R EVANGELINA BORBA CARNEIRO', 'VL OZORIO                     ');
INSERT INTO cd_cep_br VALUES ('84.261-590', '2794     ', 'R FARRAPOS, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.261-580', '2794     ', 'R FARROUPILHAS, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.267-120', '2794     ', 'R FAZENDA VELHA', 'AREA 02                       ');
INSERT INTO cd_cep_br VALUES ('84.262-300', '2794     ', 'TV FELIPE CAMARAO', 'VL MTE BELO                   ');
INSERT INTO cd_cep_br VALUES ('64.002-040', '3388     ', 'R PADRE ACYLINO PORTELLA', 'MATINHA                       ');
INSERT INTO cd_cep_br VALUES ('86.035-750', '2986     ', 'R JOSE DIAS TRINDADE', 'JD MIRIAN                     ');
INSERT INTO cd_cep_br VALUES ('86.075-030', '2986     ', 'R JOSE DOMINGOS DE OLIVEIRA', 'ALPES                         ');
INSERT INTO cd_cep_br VALUES ('86.038-620', '2986     ', 'R JOSE ELY CARVALHO GRADE', 'LGO JULIANA                   ');
INSERT INTO cd_cep_br VALUES ('86.038-400', '2986     ', 'R JOSE ERNANI NEVES', 'JD GUARARAPES                 ');
INSERT INTO cd_cep_br VALUES ('86.041-590', '2986     ', 'R JOSE EVANILDO CLOVIS DE SOUZA', 'MTE BELO                      ');
INSERT INTO cd_cep_br VALUES ('86.066-045', '2986     ', 'PC JOSE FABRINI', 'SABARA                        ');
INSERT INTO cd_cep_br VALUES ('86.057-220', '2986     ', 'R JOSE FARIAS', 'P VERSALHES 1                 ');
INSERT INTO cd_cep_br VALUES ('86.015-105', '2986     ', 'PC JOSE FARIAS', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('86.085-200', '2986     ', 'R JOSE FERNANDES GUERREIRO', 'CJ HAB M C S OLIVEIRA         ');
INSERT INTO cd_cep_br VALUES ('86.072-210', '2986     ', 'R JOSE FERRAZ DO PRADO', 'S RITA 1                      ');
INSERT INTO cd_cep_br VALUES ('86.015-695', '2986     ', 'PC JOSE FERREIRA', 'MAZZEI                        ');
INSERT INTO cd_cep_br VALUES ('86.035-715', '2986     ', 'R JOSE FERREIRA DA SILVA', 'JD MIRIAN                     ');
INSERT INTO cd_cep_br VALUES ('86.061-445', '2986     ', 'PC JOSE FERREIRA DA SILVA FILHO', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('86.025-250', '2986     ', 'R JOSE FIERLI', 'RICA                          ');
INSERT INTO cd_cep_br VALUES ('86.061-190', '2986     ', 'R JOSE FORTUNA', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('86.041-277', '2986     ', 'R JOSE FRANCISCO PEREIRA', 'JD N SAHYUN                   ');
INSERT INTO cd_cep_br VALUES ('86.045-570', '2986     ', 'R JOSE BENTO RIBEIRO', 'ALPES III                     ');
INSERT INTO cd_cep_br VALUES ('86.075-040', '2986     ', 'R JONAS BARBOSA LEITE', 'ALPES                         ');
INSERT INTO cd_cep_br VALUES ('85.605-190', '3135     ', 'R JOAO C. DE ARRUDA', 'MANIGUACU                     ');
INSERT INTO cd_cep_br VALUES ('85.604-150', '3135     ', 'R JOAO DALLA VECHIA', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('85.601-140', '3135     ', 'R JOAO GIACHINI', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('85.603-550', '3135     ', 'R JOAO PEDRO MAZARO', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.605-340', '3135     ', 'R JOAO PESSOA', 'P KENNEDY                     ');
INSERT INTO cd_cep_br VALUES ('85.603-110', '3135     ', 'R JOAO SORANSO', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.605-630', '3135     ', 'R JOAO-DE-BARRO', 'L KING                        ');
INSERT INTO cd_cep_br VALUES ('85.602-150', '3135     ', 'R JOSE BONIFACIO', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('85.606-240', '3135     ', 'R JOSE CASAGRANDE', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.602-570', '3135     ', 'R JOSE DE ALENCAR', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('85.602-740', '3135     ', 'R JOSE DO PATROCINIO', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('85.606-360', '3135     ', 'R JOSE HOLLMANN', 'SADIA                         ');
INSERT INTO cd_cep_br VALUES ('85.602-720', '3135     ', 'R JOSE LINS DO REGO', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('85.602-320', '3135     ', 'R JOSE LOPES', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('85.601-000', '3135     ', 'AV JULIO ASSIS CAVALHEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.603-650', '3135     ', 'R JUNDIAI', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.604-340', '3135     ', 'R JURITI', 'P EURICO                      ');
INSERT INTO cd_cep_br VALUES ('85.601-568', '3135     ', 'R JUSTINO BACKES', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('85.605-345', '3135     ', 'TV KENNEDY', 'P KENNEDY                     ');
INSERT INTO cd_cep_br VALUES ('85.605-255', '3135     ', 'R LA PAZ', 'MANIGUACU                     ');
INSERT INTO cd_cep_br VALUES ('85.603-745', '3135     ', 'TV LACTO', 'JD FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('85.603-700', '3135     ', 'R LAGES', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.603-230', '3135     ', 'R INDAIATUBA', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.603-140', '3135     ', 'R FRANCISCO BORGHEZAN', 'JD A P CANTELMO               ');
INSERT INTO cd_cep_br VALUES ('85.606-060', '3135     ', 'R FRANCISCO BORGUEZAN', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.606-330', '3135     ', 'R FRANCISCO COMUNELLO', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.602-760', '3135     ', 'R FRANCISCO KATTO', 'JD N MUNDO                    ');
INSERT INTO cd_cep_br VALUES ('85.601-620', '3135     ', 'TV FREI LEODATO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.605-550', '3135     ', 'R GAIVOTA', 'MANIGUACU                     ');
INSERT INTO cd_cep_br VALUES ('85.601-155', '3135     ', 'R GALVAO', 'MARRECAS                      ');
INSERT INTO cd_cep_br VALUES ('85.605-530', '3135     ', 'R GARCAS, DAS', 'L KING                        ');
INSERT INTO cd_cep_br VALUES ('85.602-060', '3135     ', 'R GASPAR SILVEIRA MARTINS', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('85.604-250', '3135     ', 'R GENERAL CARNEIRO', 'CANGO                         ');
INSERT INTO cd_cep_br VALUES ('85.604-240', '3135     ', 'AV GENERAL OSORIO- ATE 1082/1083', 'CANGO                         ');
INSERT INTO cd_cep_br VALUES ('85.603-000', '3135     ', 'AV GENERAL OSORIO- DE 1084/1085 AO FIM', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.603-796', '3135     ', 'R GENOVA', 'JD FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('85.601-180', '3135     ', 'R GERMANO MAYER', 'MARRECAS                      ');
INSERT INTO cd_cep_br VALUES ('85.602-500', '3135     ', 'AV GETULIO VARGAS', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('85.605-330', '3135     ', 'R GIOCONDO FELIPPI', 'VL M DELANI                   ');
INSERT INTO cd_cep_br VALUES ('85.601-070', '3135     ', 'R GOIAS', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('85.604-020', '3135     ', 'R GOVERNADOR PARIGOT DE SOUZA', 'CANGO                         ');
INSERT INTO cd_cep_br VALUES ('85.602-710', '3135     ', 'R GRACILIANO RAMOS', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('85.601-365', '3135     ', 'R GRACIOSA', 'L BORDIGNON                   ');
INSERT INTO cd_cep_br VALUES ('85.605-480', '3135     ', 'AL GRALHA-AZUL', 'MANIGUACU                     ');
INSERT INTO cd_cep_br VALUES ('85.603-750', '3135     ', 'R GRAMADO', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.603-430', '3135     ', 'R GRAVATAI', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.601-735', '3135     ', 'TV GUAIRA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.605-300', '3135     ', 'R GUANABARA', 'P KENNEDY                     ');
INSERT INTO cd_cep_br VALUES ('85.603-630', '3135     ', 'AV GUARATINGUETA', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.602-300', '3135     ', 'R GUERINO BORBA', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('85.606-250', '3135     ', 'R GUERINO BUZATO', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.606-260', '3135     ', 'R GUILHERME LINDNER', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.601-160', '3135     ', 'R HELENA J. ZONTA', 'MARRECAS                      ');
INSERT INTO cd_cep_br VALUES ('85.606-200', '3135     ', 'R HILARIO ECKER', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.601-830', '3135     ', 'R HORTENSIAS, DAS', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('85.602-640', '3135     ', 'R HUMBERTO CAMPOS', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('85.606-230', '3135     ', 'R IDALINO SCHMOLLER', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.605-020', '3135     ', 'TV IGUACU', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('85.603-830', '3135     ', 'TV IJUI', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.602-470', '3135     ', 'R IMACULADA CONCEICAO', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('85.603-170', '3135     ', 'R FORTALEZA', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.602-380', '3135     ', 'R DEZ DE OUTUBRO', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('85.601-700', '3135     ', 'TV DEZENOVE DE DEZEMBRO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.603-030', '3135     ', 'R DIADEMA', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.605-145', '3135     ', 'R DIONISIO PASSE', 'L KING                        ');
INSERT INTO cd_cep_br VALUES ('85.601-460', '3135     ', 'R DOIS VIZINHOS', 'MARRECAS                      ');
INSERT INTO cd_cep_br VALUES ('85.602-110', '3135     ', 'R DOM PEDRO II', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('85.606-030', '3135     ', 'R DOMINGOS BERTAIOLLI', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.601-400', '3135     ', 'R DOMINGOS MOURA', 'MARRECAS                      ');
INSERT INTO cd_cep_br VALUES ('87.703-360', '2890     ', 'AV BELO HORIZONTE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.708-070', '2890     ', 'R BENEDITO PEREIRA TANGERINO', 'JD ESTRELA                    ');
INSERT INTO cd_cep_br VALUES ('87.706-160', '2890     ', 'R ANTONIO CUSTODIO DOS SANTOS JUNIOR', 'JD S DUMONT                   ');
INSERT INTO cd_cep_br VALUES ('83.203-620', '2855     ', 'R XAVIER DA SILVA- ATE 2221/2222', 'TUIUTI                        ');
INSERT INTO cd_cep_br VALUES ('83.221-680', '2855     ', 'R XAVIER DA SILVA- DE 2223/2224 AO FIM', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('83.209-420', '2855     ', 'R XINGU', 'JD GUARAITUBA                 ');
INSERT INTO cd_cep_br VALUES ('83.209-255', '2855     ', 'R Y', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('83.209-250', '2855     ', 'R Z', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('83.203-730', '2855     ', 'TV ZENON PEREIRA LEITE', 'AT S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('87.702-180', '2890     ', 'R A', 'JD S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('87.708-220', '2890     ', 'R A', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('87.708-650', '2890     ', 'R A', 'VL ALTA                       ');
INSERT INTO cd_cep_br VALUES ('87.708-190', '2890     ', 'R ADIB ABURAD- ATE 799/800', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('87.705-050', '2890     ', 'R ADIB ABURAD- DE 801/802 AO FIM', 'JD IBIRAPUERA                 ');
INSERT INTO cd_cep_br VALUES ('86.030-150', '2986     ', 'R RUTILO', 'W HAUER                       ');
INSERT INTO cd_cep_br VALUES ('86.055-210', '2986     ', 'AV RUY FERRAZ DE CARVALHO', 'T SANTANA (I e II)            ');
INSERT INTO cd_cep_br VALUES ('86.047-430', '2986     ', 'R RUY NEVES RIBAS', 'ALCANTARA                     ');
INSERT INTO cd_cep_br VALUES ('25.976-005', '3611     ', 'EST JACARANDA', 'MEUDON                        ');
INSERT INTO cd_cep_br VALUES ('25.970-510', '3611     ', 'EST JACARES, DOS', 'PRQ IMBUI                     ');
INSERT INTO cd_cep_br VALUES ('25.960-420', '3611     ', 'AL JACAUNA', 'GJA GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('25.957-110', '3611     ', 'SRV JACU', 'C GUARANI                     ');
INSERT INTO cd_cep_br VALUES ('25.959-195', '3611     ', 'R JACUI', 'ALTO                          ');
INSERT INTO cd_cep_br VALUES ('25.960-430', '3611     ', 'AL JACY', 'GJA GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('25.955-040', '3611     ', 'R JAGUARIPE- ATE 798/799', 'FAZENDINHA                    ');
INSERT INTO cd_cep_br VALUES ('25.955-041', '3611     ', 'R JAGUARIPE- DE 800/801 AO FIM', 'FAZENDINHA                    ');
INSERT INTO cd_cep_br VALUES ('25.954-073', '3611     ', 'SRV JAIR B. MEDEIROS', 'JD MEUDON                     ');
INSERT INTO cd_cep_br VALUES ('25.957-115', '3611     ', 'SRV JAIRO PEREIRA DA SILVA', 'C GUARANI                     ');
INSERT INTO cd_cep_br VALUES ('25.965-220', '3611     ', 'R JANAINA', 'B IMBUI                       ');
INSERT INTO cd_cep_br VALUES ('25.960-440', '3611     ', 'AL JANDAIA', 'GJA GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('25.995-110', '3611     ', 'R JANUARIO MANUEL DE JESUS', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('25.977-205', '3611     ', 'EST JAPAO', 'ALBUQUERQUE                   ');
INSERT INTO cd_cep_br VALUES ('25.980-340', '3611     ', 'EST JAPONES', 'CUIABA                        ');
INSERT INTO cd_cep_br VALUES ('25.976-840', '3611     ', 'R JARDIM SUSPIRO', 'ALBUQUERQUE                   ');
INSERT INTO cd_cep_br VALUES ('25.963-340', '3611     ', 'R JARI', 'PANORAMA                      ');
INSERT INTO cd_cep_br VALUES ('25.966-230', '3611     ', 'R JASMIM', 'Q FRASCOS                     ');
INSERT INTO cd_cep_br VALUES ('25.954-360', '3611     ', 'SRV JASMIM', 'MEUDON                        ');
INSERT INTO cd_cep_br VALUES ('25.975-055', '3611     ', 'SRV JEANE ROSA', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('25.955-280', '3611     ', 'R JEQUIE', 'FAZENDINHA                    ');
INSERT INTO cd_cep_br VALUES ('83.221-370', '2855     ', 'R GUANABARA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('83.203-300', '2855     ', 'PC EUFRASIO CORREA', 'C HISTORICO                   ');
INSERT INTO cd_cep_br VALUES ('83.215-420', '2855     ', 'R CRAVOS, DOS', 'CJ N NEVES                    ');
INSERT INTO cd_cep_br VALUES ('83.212-020', '2855     ', 'AV CURITIBA', 'PRQ S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('83.215-430', '2855     ', 'R DALIAS, DOS', 'CJ N NEVES                    ');
INSERT INTO cd_cep_br VALUES ('83.215-230', '2855     ', 'R DELHI', 'PRQ AGARI                     ');
INSERT INTO cd_cep_br VALUES ('83.203-380', '2855     ', 'R DESEMBARGADOR ERMELINDO DE LEAO', 'OCEANIA                       ');
INSERT INTO cd_cep_br VALUES ('83.206-245', '2855     ', 'R DESEMBARGADOR LAURO LOPES', 'RAIA                          ');
INSERT INTO cd_cep_br VALUES ('83.221-220', '2855     ', 'R DESEMBARGADOR SANTA RITA', 'P JACKSON                     ');
INSERT INTO cd_cep_br VALUES ('83.212-210', '2855     ', 'R DEZENOVE', 'PRQ S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('83.212-400', '2855     ', 'R DEZESSEIS', 'DIVINEIA                      ');
INSERT INTO cd_cep_br VALUES ('83.212-410', '2855     ', 'R DEZOITO', 'DIVINEIA                      ');
INSERT INTO cd_cep_br VALUES ('83.215-030', '2855     ', 'R DOIS', 'VL COMERCIARIOS               ');
INSERT INTO cd_cep_br VALUES ('83.218-130', '2855     ', 'R DOIS', 'VL GARCIA                     ');
INSERT INTO cd_cep_br VALUES ('83.215-170', '2855     ', 'R DOIS', 'JD PARANAGUA                  ');
INSERT INTO cd_cep_br VALUES ('83.215-035', '2855     ', 'AV DOIS', 'VL COMERCIARIOS               ');
INSERT INTO cd_cep_br VALUES ('83.206-440', '2855     ', 'R DOMINGOS PENEDA- ATE 1499/1500', 'P CAJU                        ');
INSERT INTO cd_cep_br VALUES ('83.209-340', '2855     ', 'R DOMINGOS PENEDA- DE 1501/1502 AO FIM', 'ITIBERE                       ');
INSERT INTO cd_cep_br VALUES ('83.218-140', '2855     ', 'AV DONA JULIETA', 'VL GARCIA                     ');
INSERT INTO cd_cep_br VALUES ('83.221-665', '2855     ', 'R DONA LUDOVICA BORIO- ATE 1063/1064', 'S ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('83.206-190', '2855     ', 'R DONA LUDOVICA BORIO- DE 1065/1066 AO FIM', 'RAIA                          ');
INSERT INTO cd_cep_br VALUES ('83.221-055', '2855     ', 'R DOUTOR ANTONIO OLIMPIO DE OLIVEIRA', 'VL PARANAGUA                  ');
INSERT INTO cd_cep_br VALUES ('83.206-210', '2855     ', 'R DOUTOR ARTHUR DE SOUZA COSTA', 'RAIA                          ');
INSERT INTO cd_cep_br VALUES ('83.203-270', '2855     ', 'R DOUTOR LEOCADIO', 'C HISTORICO                   ');
INSERT INTO cd_cep_br VALUES ('83.221-575', '2855     ', 'R DOUTOR REGO', 'D PEDRO II                    ');
INSERT INTO cd_cep_br VALUES ('83.203-680', '2855     ', 'R DOUTOR SIMAO AISEMANN', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('83.203-590', '2855     ', 'R DOUTOR VEREADOR SALIM JORGE CHEDE', 'J GUALBERTO                   ');
INSERT INTO cd_cep_br VALUES ('83.206-345', '2855     ', 'R E', 'ITIBERE                       ');
INSERT INTO cd_cep_br VALUES ('83.218-030', '2855     ', 'AV EDIVAL VIDAL RIBEIRO', 'VL GARCIA                     ');
INSERT INTO cd_cep_br VALUES ('83.218-090', '2855     ', 'R EDIVAL VIDAL RIBEIRO FILHO', 'VL GARCIA                     ');
INSERT INTO cd_cep_br VALUES ('83.215-560', '2855     ', 'R ELOY PEREIRA MARCONDES DE ALBUQUERQUE', 'CJ RES P COMINESE             ');
INSERT INTO cd_cep_br VALUES ('83.203-735', '2855     ', 'TV ENGENHEIRO DIDIO VIANNA', 'AT S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('83.209-460', '2855     ', 'R EQUADOR', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('83.221-010', '2855     ', 'R ERNESTO GONCALVES', 'VL PARANAGUA                  ');
INSERT INTO cd_cep_br VALUES ('83.209-470', '2855     ', 'AV ESTADOS UNIDOS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('83.203-670', '2855     ', 'TV ESTIVADORES, DOS', 'TUIUTI                        ');
INSERT INTO cd_cep_br VALUES ('83.206-260', '2855     ', 'R ESTRADA DO BOCKMANN', 'BOCKMANN                      ');
INSERT INTO cd_cep_br VALUES ('83.218-080', '2855     ', 'R ETELVINA CORREIA', 'VL GARCIA                     ');
INSERT INTO cd_cep_br VALUES ('83.212-220', '2855     ', 'AV ETUZI TAKAYAMA', 'PRQ S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('83.209-450', '2855     ', 'R COSTA RICA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('83.209-150', '2855     ', 'R CAJA', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('83.209-110', '2855     ', 'R CAJU', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('83.212-270', '2855     ', 'R CAJUEIRO', 'JD SAMAMBAIA                  ');
INSERT INTO cd_cep_br VALUES ('83.215-400', '2855     ', 'R CAMELIAS, DAS', 'CJ N NEVES                    ');
INSERT INTO cd_cep_br VALUES ('83.209-020', '2855     ', 'R CANADA', 'EMBOGUACU                     ');
INSERT INTO cd_cep_br VALUES ('83.221-310', '2855     ', 'R CANDIDO PORTINARI', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('83.209-330', '2855     ', 'R CAPIBARIBE', 'JD GUARAITUBA                 ');
INSERT INTO cd_cep_br VALUES ('83.209-350', '2855     ', 'R CAPIVARI', 'JD GUARAITUBA                 ');
INSERT INTO cd_cep_br VALUES ('83.221-096', '2855     ', 'R CARLOS DRUMOND DE ANDRADE', 'JD ARACA                      ');
INSERT INTO cd_cep_br VALUES ('83.212-040', '2855     ', 'R CARLOS LEAL GOMES', 'PRQ S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('83.209-030', '2855     ', 'R CASTRO', 'EMBOGUACU                     ');
INSERT INTO cd_cep_br VALUES ('83.206-265', '2855     ', 'R CESALPINO PASSOS', 'BOCKMANN                      ');
INSERT INTO cd_cep_br VALUES ('83.215-410', '2855     ', 'R CHUVA DE PRATA', 'CJ N NEVES                    ');
INSERT INTO cd_cep_br VALUES ('83.212-140', '2855     ', 'R CINCO', 'PRQ S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('83.215-110', '2855     ', 'R CINCO', 'JD PARANAGUA                  ');
INSERT INTO cd_cep_br VALUES ('83.215-090', '2855     ', 'R CINCO', 'VL COMERCIARIOS               ');
INSERT INTO cd_cep_br VALUES ('83.215-070', '2855     ', 'AV CINCO', 'VL COMERCIARIOS               ');
INSERT INTO cd_cep_br VALUES ('83.218-170', '2855     ', 'R CINCO', 'VL GARCIA                     ');
INSERT INTO cd_cep_br VALUES ('83.203-140', '2855     ', 'R CINCO DE JULHO', 'C HISTORICO                   ');
INSERT INTO cd_cep_br VALUES ('83.221-600', '2855     ', 'R CLAUDIONOR NASCIMENTO', 'S ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('83.209-440', '2855     ', 'R COLOMBIA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('83.218-190', '2855     ', 'EST COLONIAS, DAS', 'VLE SOL                       ');
INSERT INTO cd_cep_br VALUES ('83.206-050', '2855     ', 'R COMANDANTE DIDIO COSTA- ATE 2201/2202', 'ESTRADINHA                    ');
INSERT INTO cd_cep_br VALUES ('83.221-635', '2855     ', 'R COMANDANTE DIDIO COSTA- DE 2203/2204 AO FIM', 'S ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('83.203-330', '2855     ', 'PC CONEGO ALCINDINO', 'C HISTORICO                   ');
INSERT INTO cd_cep_br VALUES ('87.053-256', '2992     ', 'R EQUADOR', 'PRQ GAVEA                     ');
INSERT INTO cd_cep_br VALUES ('87.053-280', '2992     ', 'R ERLON CHAVES', 'CJ RES C ALTA                 ');
INSERT INTO cd_cep_br VALUES ('87.045-647', '2992     ', 'R SEUL', 'JD ATLANTA                    ');
INSERT INTO cd_cep_br VALUES ('87.047-460', '2992     ', 'R SEVERINO ANTONIO DO CARMO', 'CJ HAB REQUIAO                ');
INSERT INTO cd_cep_br VALUES ('87.053-370', '2992     ', 'R SEVERO DE FARIA FRANCO', 'CJ J B C CANCAO               ');
INSERT INTO cd_cep_br VALUES ('87.053-535', '2992     ', 'R SEVILHA', 'LOT MADRID                    ');
INSERT INTO cd_cep_br VALUES ('87.010-470', '2992     ', 'R SHALON', 'VL CLEOPATRA                  ');
INSERT INTO cd_cep_br VALUES ('87.035-210', '2992     ', 'R SHIBAZABURO KATAZATO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('87.060-120', '2992     ', 'R SIBIPIRUNAS, DAS', 'CJ HAB I V N JUNIOR           ');
INSERT INTO cd_cep_br VALUES ('87.070-770', '2992     ', 'R SIDINEIA MARIA PORTES NOME', 'JD OLIMPICO                   ');
INSERT INTO cd_cep_br VALUES ('87.013-010', '2992     ', 'R SILVA JARDIM', 'ZONA 01                       ');
INSERT INTO cd_cep_br VALUES ('87.045-210', '2992     ', 'R SIMAO BOLIVAR', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('87.047-250', '2992     ', 'R SIMAO BUSATO', 'CJ HAB KARINA                 ');
INSERT INTO cd_cep_br VALUES ('87.083-240', '2992     ', 'R SIRIEMA', 'CJ RES N BRAGA                ');
INSERT INTO cd_cep_br VALUES ('87.070-660', '2992     ', 'R SOCO', 'PRQ HORTENCIA                 ');
INSERT INTO cd_cep_br VALUES ('87.023-105', '2992     ', 'R SOL NASCENTE', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('87.706-090', '2890     ', 'R AEROPORTO, DO', 'JD S DUMONT                   ');
INSERT INTO cd_cep_br VALUES ('87.710-250', '2890     ', 'R AIMORE', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('87.708-120', '2890     ', 'R ALBINO SILVA', 'JD CANADA                     ');
INSERT INTO cd_cep_br VALUES ('87.053-220', '2992     ', 'R EVALDO BRAGA', 'CJ RES C ALTA                 ');
INSERT INTO cd_cep_br VALUES ('87.030-370', '2992     ', 'R EVARISTO DA VEIGA- ATE 1290/1291', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('87.033-430', '2992     ', 'R EVARISTO DA VEIGA- DE 1292/1293 AO FIM', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('87.043-650', '2992     ', 'PC ELIDIO NETO LARANJEIRO', 'JD OASIS                      ');
INSERT INTO cd_cep_br VALUES ('87.033-010', '2992     ', 'R DONA LEONOR DE HELD', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('87.010-120', '2992     ', 'AV DONA MARIA GASPAR PEDROSA MOLEIRINHO', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('87.010-490', '2992     ', 'PC DONA NILZA DE OLIVEIRA PIPINO', 'VL BOSQUE                     ');
INSERT INTO cd_cep_br VALUES ('87.033-400', '2992     ', 'AV DONA SOPHIA RASGULAEFF- ATE 1798/1799', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('87.043-010', '2992     ', 'AV DONA SOPHIA RASGULAEFF- DE 1800/1801 A 3740/37', 'JD OASIS                      ');
INSERT INTO cd_cep_br VALUES ('87.047-300', '2992     ', 'AV DONA SOPHIA RASGULAEFF- DE 3742/3743 AO FIM', 'CJ RES P SOUZA                ');
INSERT INTO cd_cep_br VALUES ('87.065-450', '2992     ', 'R DOURADOS', 'PRQ ITAIPU                    ');
INSERT INTO cd_cep_br VALUES ('87.020-380', '2992     ', 'R DOUTOR ALBERTO BYNGTON JUNIOR', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('87.080-766', '2992     ', 'AV DOUTOR ALEXANDRE RASGULAEFF', 'JD REAL                       ');
INSERT INTO cd_cep_br VALUES ('87.083-000', '2992     ', 'AV DOUTOR ALEXANDRE RASGULAEFF- ATE 0600/0601', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('87.033-080', '2992     ', 'AV DOUTOR ALEXANDRE RASGULAEFF- DE 0602/0603 A 12', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('87.023-060', '2992     ', 'AV DOUTOR ALEXANDRE RASGULAEFF- DE 1202/1203 A 18', 'PRQ RES C NOVA                ');
INSERT INTO cd_cep_br VALUES ('83.221-280', '2855     ', 'R JOAO TEIXEIRA', 'P JACKSON                     ');
INSERT INTO cd_cep_br VALUES ('83.203-640', '2855     ', 'R JOAQUIM BARBOSA', 'TUIUTI                        ');
INSERT INTO cd_cep_br VALUES ('83.206-160', '2855     ', 'R JOAQUIM FRAGA DE OLIVEIRA', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('83.206-286', '2855     ', 'R JOAQUIM TIGRE', 'BOCKMANN                      ');
INSERT INTO cd_cep_br VALUES ('83.203-740', '2855     ', 'R JOAQUIM XAVIER NEVES', 'LEBLON                        ');
INSERT INTO cd_cep_br VALUES ('83.212-390', '2855     ', 'PC JORGE LUIZ ULTRABO', 'JD SAMAMBAIA                  ');
INSERT INTO cd_cep_br VALUES ('83.215-600', '2855     ', 'R JORGE MARCONDES', 'CJ RES P COMINESE             ');
INSERT INTO cd_cep_br VALUES ('83.203-360', '2855     ', 'R JOSE ALVES', 'OCEANIA                       ');
INSERT INTO cd_cep_br VALUES ('83.203-290', '2855     ', 'R JOSE ANTONIO TEMPORAO', 'C HISTORICO                   ');
INSERT INTO cd_cep_br VALUES ('83.221-535', '2855     ', 'R JOSE AZEVEDO', 'ROCIO                         ');
INSERT INTO cd_cep_br VALUES ('83.221-610', '2855     ', 'R JOSE CADILHE', 'S ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('83.203-610', '2855     ', 'R JOSE GOMES', 'J GUALBERTO                   ');
INSERT INTO cd_cep_br VALUES ('83.206-240', '2855     ', 'R JOSE MARIA WHITAKER', 'RAIA                          ');
INSERT INTO cd_cep_br VALUES ('83.206-275', '2855     ', 'R JOSE MARTINS DO CARMO', 'BOCKMANN                      ');
INSERT INTO cd_cep_br VALUES ('83.212-050', '2855     ', 'R JOSE MERINO', 'PRQ S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('83.221-015', '2855     ', 'R JOSE PEREIRA DOS SANTOS ANDRADE', 'VL PARANAGUA                  ');
INSERT INTO cd_cep_br VALUES ('83.221-100', '2855     ', 'R JOSE RIERA FILHO', 'JD ARACA                      ');
INSERT INTO cd_cep_br VALUES ('83.203-650', '2855     ', 'R JOSE TRAMUJAS', 'TUIUTI                        ');
INSERT INTO cd_cep_br VALUES ('83.203-060', '2855     ', 'R JULIA DA COSTA', 'C HISTORICO                   ');
INSERT INTO cd_cep_br VALUES ('83.206-320', '2855     ', 'R JULIO DO ROSARIO PASSOS', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('83.212-520', '2855     ', 'R JULIO GROTH ELIAS', 'DIVINEIA                      ');
INSERT INTO cd_cep_br VALUES ('83.218-040', '2855     ', 'R JULIO GROTH ELIAS FILHO', 'VL GARCIA                     ');
INSERT INTO cd_cep_br VALUES ('83.209-235', '2855     ', 'R K', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('83.203-490', '2855     ', 'R LAGO IPACARAI', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.209-070', '2855     ', 'R LAPA', 'EMBOGUACU                     ');
INSERT INTO cd_cep_br VALUES ('83.206-235', '2855     ', 'R LAURO GOMES DA VEIGA PESSOA', 'RAIA                          ');
INSERT INTO cd_cep_br VALUES ('83.221-020', '2855     ', 'R LEONIDAS MOREIRA', 'VL PARANAGUA                  ');
INSERT INTO cd_cep_br VALUES ('83.215-350', '2855     ', 'R LIMA', 'PRQ AGARI                     ');
INSERT INTO cd_cep_br VALUES ('83.215-470', '2855     ', 'R LIRIOS, DOS', 'CJ N NEVES                    ');
INSERT INTO cd_cep_br VALUES ('83.215-210', '2855     ', 'R LISBOA', 'PRQ AGARI                     ');
INSERT INTO cd_cep_br VALUES ('83.215-340', '2855     ', 'R LONDRES', 'PRQ AGARI                     ');
INSERT INTO cd_cep_br VALUES ('83.221-110', '2855     ', 'R LUCIANO MOROZOWSKI', 'JD ARACA                      ');
INSERT INTO cd_cep_br VALUES ('83.209-240', '2855     ', 'R JOAO EUGENIO COMINESE', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('83.212-320', '2855     ', 'R GUAPEZEIRO', 'JD SAMAMBAIA                  ');
INSERT INTO cd_cep_br VALUES ('83.209-260', '2855     ', 'R GUAPORE', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('83.209-370', '2855     ', 'R GUARAGUACU', 'JD GUARAITUBA                 ');
INSERT INTO cd_cep_br VALUES ('83.209-480', '2855     ', 'R GUATEMALA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('83.209-490', '2855     ', 'R HAITI', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('83.221-645', '2855     ', 'R HEITOR FERRUCI', 'S ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('83.215-570', '2855     ', 'R HERMINIO VALINAS', 'CJ RES P COMINESE             ');
INSERT INTO cd_cep_br VALUES ('83.215-010', '2855     ', 'R HORTENCIAS, DAS', 'VL COMERCIARIOS               ');
INSERT INTO cd_cep_br VALUES ('83.203-250', '2855     ', 'R HUGO SIMAS', 'C HISTORICO                   ');
INSERT INTO cd_cep_br VALUES ('83.209-050', '2855     ', 'R IARA', 'EMBOGUACU                     ');
INSERT INTO cd_cep_br VALUES ('83.221-140', '2855     ', 'R IDILIO MENDES', 'JD ARACA                      ');
INSERT INTO cd_cep_br VALUES ('83.221-090', '2855     ', 'R IGNACIO REUTTER SOTOMAIOR PEDROSO', 'JD ARACA                      ');
INSERT INTO cd_cep_br VALUES ('83.206-090', '2855     ', 'R ILDEFONSO MUNHOZ DA ROCHA- ATE 2041/2042', 'ESTRADINHA                    ');
INSERT INTO cd_cep_br VALUES ('83.221-025', '2855     ', 'R ILDEFONSO MUNHOZ DA ROCHA- DE 2043/2044 AO FIM', 'VL PARANAGUA                  ');
INSERT INTO cd_cep_br VALUES ('83.209-190', '2855     ', 'R INGA', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('83.203-755', '2855     ', 'TV IPASE, DO', 'LEBLON                        ');
INSERT INTO cd_cep_br VALUES ('83.212-330', '2855     ', 'R IPES, DOS', 'JD SAMAMBAIA                  ');
INSERT INTO cd_cep_br VALUES ('83.203-115', '2855     ', 'LRG IRIA CORREA', 'C HISTORICO                   ');
INSERT INTO cd_cep_br VALUES ('83.203-475', '2855     ', 'R IRMA LETICIA', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.215-660', '2855     ', 'R IRMA SANTANA', 'CJ RES P COMINESE             ');
INSERT INTO cd_cep_br VALUES ('83.212-080', '2855     ', 'PC ISABEL, SANTA', 'PRQ S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('83.209-210', '2855     ', 'R ITIBERE', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('83.203-110', '2855     ', 'R ITIBERE DE LIMA', 'C HISTORICO                   ');
INSERT INTO cd_cep_br VALUES ('83.209-160', '2855     ', 'R JACA', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('83.209-060', '2855     ', 'R JACAREZINHO', 'EMBOGUACU                     ');
INSERT INTO cd_cep_br VALUES ('83.206-140', '2855     ', 'R JACY PEREIRA PASSOS', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('83.203-750', '2855     ', 'R JADER DE AZEVEDO VIDAL', 'LEBLON                        ');
INSERT INTO cd_cep_br VALUES ('83.221-130', '2855     ', 'R JALY FOES', 'JD ARACA                      ');
INSERT INTO cd_cep_br VALUES ('83.203-510', '2855     ', 'TV JAMIL BUFFARA', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.203-160', '2855     ', 'PC JAPAO', 'C HISTORICO                   ');
INSERT INTO cd_cep_br VALUES ('83.209-280', '2855     ', 'R JAPURA', 'JD GUARAITUBA                 ');
INSERT INTO cd_cep_br VALUES ('83.206-170', '2855     ', 'TV JARBAS NERY CHICHORRO', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('83.212-350', '2855     ', 'TV JASMINS, DOS', 'JD SAMAMBAIA                  ');
INSERT INTO cd_cep_br VALUES ('83.215-460', '2855     ', 'R JASMINS, DOS', 'CJ N NEVES                    ');
INSERT INTO cd_cep_br VALUES ('83.215-590', '2855     ', 'R JOAO EMILIO SILVA', 'CJ RES P COMINESE             ');
INSERT INTO cd_cep_br VALUES ('83.203-020', '2855     ', 'R JOAO ESTEVAO', 'C HISTORICO                   ');
INSERT INTO cd_cep_br VALUES ('83.203-400', '2855     ', 'R JOAO EUGENIO', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.212-310', '2855     ', 'R GUANANDIS, DOS', 'JD SAMAMBAIA                  ');
INSERT INTO cd_cep_br VALUES ('87.080-758', '2992     ', 'R HEMATITA', 'JD REAL                       ');
INSERT INTO cd_cep_br VALUES ('87.047-060', '2992     ', 'R HENOCH VIEIRA DE QUENTAL', 'CJ HAB REQUIAO                ');
INSERT INTO cd_cep_br VALUES ('87.005-000', '2992     ', 'R VEREADOR PRIMO MONTESCHIO', 'ZONA 02                       ');
INSERT INTO cd_cep_br VALUES ('87.060-200', '2992     ', 'R VERONICA', 'JD VERONICA                   ');
INSERT INTO cd_cep_br VALUES ('87.053-040', '2992     ', 'R VICENTE CELESTINO', 'CJ RES C ALTA                 ');
INSERT INTO cd_cep_br VALUES ('87.015-050', '2992     ', 'R VICENTE DE CARVALHO', 'ZONA 05                       ');
INSERT INTO cd_cep_br VALUES ('87.035-410', '2992     ', 'PC VICENTE SIMINO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('87.053-430', '2992     ', 'R VICENTINA BATISTA DE OLIVEIRA PAIVA', 'CJ RES C ALTA                 ');
INSERT INTO cd_cep_br VALUES ('87.035-230', '2992     ', 'R VICTOR DO AMARAL', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('87.050-210', '2992     ', 'R VIDAL DE NEGREIROS', 'ZONA 03                       ');
INSERT INTO cd_cep_br VALUES ('87.010-040', '2992     ', 'R VILA DOS REMEDIOS', 'JD SOCIAL                     ');
INSERT INTO cd_cep_br VALUES ('87.025-390', '2992     ', 'PC VILA RICA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('87.047-090', '2992     ', 'R VILA RICA', 'JD LIBERDADE                  ');
INSERT INTO cd_cep_br VALUES ('25.964-220', '3611     ', 'R JUDITH MAURICIO DE PAULA', 'IUCAS                         ');
INSERT INTO cd_cep_br VALUES ('25.965-010', '3611     ', 'R JUIZ ALBERTO NADER', 'B IMBUI                       ');
INSERT INTO cd_cep_br VALUES ('85.902-467', '3097     ', 'R VIOLETAS, DAS', 'JD SOCIAL                     ');
INSERT INTO cd_cep_br VALUES ('85.901-155', '3097     ', 'R VIRGILIO TORETTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.902-620', '3097     ', 'R VIRGINIA DEPARIS', 'PRQ RES PANCERA               ');
INSERT INTO cd_cep_br VALUES ('85.906-709', '3097     ', 'R VISCONDE DE GUARAPUAVA', 'JD M CARMO                    ');
INSERT INTO cd_cep_br VALUES ('85.909-690', '3097     ', 'R VITORIA', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('85.906-708', '3097     ', 'R VITORINO SARTORI', 'JD POR ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('85.906-590', '3097     ', 'R VITORIO LEDUC', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('85.907-090', '3097     ', 'R WALDEMAR GNASS', 'JD POR ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('85.902-450', '3097     ', 'R WALDEMAR GRAHL', 'JD RECANTO                    ');
INSERT INTO cd_cep_br VALUES ('85.905-250', '3097     ', 'R WALDEMAR ROSSONI', 'JD A FLORETA                  ');
INSERT INTO cd_cep_br VALUES ('85.915-250', '3097     ', 'R WALDEMAR SCHORAR', 'CJ HAB S FRANCISCO            ');
INSERT INTO cd_cep_br VALUES ('85.907-200', '3097     ', 'R WALDEMAR TURATTI', 'RES S CLARA                   ');
INSERT INTO cd_cep_br VALUES ('85.903-145', '3097     ', 'R WALTER PONDEN', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('85.902-340', '3097     ', 'R WASHINGTON LUIZ', 'JD FILADELPIA                 ');
INSERT INTO cd_cep_br VALUES ('85.907-100', '3097     ', 'R WERNER SCHILLER', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('85.912-000', '3097     ', 'R WILLI TESCH', 'CJ HAB S FRANCISCO            ');
INSERT INTO cd_cep_br VALUES ('85.911-150', '3097     ', 'R WILLY BARTH', 'PANORAMA                      ');
INSERT INTO cd_cep_br VALUES ('85.903-460', '3097     ', 'R WILLY WEY', 'CJ HAB BRITANIA               ');
INSERT INTO cd_cep_br VALUES ('85.915-020', '3097     ', 'R WILMAR RIBEIRO', 'CJ HAB S FRANCISCO            ');
INSERT INTO cd_cep_br VALUES ('85.503-310', '3152     ', 'ROD BR-158- DO KM 533,001 AO KM 534,000 - LADO PAR', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('85.502-510', '3152     ', 'ROD BR-158- DO KM 534,001 AO KM 537,000 - LADO IMP', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('85.509-380', '3152     ', 'ROD BR-158- DO KM 534,001 AO KM 537,000 - LADO PAR', 'PAGNONCELLI                   ');
INSERT INTO cd_cep_br VALUES ('85.501-080', '3152     ', 'AV BRASIL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.504-400', '3152     ', 'R BRASILIA', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('85.502-190', '3152     ', 'R CAETANO MUNHOZ DA ROCHA', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('85.507-020', '3152     ', 'R CAMPINAS', 'S ROQUE                       ');
INSERT INTO cd_cep_br VALUES ('85.509-160', '3152     ', 'R CANARIOS, DOS', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.502-360', '3152     ', 'R CANDIDO DE ABREU', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('85.501-060', '3152     ', 'R CARAMURU', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.509-100', '3152     ', 'R CARDEAIS, DOS', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.504-510', '3152     ', 'R CARLOS CALDARI', 'BANCARIOS                     ');
INSERT INTO cd_cep_br VALUES ('85.504-560', '3152     ', 'R CARLOS MICHELON', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('85.504-680', '3152     ', 'R CARMELA', 'BORTOT                        ');
INSERT INTO cd_cep_br VALUES ('85.506-250', '3152     ', 'R CASEMIRO DE ABREU', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('85.501-480', '3152     ', 'R CASSIANO RICARDO', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('85.508-110', '3152     ', 'R CASTELO BRANCO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.508-060', '3152     ', 'R CASTRO ALVES', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.507-400', '3152     ', 'TV CAXAMBU', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('85.509-080', '3152     ', 'R CEGONHAS, DAS', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.509-310', '3152     ', 'R CELESTINO FORNARI', 'PAGNONCELLI                   ');
INSERT INTO cd_cep_br VALUES ('85.504-005', '3152     ', 'TV CEMITERIO, DO', 'BORTOT                        ');
INSERT INTO cd_cep_br VALUES ('85.504-170', '3152     ', 'TV CERAMICA, DA', 'TRV PATINHOS                  ');
INSERT INTO cd_cep_br VALUES ('85.502-450', '3152     ', 'R CHILE', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('85.506-700', '3152     ', 'R CIRILO CALDATO', 'VL VERDE                      ');
INSERT INTO cd_cep_br VALUES ('85.501-140', '3152     ', 'R CLARICE SOARES CERQUEIRA- ATE 570/571', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.501-015', '3152     ', 'LD BETO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.505-310', '3152     ', 'R ANDRE BORSOT', 'LA SALLE                      ');
INSERT INTO cd_cep_br VALUES ('85.507-290', '3152     ', 'R ANDRE DE BARROS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('85.507-550', '3152     ', 'R ANGELO COPETTI', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('85.509-410', '3152     ', 'R ANGELO MERLIN', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('85.506-380', '3152     ', 'R ANTERO PETRI', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('85.506-370', '3152     ', 'R ANTONINA', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('85.506-650', '3152     ', 'R ANTONIO ASCARI', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('85.501-490', '3152     ', 'R ANTONIO BAZZO', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('85.501-210', '3152     ', 'R ANTONIO CAMOZZATTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.504-200', '3152     ', 'R ANTONIO FRANCO', 'BORTOT                        ');
INSERT INTO cd_cep_br VALUES ('85.505-240', '3152     ', 'R ARACAJU', 'LA SALLE                      ');
INSERT INTO cd_cep_br VALUES ('85.509-230', '3152     ', 'R ARAPONGAS, DAS', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.509-240', '3152     ', 'R ARARAS, DAS', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.501-260', '3152     ', 'R ARARIBOIA- ATE 440/441', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.505-030', '3152     ', 'R ARARIBOIA- DE 442/443 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.502-270', '3152     ', 'R ARASSUAI', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('85.506-060', '3152     ', 'R ARAUCARIA- ATE 350/351', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('85.501-160', '3152     ', 'R ARAUCARIA- DE 352/353 AO FIM', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('85.502-040', '3152     ', 'R ARGENTINA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('85.502-250', '3152     ', 'R ARI BARROSO', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('85.509-290', '3152     ', 'R ARQUIMEDES GOBATTO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('85.507-510', '3152     ', 'R ARTEMIO FELINI', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('85.504-040', '3152     ', 'R ARTHUR BERNARDES', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('85.501-170', '3152     ', 'R ARTUR BERTOL', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('85.504-010', '3152     ', 'R ASSIS BRASIL', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('85.507-010', '3152     ', 'R ATAUFO ALVES', 'CHAPARRAL                     ');
INSERT INTO cd_cep_br VALUES ('85.509-140', '3152     ', 'R AVESTRUZES, DAS', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.507-570', '3152     ', 'R AZALEIAS, DAS', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('85.508-220', '3152     ', 'R BANDEIRAS, DAS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.506-630', '3152     ', 'R BARAO DO RIO BRANCO- ATE 130/131', 'BAIXADA                       ');
INSERT INTO cd_cep_br VALUES ('85.501-100', '3152     ', 'R BARAO DO RIO BRANCO- DE 132/133 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.506-140', '3152     ', 'R BARTOLOMEU BUENO', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.509-190', '3152     ', 'R BEIJA-FLOR', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.504-380', '3152     ', 'R BELO HORIZONTE', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('85.503-350', '3152     ', 'R BENJAMIN BORGES DOS SANTOS', 'FRARON                        ');
INSERT INTO cd_cep_br VALUES ('85.502-290', '3152     ', 'R BENJAMIN CONSTANT', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('85.507-490', '3152     ', 'R BENTO GONCALVES', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('85.506-260', '3152     ', 'R ANDRADAS, DOS', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('87.702-360', '2890     ', 'R UM', 'VL PRUDENCIO                  ');
INSERT INTO cd_cep_br VALUES ('86.035-330', '2986     ', 'R ROSEIRAL', 'RICARDO                       ');
INSERT INTO cd_cep_br VALUES ('86.080-770', '2986     ', 'R ROSEMARY ALVES', 'CJ RES MARAJOARA              ');
INSERT INTO cd_cep_br VALUES ('86.060-005', '2986     ', 'PC ROTARY', 'L VINCI                       ');
INSERT INTO cd_cep_br VALUES ('86.030-460', '2986     ', 'R ROUXINOL, DO', 'W HAUER                       ');
INSERT INTO cd_cep_br VALUES ('86.047-630', '2986     ', 'R ROZALINA MENEGHETTI LERCO', 'T BONITA                      ');
INSERT INTO cd_cep_br VALUES ('86.061-720', '2986     ', 'R RUBENS AVILA', 'A J ZORTEA                    ');
INSERT INTO cd_cep_br VALUES ('86.055-240', '2986     ', 'R RUBENS CARLOS DE JESUS', 'T SANTANA (I e II)            ');
INSERT INTO cd_cep_br VALUES ('86.088-510', '2986     ', 'R RUBENS PEREIRA LIMA', 'S B BRAGA                     ');
INSERT INTO cd_cep_br VALUES ('86.030-190', '2986     ', 'R RUBI', 'W HAUER                       ');
INSERT INTO cd_cep_br VALUES ('86.088-090', '2986     ', 'R RUDOLF KEILHOLD', 'S B BRAGA                     ');
INSERT INTO cd_cep_br VALUES ('86.063-330', '2986     ', 'R RUDOLPH DIESEL', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('86.070-610', '2986     ', 'R RUI BARBOSA', 'JD TATIANI                    ');
INSERT INTO cd_cep_br VALUES ('86.056-190', '2986     ', 'R RUI ROBERTO SOARES', 'A A VIEIRA                    ');
INSERT INTO cd_cep_br VALUES ('86.046-300', '2986     ', 'R RUSSIA', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('87.710-430', '2890     ', 'R VOLUNTARIOS DA PATRIA', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('87.707-090', '2890     ', 'R WLADISLAO GAIDA', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('85.504-280', '3152     ', 'R ABEL BORTOT', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('85.507-630', '3152     ', 'R ACACIAS, DAS', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('87.070-510', '2992     ', 'R PROFESSOR ANTONIO PRIMO MILANI', 'PRQ HORTENCIA                 ');
INSERT INTO cd_cep_br VALUES ('87.035-110', '2992     ', 'PC PROFESSOR ARY DE LIMA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('87.047-260', '2992     ', 'R PROFESSOR BENTO FERNANDES DIAS', 'CJ HAB KARINA                 ');
INSERT INTO cd_cep_br VALUES ('87.020-310', '2992     ', 'R PROFESSOR CARLOS WEISS', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('87.010-090', '2992     ', 'R PROFESSOR GIAMPERO MONACCI', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('87.020-250', '2992     ', 'R PROFESSOR GUIDO INACIO BERSCH', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('87.020-270', '2992     ', 'R PROFESSOR ITAMAR ORLANDO SOARES', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('87.045-300', '2992     ', 'R PROFESSOR JAILTON SARAIVA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('87.045-090', '2992     ', 'R PROFESSOR JOSE PEREIRA DINIZ', 'JD INTERNORTE                 ');
INSERT INTO cd_cep_br VALUES ('87.020-020', '2992     ', 'R PROFESSOR LAURO EDUARDO WERNECK', 'ZONA 07                       ');
INSERT INTO cd_cep_br VALUES ('87.020-300', '2992     ', 'R PROFESSOR NEY MARQUES', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('87.020-280', '2992     ', 'R PROFESSOR OBERON FLORIANO DITTERT', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('87.040-290', '2992     ', 'R PROFESSOR YUKIO SAITO', 'CH MORANGUEIRA                ');
INSERT INTO cd_cep_br VALUES ('87.035-120', '2992     ', 'PC PROFESSORA ESTER GONCALVES JOSEPETTI', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('87.023-400', '2992     ', 'R PROFESSORA LETICIA DE PAULA MOLINARI', 'C RESIDENCIAL                 ');
INSERT INTO cd_cep_br VALUES ('87.030-085', '2992     ', 'PC PROFESSORA NADIR APPARECIDA CANCIAN', 'ZONA 07                       ');
INSERT INTO cd_cep_br VALUES ('87.047-170', '2992     ', 'R PROFESSORA ODETE RIBAROLI G. DE CASTRO', 'JD LIBERDADE                  ');
INSERT INTO cd_cep_br VALUES ('25.966-235', '3611     ', 'R JEQUITIBA', 'Q FRASCOS                     ');
INSERT INTO cd_cep_br VALUES ('25.974-230', '3611     ', 'R HENRIQUE FERNANDO CLAUSSEN', 'C IMBUI                       ');
INSERT INTO cd_cep_br VALUES ('25.958-720', '3611     ', 'AV HERCILIO FERREIRA DOS SANTOS', 'C GUINLE                      ');
INSERT INTO cd_cep_br VALUES ('25.955-300', '3611     ', 'R HERCULE CUPELLO', 'FAZENDINHA                    ');
INSERT INTO cd_cep_br VALUES ('25.965-580', '3611     ', 'R HERMANO PONTE DE PAULA', 'B IMBUI                       ');
INSERT INTO cd_cep_br VALUES ('25.958-730', '3611     ', 'R HERMANO SILVA', 'C GUINLE                      ');
INSERT INTO cd_cep_br VALUES ('25.955-570', '3611     ', 'R HERON DOMINGUES', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('25.961-260', '3611     ', 'R HIDELGARDO DE NORONHA', 'ALTO                          ');
INSERT INTO cd_cep_br VALUES ('25.961-025', '3611     ', 'PC HIGINO DA SILVEIRA', 'ALTO                          ');
INSERT INTO cd_cep_br VALUES ('25.977-125', '3611     ', 'EST HOLANDA', 'ALBUQUERQUE                   ');
INSERT INTO cd_cep_br VALUES ('25.964-380', '3611     ', 'R HOMERO DE PAULA', 'C VENTO                       ');
INSERT INTO cd_cep_br VALUES ('25.977-135', '3611     ', 'R HONDURAS', 'ALBUQUERQUE                   ');
INSERT INTO cd_cep_br VALUES ('25.975-045', '3611     ', 'SRV HONORINA FERREIRA DIAS DE PAIVA', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('25.985-080', '3611     ', 'EST HORTA', 'L FRIA                        ');
INSERT INTO cd_cep_br VALUES ('25.964-363', '3611     ', 'SRV HORTENCIA', 'C VENTO                       ');
INSERT INTO cd_cep_br VALUES ('25.964-383', '3611     ', 'SRV HORTENCIA', 'AGRIOES                       ');
INSERT INTO cd_cep_br VALUES ('25.977-145', '3611     ', 'AV HORTENSIAS, DAS', 'ALBUQUERQUE                   ');
INSERT INTO cd_cep_br VALUES ('25.960-390', '3611     ', 'R HUGO VIEIRA', 'GJA GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('25.959-175', '3611     ', 'R HUMBERTO DE CAMPOS', 'C GUINLE                      ');
INSERT INTO cd_cep_br VALUES ('25.964-160', '3611     ', 'R HUMBERTO SIMOES', 'TAUMATURGO                    ');
INSERT INTO cd_cep_br VALUES ('25.977-155', '3611     ', 'EST HUNGRIA', 'ALBUQUERQUE                   ');
INSERT INTO cd_cep_br VALUES ('25.959-185', '3611     ', 'R IARA', 'C GUINLE                      ');
INSERT INTO cd_cep_br VALUES ('25.953-507', '3611     ', 'R IARA FERRO ECHTERMACHT', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('25.973-360', '3611     ', 'EST IBIPORANGA', 'POSSE                         ');
INSERT INTO cd_cep_br VALUES ('25.953-510', '3611     ', 'VL IGNACIO JORGE', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('25.961-200', '3611     ', 'R IGUACU', 'PRQ INGA                      ');
INSERT INTO cd_cep_br VALUES ('25.960-740', '3611     ', 'R IGUAPE', 'ALTO                          ');
INSERT INTO cd_cep_br VALUES ('25.960-400', '3611     ', 'AL IGUAPEBA', 'GJA GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('25.973-370', '3611     ', 'R IL GIRASSOLE', 'POSSE                         ');
INSERT INTO cd_cep_br VALUES ('25.990-250', '3611     ', 'EST IMBIU', 'NHUNGUACU                     ');
INSERT INTO cd_cep_br VALUES ('25.963-009', '3611     ', 'R INACIO ESPIRITO SANTO CARDOSO', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('25.963-015', '3611     ', 'R INACIO LOYOLA', 'TAUMATURGO                    ');
INSERT INTO cd_cep_br VALUES ('25.973-380', '3611     ', 'EST INCONHA', 'POSSE                         ');
INSERT INTO cd_cep_br VALUES ('25.995-630', '3611     ', 'EST INDEPENDENTE', 'MOTAS                         ');
INSERT INTO cd_cep_br VALUES ('25.977-165', '3611     ', 'EST INGLATERRA', 'ALBUQUERQUE                   ');
INSERT INTO cd_cep_br VALUES ('25.976-240', '3611     ', 'R INPS, DO', 'FNT SANTA                     ');
INSERT INTO cd_cep_br VALUES ('25.958-770', '3611     ', 'R IPES, DOS', 'C GUINLE                      ');
INSERT INTO cd_cep_br VALUES ('25.963-330', '3611     ', 'R IPOJUCA', 'AGRIOES                       ');
INSERT INTO cd_cep_br VALUES ('25.960-410', '3611     ', 'AL IRACEMA', 'GJA GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('25.976-220', '3611     ', 'R GRANADA', 'PRATA                         ');
INSERT INTO cd_cep_br VALUES ('25.970-480', '3611     ', 'EST GRANDE CIRCUITO, DO', 'PRQ IMBUI                     ');
INSERT INTO cd_cep_br VALUES ('25.973-340', '3611     ', 'EST GRANJA ALPINA', 'POSSE                         ');
INSERT INTO cd_cep_br VALUES ('25.966-100', '3611     ', 'EST GRANJA FLORESTA', 'PRQ IMBUI                     ');
INSERT INTO cd_cep_br VALUES ('25.980-170', '3611     ', 'EST GRANJA MAFRA', 'GJA MAFRA                     ');
INSERT INTO cd_cep_br VALUES ('25.958-710', '3611     ', 'R GRAVATA', 'C GUINLE                      ');
INSERT INTO cd_cep_br VALUES ('25.970-065', '3611     ', 'SRV GRAVIOLA', 'CALEME                        ');
INSERT INTO cd_cep_br VALUES ('25.977-093', '3611     ', 'EST GRECIA', 'ALBUQUERQUE                   ');
INSERT INTO cd_cep_br VALUES ('25.976-721', '3611     ', 'R GROTAO', 'FNT SANTA                     ');
INSERT INTO cd_cep_br VALUES ('25.970-490', '3611     ', 'EST GRUTA, DA', 'PRQ IMBUI                     ');
INSERT INTO cd_cep_br VALUES ('25.954-025', '3611     ', 'R GUAICURUS', 'JD MEUDON                     ');
INSERT INTO cd_cep_br VALUES ('25.954-285', '3611     ', 'SRV GUAJA', 'MEUDON                        ');
INSERT INTO cd_cep_br VALUES ('25.960-370', '3611     ', 'R GUAJAJARAS', 'GJA GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('25.963-620', '3611     ', 'R GUANDU', 'PIMENTEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('25.961-335', '3611     ', 'R GUAPORE', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('25.960-380', '3611     ', 'AL GUARANI', 'GJA GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('25.954-115', '3611     ', 'SRV GUARANI', 'JD MEUDON                     ');
INSERT INTO cd_cep_br VALUES ('25.960-720', '3611     ', 'R GUAREI', 'ALTO                          ');
INSERT INTO cd_cep_br VALUES ('25.977-095', '3611     ', 'EST GUATEMALA', 'ALBUQUERQUE                   ');
INSERT INTO cd_cep_br VALUES ('25.954-355', '3611     ', 'SRV GUILHERME DA SILVA MENDES', 'MEUDON                        ');
INSERT INTO cd_cep_br VALUES ('25.965-200', '3611     ', 'R GUILHERME JOSE REBELLO', 'VLE PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('25.965-455', '3611     ', 'R GUILHERME SERAFIM', 'B IMBUI                       ');
INSERT INTO cd_cep_br VALUES ('25.963-555', '3611     ', 'SRV GUILHERMINA GOMES CALDEIRA', 'PIMENTEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('25.975-380', '3611     ', 'R GUIMARAES ROSA', 'ERMITAGE                      ');
INSERT INTO cd_cep_br VALUES ('25.977-105', '3611     ', 'EST GUINE', 'ALBUQUERQUE                   ');
INSERT INTO cd_cep_br VALUES ('25.995-400', '3611     ', 'R GUIOMAR FLEURY BROUX', 'CAMPANHA                      ');
INSERT INTO cd_cep_br VALUES ('25.974-430', '3611     ', 'R GUSTAVO PERNET', 'JD SALACO                     ');
INSERT INTO cd_cep_br VALUES ('25.965-013', '3611     ', 'R HAROLDO GUILHERME REBELO', 'B IMBUI                       ');
INSERT INTO cd_cep_br VALUES ('87.053-255', '2992     ', 'R KATISUJI NISHIYAMA', 'PRQ GAVEA                     ');
INSERT INTO cd_cep_br VALUES ('87.050-780', '2992     ', 'R KATSUJI NISHIYAMA', 'JD ACLIMACAO                  ');
INSERT INTO cd_cep_br VALUES ('87.030-060', '2992     ', 'R KATSUZO FUJIWARA', 'JD ACEMA                      ');
INSERT INTO cd_cep_br VALUES ('87.080-090', '2992     ', 'R KINGSTON', 'JD CANADA                     ');
INSERT INTO cd_cep_br VALUES ('87.025-185', '2992     ', 'R KIRI- ATE 249/250', 'PRQ GREVILEAS                 ');
INSERT INTO cd_cep_br VALUES ('87.023-490', '2992     ', 'R KIRI- DE 251/252 AO FIM', 'PRQ RES QUEBEC                ');
INSERT INTO cd_cep_br VALUES ('87.023-029', '2992     ', 'R KOBE', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('87.023-027', '2992     ', 'R KYOTO', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('87.040-260', '2992     ', 'R LA PAZ', 'VL MORANGUEIRA                ');
INSERT INTO cd_cep_br VALUES ('87.053-517', '2992     ', 'R LA RIOJA', 'LOT MADRID                    ');
INSERT INTO cd_cep_br VALUES ('87.020-140', '2992     ', 'TV LAELIA', 'JD IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('87.015-550', '2992     ', 'R LAFAYETE TOURINHO', 'ZONA 05                       ');
INSERT INTO cd_cep_br VALUES ('87.050-260', '2992     ', 'AV LAGUNA', 'ZONA 01                       ');
INSERT INTO cd_cep_br VALUES ('87.080-240', '2992     ', 'R LAPA, DA', 'JD MANDACARU                  ');
INSERT INTO cd_cep_br VALUES ('87.083-490', '2992     ', 'R LAPIS-LAZULI', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('87.080-690', '2992     ', 'R LARANJEIRAS, DAS', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('87.055-350', '2992     ', 'R PIONEIRA JACINTA MOREIRA GAVIOLI', 'JD S SILVESTRE                ');
INSERT INTO cd_cep_br VALUES ('87.065-490', '2992     ', 'R PIONEIRA LAURA SORDI LEONARDO', 'PRQ ITAIPU                    ');
INSERT INTO cd_cep_br VALUES ('87.055-460', '2992     ', 'R PIONEIRA MARIA BATISTA DE SOUZA NEVES', 'CJ HAB S NASCENTE             ');
INSERT INTO cd_cep_br VALUES ('84.267-080', '2794     ', 'R AREIA PRETA', 'AREA 02                       ');
INSERT INTO cd_cep_br VALUES ('87.114-745', '2994     ', 'R VINTE E SEIS', 'JD N INDEPENDENCIA (I PARTE)  ');
INSERT INTO cd_cep_br VALUES ('87.114-495', '2994     ', 'R VINTE E SEIS', 'PRQ RES B PASTOR              ');
INSERT INTO cd_cep_br VALUES ('87.114-750', '2994     ', 'R VINTE E SETE', 'JD N INDEPENDENCIA (I PARTE)  ');
INSERT INTO cd_cep_br VALUES ('87.114-506', '2994     ', 'R VINTE E SETE', 'PRQ RES B PASTOR              ');
INSERT INTO cd_cep_br VALUES ('87.114-730', '2994     ', 'R VINTE E TRES', 'JD N INDEPENDENCIA (I PARTE)  ');
INSERT INTO cd_cep_br VALUES ('87.114-465', '2994     ', 'R VINTE E TRES', 'PRQ RES B PASTOR              ');
INSERT INTO cd_cep_br VALUES ('87.114-720', '2994     ', 'R VINTE E UM', 'JD N INDEPENDENCIA (I PARTE)  ');
INSERT INTO cd_cep_br VALUES ('87.114-446', '2994     ', 'R VINTE E UM', 'PRQ RES B PASTOR              ');
INSERT INTO cd_cep_br VALUES ('87.111-470', '2994     ', 'R VIOLETAS, DAS', 'JD VERAO                      ');
INSERT INTO cd_cep_br VALUES ('87.111-550', '2994     ', 'R VITORIA-REGIA', 'JD VERAO                      ');
INSERT INTO cd_cep_br VALUES ('87.112-180', '2994     ', 'R WENCESLAU BRAZ', 'JD A ELIZA                    ');
INSERT INTO cd_cep_br VALUES ('87.114-285', '2994     ', 'TV XAVANTES', 'JD UNIVERSAL                  ');
INSERT INTO cd_cep_br VALUES ('87.112-340', '2994     ', 'R XAVANTINO', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('87.114-265', '2994     ', 'VLA 1', 'JD INDEPENDENCIA (III PARTE)  ');
INSERT INTO cd_cep_br VALUES ('87.114-266', '2994     ', 'VLA 2', 'JD INDEPENDENCIA (III PARTE)  ');
INSERT INTO cd_cep_br VALUES ('87.114-267', '2994     ', 'VLA 3', 'JD INDEPENDENCIA (III PARTE)  ');
INSERT INTO cd_cep_br VALUES ('84.262-350', '2794     ', 'R AA', 'B V PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('84.262-360', '2794     ', 'R AB', 'B V PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('84.266-340', '2794     ', 'R ABATIA', 'JD UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('84.262-370', '2794     ', 'R AC', 'B V PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('84.268-480', '2794     ', 'R ACACIA', 'JD ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('84.271-280', '2794     ', 'R ACESITA', 'AREA 06                       ');
INSERT INTO cd_cep_br VALUES ('87.040-550', '2992     ', 'AV DOUTOR ALEXANDRE RASGULAEFF- DE 1850/1851 AO F', 'JD DOURADOS                   ');
INSERT INTO cd_cep_br VALUES ('87.080-390', '2992     ', 'R DOUTOR ANTONIO DE AZEVEDO', 'JD MTE CARLO                  ');
INSERT INTO cd_cep_br VALUES ('87.010-320', '2992     ', 'R DOUTOR ARION RIBEIRO DE CAMPOS', 'ZONA 02                       ');
INSERT INTO cd_cep_br VALUES ('87.020-560', '2992     ', 'R DOUTOR EWERT EUGENIO DE A. NOGUEIRA', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('87.050-440', '2992     ', 'AV DOUTOR GASTAO VIDIGAL- ATE 2250/2251', 'ZONA 08                       ');
INSERT INTO cd_cep_br VALUES ('87.053-310', '2992     ', 'AV DOUTOR GASTAO VIDIGAL- DE 2252/2253 AO FIM', 'CJ RES C ALTA                 ');
INSERT INTO cd_cep_br VALUES ('87.047-230', '2992     ', 'R DOUTOR HERBERT MAYER', 'CJ HAB KARINA                 ');
INSERT INTO cd_cep_br VALUES ('87.020-540', '2992     ', 'R DOUTOR JOSE CARLOS STRUET', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('87.045-430', '2992     ', 'R DOUTOR JOSE CHRISOSTOMO CAPINAN', 'JD LIBERDADE                  ');
INSERT INTO cd_cep_br VALUES ('87.020-260', '2992     ', 'AV DOUTOR MARIO CLAPIER URBINATI- ATE 1000/1001', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('87.080-120', '2992     ', 'R DOUTOR MARIO CLAPIER URBINATTI- DE 1002/1003 A', 'JD CANADA                     ');
INSERT INTO cd_cep_br VALUES ('87.020-360', '2992     ', 'R DOUTOR MIGUEL VIEIRA FERREIRA', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('87.080-040', '2992     ', 'R DOUTOR MIGUEL ZACARIAS', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('87.080-010', '2992     ', 'R DOUTOR NABY ZACARIAS', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('87.025-220', '2992     ', 'R DOUTOR NERICO DA SILVA', 'PRQ GREVILEAS                 ');
INSERT INTO cd_cep_br VALUES ('87.047-220', '2992     ', 'R DOUTOR RUI CARNASSIALI', 'CJ HAB KARINA                 ');
INSERT INTO cd_cep_br VALUES ('87.005-090', '2992     ', 'R DOUTOR SAULO PORTO VIRMOND', 'CH PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('87.065-340', '2992     ', 'R DRACENA', 'JD INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('87.080-440', '2992     ', 'R DUARTINA', 'JD LUCIANOPOLIS               ');
INSERT INTO cd_cep_br VALUES ('87.013-180', '2992     ', 'AV DUQUE DE CAXIAS- ATE 799/800', 'ZONA 01                       ');
INSERT INTO cd_cep_br VALUES ('87.020-025', '2992     ', 'AV DUQUE DE CAXIAS- DE 801/802 AO FIM', 'ZONA 07                       ');
INSERT INTO cd_cep_br VALUES ('87.023-290', '2992     ', 'R EBANO', 'PRQ RES QUEBEC                ');
INSERT INTO cd_cep_br VALUES ('87.047-515', '2992     ', 'R EGYDIO PITARELLI', 'CJ HAB REQUIAO                ');
INSERT INTO cd_cep_br VALUES ('87.025-400', '2992     ', 'R ELDORADO', 'PRQ RES ELDORADO              ');
INSERT INTO cd_cep_br VALUES ('87.015-500', '2992     ', 'R ELEOTERIA CORDEIRO DA SILVA', 'CJ RES PLANALTO               ');
INSERT INTO cd_cep_br VALUES ('87.025-140', '2992     ', 'R DONA AZIZA MARIANA JORGE', 'PRQ GREVILEAS                 ');
INSERT INTO cd_cep_br VALUES ('87.070-730', '2992     ', 'R CURIO', 'CJ HAB SANENGE                ');
INSERT INTO cd_cep_br VALUES ('87.013-380', '2992     ', 'AV CURITIBA', 'ZONA 04                       ');
INSERT INTO cd_cep_br VALUES ('87.080-610', '2992     ', 'R D', 'VL VARDELINA                  ');
INSERT INTO cd_cep_br VALUES ('87.080-300', '2992     ', 'R DALIAS, DAS', 'JD MARAVILHA                  ');
INSERT INTO cd_cep_br VALUES ('87.053-050', '2992     ', 'R DALVA DE OLIVEIRA', 'CJ RES C ALTA                 ');
INSERT INTO cd_cep_br VALUES ('87.013-720', '2992     ', 'R DARCY VARGAS', 'ZONA 04                       ');
INSERT INTO cd_cep_br VALUES ('87.083-145', '2992     ', 'R DARVILLE ANTONIO HUERGO', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('87.083-390', '2992     ', 'AV DAS TORRES', 'JD OLIMPICO                   ');
INSERT INTO cd_cep_br VALUES ('87.053-670', '2992     ', 'R DAVID FAUSTINO DE SOUZA', 'PRQ TARUMA                    ');
INSERT INTO cd_cep_br VALUES ('87.053-600', '2992     ', 'R DECIO BURALI', 'PRQ TARUMA                    ');
INSERT INTO cd_cep_br VALUES ('87.030-090', '2992     ', 'R DEMETRIO RIBEIRO', 'ZONA 07                       ');
INSERT INTO cd_cep_br VALUES ('87.030-100', '2992     ', 'R DEPUTADO ARDINAL RIBAS', 'ZONA 07                       ');
INSERT INTO cd_cep_br VALUES ('87.060-630', '2992     ', 'PC DEPUTADO HEITOR DE ALENCAR FURTADO', 'JD IGUACU                     ');
INSERT INTO cd_cep_br VALUES ('87.070-380', '2992     ', 'R DEPUTADO JOSE ALVES DOS SANTOS', 'PRQ HORTENCIA                 ');
INSERT INTO cd_cep_br VALUES ('87.013-220', '2992     ', 'PC DEPUTADO RENATO CELIDONIO', 'ZONA 01                       ');
INSERT INTO cd_cep_br VALUES ('87.013-170', '2992     ', 'PC DESEMBARGADOR FRANCO FERREIRA DA COSTA', 'Z CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('87.030-230', '2992     ', 'R DEZ DE MAIO', 'ZONA 07                       ');
INSERT INTO cd_cep_br VALUES ('87.015-610', '2992     ', 'AV DEZENOVE DE DEZEMBRO- ATE 399/400', 'ZONA 04                       ');
INSERT INTO cd_cep_br VALUES ('87.080-185', '2992     ', 'R DEZENOVE DE DEZEMBRO- DE 401/402 AO FIM', 'ZONA 06                       ');
INSERT INTO cd_cep_br VALUES ('87.013-590', '2992     ', 'R DEZESSEIS DE ABRIL', 'JD ALAMAR                     ');
INSERT INTO cd_cep_br VALUES ('87.080-735', '2992     ', 'R DIAMANTE', 'JD REAL                       ');
INSERT INTO cd_cep_br VALUES ('87.070-317', '2992     ', 'R DIBO AMID DIB', 'JD INDAIA                     ');
INSERT INTO cd_cep_br VALUES ('87.065-170', '2992     ', 'R DINEROLLI LABATUT', 'JD NILZA                      ');
INSERT INTO cd_cep_br VALUES ('87.047-410', '2992     ', 'R DINO MUCIO', 'CJ HAB REQUIAO                ');
INSERT INTO cd_cep_br VALUES ('87.043-426', '2992     ', 'R DINORAH KNABBEN PERIN', 'LOT BATEL                     ');
INSERT INTO cd_cep_br VALUES ('87.070-360', '2992     ', 'R DIOGO GONZALEZ PENHA', 'CJ HAB J B THAIS              ');
INSERT INTO cd_cep_br VALUES ('87.033-030', '2992     ', 'R DIOGO ZULIANI', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('87.047-435', '2992     ', 'R DIRCE MARI SCHUINKA RIBEIRO', 'CJ HAB REQUIAO                ');
INSERT INTO cd_cep_br VALUES ('87.050-600', '2992     ', 'R DIRCEU FERNANDES SOUZA', 'JD VL RICA                    ');
INSERT INTO cd_cep_br VALUES ('87.005-100', '2992     ', 'R DISTRITO FEDERAL', 'CH PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('87.053-360', '2992     ', 'R DOIS', 'CH AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('87.053-080', '2992     ', 'R DOLORES DURAN', 'CJ RES C ALTA                 ');
INSERT INTO cd_cep_br VALUES ('87.045-200', '2992     ', 'R DOM PEDRO I', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('87.047-480', '2992     ', 'R DOMINGOS FERNANDES DE SOUZA', 'CJ HAB REQUIAO                ');
INSERT INTO cd_cep_br VALUES ('86.038-240', '2986     ', 'R MELROS, DOS', 'V REGIA                       ');
INSERT INTO cd_cep_br VALUES ('86.025-710', '2986     ', 'R MEM DE SA', 'OGUIDO                        ');
INSERT INTO cd_cep_br VALUES ('86.078-550', '2986     ', 'R YVAN BITTENCOURT', 'BARBETA                       ');
INSERT INTO cd_cep_br VALUES ('86.079-090', '2986     ', 'R ZACARIAS DE GOES', 'PAULISTA                      ');
INSERT INTO cd_cep_br VALUES ('86.082-560', '2986     ', 'R ZELADORAS, DAS', 'N GUIMARAES                   ');
INSERT INTO cd_cep_br VALUES ('86.044-395', '2986     ', 'R ZELADORES, DOS', 'CJ H U VITORIA II             ');
INSERT INTO cd_cep_br VALUES ('86.035-760', '2986     ', 'R ZELIA CABRAL DE BARROS', 'JD MIRIAN                     ');
INSERT INTO cd_cep_br VALUES ('86.067-130', '2986     ', 'R ZINCO', 'JD S F ASSIS                  ');
INSERT INTO cd_cep_br VALUES ('86.042-030', '2986     ', 'R ZINIA', 'O BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('86.086-290', '2986     ', 'R ZIRBO QUINTINO PONTES', 'CATUAI                        ');
INSERT INTO cd_cep_br VALUES ('86.030-090', '2986     ', 'R ZIRCONIO', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('86.031-350', '2986     ', 'R ZULEIKA DE ABREU FERRAZ NORONHA', 'INDUSVILLE                    ');
INSERT INTO cd_cep_br VALUES ('86.077-190', '2986     ', 'R ZULEIMA APARECIDA LUCAS CAMILO', 'PRQ COLINAS                   ');
INSERT INTO cd_cep_br VALUES ('86.049-020', '2986     ', 'R ZULMIRA AUGUSTO ANDRELLO', 'CAFEZAL 1                     ');
INSERT INTO cd_cep_br VALUES ('87.045-520', '2992     ', 'R LAUDELINO PEDRO DA SILVA- ATE 317/318', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('87.047-285', '2992     ', 'R LAUDELINO PEDRO DA SILVA- DE 319/320 AO FIM', 'CJ HAB KARINA                 ');
INSERT INTO cd_cep_br VALUES ('87.047-510', '2992     ', 'R LAURA LUZIA FRANZOI', 'CJ HAB REQUIAO                ');
INSERT INTO cd_cep_br VALUES ('87.025-510', '2992     ', 'R LAURENTINO EVANGELISTA DO PRADO', 'PRQ AVENIDA                   ');
INSERT INTO cd_cep_br VALUES ('87.112-265', '2994     ', 'AV BELA VISTA', 'PRQ RES B VISTA               ');
INSERT INTO cd_cep_br VALUES ('87.111-110', '2994     ', 'R BELGICA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('87.113-240', '2994     ', 'AV BELO HORIZONTE', 'JD INDEPENDENCIA (II PARTE)   ');
INSERT INTO cd_cep_br VALUES ('87.112-670', '2994     ', 'R BEM-TE-VI', 'CJ FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('87.111-745', '2994     ', 'R BERTIOGA', 'PRQ RES N ALIANCA             ');
INSERT INTO cd_cep_br VALUES ('87.112-150', '2994     ', 'AV BLUMENAU', 'JD COMETA                     ');
INSERT INTO cd_cep_br VALUES ('87.112-310', '2994     ', 'R BOA VISTA', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('87.112-540', '2994     ', 'R BOGOTA', 'PRQ S PEDRO                   ');
INSERT INTO cd_cep_br VALUES ('87.112-570', '2994     ', 'R BOLIVIA', 'JD CASTELO                    ');
INSERT INTO cd_cep_br VALUES ('87.111-746', '2994     ', 'R BOTAFOGO', 'PRQ RES N ALIANCA             ');
INSERT INTO cd_cep_br VALUES ('87.113-260', '2994     ', 'AV BRASIL', 'JD INDEPENDENCIA (II PARTE)   ');
INSERT INTO cd_cep_br VALUES ('87.111-370', '2994     ', 'R BRASILANDIA', 'JD D BOSCO                    ');
INSERT INTO cd_cep_br VALUES ('87.112-530', '2994     ', 'R BRASILIA', 'JD CASTELO                    ');
INSERT INTO cd_cep_br VALUES ('87.111-747', '2994     ', 'R BURITI', 'PRQ RES N ALIANCA             ');
INSERT INTO cd_cep_br VALUES ('87.114-420', '2994     ', 'R CABO KENNEDY', 'JD UNIVERSAL                  ');
INSERT INTO cd_cep_br VALUES ('87.111-766', '2994     ', 'R CAETANO SENHORINI', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('87.111-749', '2994     ', 'R CAFEZAL', 'PRQ RES N ALIANCA             ');
INSERT INTO cd_cep_br VALUES ('87.112-515', '2994     ', 'AV CALIFORNIA', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('87.112-370', '2994     ', 'R CAMAPUA', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('87.111-510', '2994     ', 'R CAMELIAS, DAS', 'JD VERAO                      ');
INSERT INTO cd_cep_br VALUES ('87.112-250', '2994     ', 'R CAMPO GRANDE', 'JD ITAMARATY                  ');
INSERT INTO cd_cep_br VALUES ('85.903-280', '3097     ', 'R WILSON ALBUQUERQUE', 'JD L SALLE                    ');
INSERT INTO cd_cep_br VALUES ('85.909-450', '3097     ', 'R XAVANTES', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('85.900-200', '3097     ', 'R XV DE NOVEMBRO- ATE 1530/1531', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.902-040', '3097     ', 'R XV DE NOVEMBRO- DE 1532/1533 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.902-070', '3097     ', 'R YARA', 'JD RECANTO                    ');
INSERT INTO cd_cep_br VALUES ('85.903-180', '3097     ', 'R ZULMIR LONGHI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.507-140', '2921     ', 'R A', 'PRQ INDUSTRIAL II             ');
INSERT INTO cd_cep_br VALUES ('87.505-350', '2921     ', 'R A', 'CJ RES P UMUARAMA             ');
INSERT INTO cd_cep_br VALUES ('87.507-370', '2921     ', 'R A', 'PRQ BONFIM                    ');
INSERT INTO cd_cep_br VALUES ('87.507-080', '2921     ', 'R A', 'PRQ INDUSTRIAL I              ');
INSERT INTO cd_cep_br VALUES ('87.504-610', '2921     ', 'R A', 'CJ RES CRG LONGE              ');
INSERT INTO cd_cep_br VALUES ('85.906-200', '3097     ', 'R SUICA', 'JD POR ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('85.909-448', '3097     ', 'R TAROBA', 'W FONTANA                     ');
INSERT INTO cd_cep_br VALUES ('85.909-460', '3097     ', 'R TARUMA', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('85.902-150', '3097     ', 'R TERRA ROXA- ATE 2299/2300', 'JD L SALLE                    ');
INSERT INTO cd_cep_br VALUES ('85.903-020', '3097     ', 'R TERRA ROXA- DE 2301/2302 AO FIM', 'JD L SALLE                    ');
INSERT INTO cd_cep_br VALUES ('85.906-260', '3097     ', 'R THEOBALDO DREYER', 'JD MODELO                     ');
INSERT INTO cd_cep_br VALUES ('85.910-240', '3097     ', 'R THOMAS EDISON', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('85.913-080', '3097     ', 'R TIBAGI', 'JD BRESSAN                    ');
INSERT INTO cd_cep_br VALUES ('85.902-470', '3097     ', 'R TIBURCIO ANTUNES', 'VL BECKER                     ');
INSERT INTO cd_cep_br VALUES ('85.900-230', '3097     ', 'AV TIRADENTES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.909-097', '3097     ', 'R TOMAS DE AQUINO', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('85.909-280', '3097     ', 'R TOMAZ GONZAGA', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('85.909-285', '3097     ', 'TV TOMAZ GONZAGA', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('85.901-046', '3097     ', 'R TRAVESSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.904-180', '3097     ', 'R TRES DE OUTUBRO', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('85.904-000', '3097     ', 'R TREZE DE ABRIL', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('85.909-637', '3097     ', 'R TREZE DE MAIO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('85.910-136', '3097     ', 'R TRIUNFO', 'JD A ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('85.903-276', '3097     ', 'R TUPA', 'JD L SALLE                    ');
INSERT INTO cd_cep_br VALUES ('85.912-020', '3097     ', 'R ULISSES TOLDO', 'CJ HAB S FRANCISCO            ');
INSERT INTO cd_cep_br VALUES ('85.914-015', '3097     ', 'R UM', 'CJ RES PARIZZOTTO             ');
INSERT INTO cd_cep_br VALUES ('85.905-170', '3097     ', 'R URUGUAI', 'PRQ RES GISELA                ');
INSERT INTO cd_cep_br VALUES ('85.902-295', '3097     ', 'R UWE GREGGERSEN', 'PRQ RES PANCERA               ');
INSERT INTO cd_cep_br VALUES ('85.908-370', '3097     ', 'R VALERIO LAMBARE', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('85.905-120', '3097     ', 'R VALMIR ZANETTI', 'CJ B R BRANCO II              ');
INSERT INTO cd_cep_br VALUES ('85.903-330', '3097     ', 'R VALTERNEI RAMOS ZALESKI', 'CJ RES TOCANTINS              ');
INSERT INTO cd_cep_br VALUES ('85.910-030', '3097     ', 'R VASCO DA GAMA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('85.903-140', '3097     ', 'R VERBO DIVINO', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('85.910-110', '3097     ', 'R VEREADOR FRANCISCO GALDINO DE LIMA', 'CJ COHAPAR                    ');
INSERT INTO cd_cep_br VALUES ('85.910-105', '3097     ', 'R VEREADOR JOSE PEDRO BRUM', 'CJ COHAPAR                    ');
INSERT INTO cd_cep_br VALUES ('85.915-100', '3097     ', 'R VEREADOR WALDOMIRO FRANCO DE SOUZA', 'CJ B R BRANCO II              ');
INSERT INTO cd_cep_br VALUES ('85.906-620', '3097     ', 'R VERGILIO COMERLATTO', 'JD CONCORDIA                  ');
INSERT INTO cd_cep_br VALUES ('85.906-670', '3097     ', 'R VERGILIO DIEL', 'JD CONCORDIA                  ');
INSERT INTO cd_cep_br VALUES ('85.905-230', '3097     ', 'R VERILIO NAZZARI', 'JD A FLORETA                  ');
INSERT INTO cd_cep_br VALUES ('85.909-416', '3097     ', 'R VICENTE CARVALHO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('85.903-390', '3097     ', 'R VICENTE ROOS', 'COOPAGRO                      ');
INSERT INTO cd_cep_br VALUES ('85.906-030', '3097     ', 'R VICTOR HUGO', 'JD POR ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('85.915-190', '3097     ', 'R VICTORIANO GARIGOI', 'CJ HAB S FRANCISCO            ');
INSERT INTO cd_cep_br VALUES ('85.905-620', '3097     ', 'R SAO JOAO- ATE 1050/1051', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('85.900-050', '3097     ', 'R SAO JOAO- DE 1052/1053 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.909-370', '3097     ', 'R SAO JORGE', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('85.909-160', '3097     ', 'R SAO JOSE', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('85.904-420', '3097     ', 'R SAO JUDAS TADEU', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('85.915-260', '3097     ', 'R SAO MATHEUS', 'CJ HAB S FRANCISCO            ');
INSERT INTO cd_cep_br VALUES ('85.909-255', '3097     ', 'R SAO MIGUEL', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('85.906-150', '3097     ', 'R SAO PAULO', 'JD POR ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('85.909-170', '3097     ', 'R SAO PEDRO', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('85.903-275', '3097     ', 'R SAO RAFAEL', 'JD L SALLE                    ');
INSERT INTO cd_cep_br VALUES ('85.900-215', '3097     ', 'LRG SAO VICENTE DE PAULO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.909-447', '3097     ', 'R SAPUCAIA', 'W FONTANA                     ');
INSERT INTO cd_cep_br VALUES ('85.900-030', '3097     ', 'R SARANDI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.905-180', '3097     ', 'R SATURNO', 'PRQ RES GISELA                ');
INSERT INTO cd_cep_br VALUES ('85.911-190', '3097     ', 'R SENADOR ACIOLY FILHO', 'PANORAMA                      ');
INSERT INTO cd_cep_br VALUES ('85.901-200', '3097     ', 'AV SENADOR ATTILIO FONTANA- ATE 1101/1102', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.913-180', '3097     ', 'AV SENADOR ATTILIO FONTANA- DE 1103/1104 A 1423/1', 'JD BRESSAN                    ');
INSERT INTO cd_cep_br VALUES ('85.911-260', '3097     ', 'AV SENADOR ATTILIO FONTANA- DE 1425/1426 A 2549/2', 'PANORAMA                      ');
INSERT INTO cd_cep_br VALUES ('85.912-140', '3097     ', 'AV SENADOR ATTILIO FONTANA- DE 2551/2552 AO FIM', 'CJ HAB S FRANCISCO            ');
INSERT INTO cd_cep_br VALUES ('85.911-170', '3097     ', 'R SENADOR RUBENS DE MELLO BRAGA', 'PANORAMA                      ');
INSERT INTO cd_cep_br VALUES ('85.913-160', '3097     ', 'R SENADOR TEOTONIO VILELA', 'PANORAMA                      ');
INSERT INTO cd_cep_br VALUES ('85.902-196', '3097     ', 'R SENHOR DOS PASSOS', 'PRQ RES PANCERA               ');
INSERT INTO cd_cep_br VALUES ('85.902-130', '3097     ', 'R SERAFINA CORREA- ATE 2003/2004', 'JD L SALLE                    ');
INSERT INTO cd_cep_br VALUES ('87.114-645', '2994     ', 'R GERALDO T. BATISTA', 'JD N INDEPENDENCIA (I PARTE)  ');
INSERT INTO cd_cep_br VALUES ('87.114-180', '2994     ', 'R GERALDO XAVIER', 'JD ESCALA                     ');
INSERT INTO cd_cep_br VALUES ('87.111-630', '2994     ', 'R GIRASSOIS, DOS', 'JD VERAO                      ');
INSERT INTO cd_cep_br VALUES ('87.114-560', '2994     ', 'AV GIRO WATANABE', 'JD INDEPENDENCIA (I PARTE)    ');
INSERT INTO cd_cep_br VALUES ('83.309-030', '2843     ', 'R KS-305', 'CH A CLARAS                   ');
INSERT INTO cd_cep_br VALUES ('83.307-350', '2843     ', 'R KS-504', 'P LARANJEIRA                  ');
INSERT INTO cd_cep_br VALUES ('83.305-295', '2843     ', 'R KULLIAN FUCK', 'VL FUCK                       ');
INSERT INTO cd_cep_br VALUES ('83.307-060', '2843     ', 'R LAGUNA', 'P S TIAGO                     ');
INSERT INTO cd_cep_br VALUES ('83.301-665', '2843     ', 'R LAPA', 'P ARACATUBA                   ');
INSERT INTO cd_cep_br VALUES ('83.302-020', '2843     ', 'R LARANJEIRA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('83.305-300', '2843     ', 'R LAURINDA RIBEIRO VIEIRA', 'VL FUCK                       ');
INSERT INTO cd_cep_br VALUES ('83.314-240', '2843     ', 'R LAURO MULLER', 'JD ITIBERE                    ');
INSERT INTO cd_cep_br VALUES ('84.060-190', '2790     ', 'R LIRIO', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.062-020', '2790     ', 'R LISANDRO ALVES DE ARAUJO', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('87.111-330', '2994     ', 'R HORTENSIAS, DAS', 'JD PRIMAVERAO                 ');
INSERT INTO cd_cep_br VALUES ('87.111-640', '2994     ', 'R IMIGRANTES, DOS', 'JD N MUNDO                    ');
INSERT INTO cd_cep_br VALUES ('87.112-010', '2994     ', 'R IMPERADOR', 'JAQUELINE                     ');
INSERT INTO cd_cep_br VALUES ('87.112-040', '2994     ', 'R IMPERATRIZ LEOPOLDINA', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('87.112-190', '2994     ', 'AV IMPERIAL', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('87.114-260', '2994     ', 'AV INDEPENDENCIA', 'JD INDEPENDENCIA (III PARTE)  ');
INSERT INTO cd_cep_br VALUES ('87.111-090', '2994     ', 'R INGLATERRA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('87.111-300', '2994     ', 'R INVERNO', 'JD PRIMAVERAO                 ');
INSERT INTO cd_cep_br VALUES ('87.112-130', '2994     ', 'AV IPANEMA', 'JD MERCURIO                   ');
INSERT INTO cd_cep_br VALUES ('87.112-806', '2994     ', 'R IPES', 'JD MONTEREY                   ');
INSERT INTO cd_cep_br VALUES ('87.111-005', '2994     ', 'PC IPIRANGA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.111-715', '2994     ', 'R ITAIPU', 'PRQ RES N ALIANCA             ');
INSERT INTO cd_cep_br VALUES ('87.111-060', '2994     ', 'R ITALIA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('87.112-330', '2994     ', 'R ITIQUIRA', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('87.114-270', '2994     ', 'AV ITORORO', 'JD INDEPENDENCIA (III PARTE)  ');
INSERT INTO cd_cep_br VALUES ('87.111-270', '2994     ', 'R IVAI', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('87.111-727', '2994     ', 'R IVAI', 'PRQ RES N ALIANCA             ');
INSERT INTO cd_cep_br VALUES ('87.111-410', '2994     ', 'R JABAQUARA', 'JD N PAULISTA                 ');
INSERT INTO cd_cep_br VALUES ('87.111-140', '2994     ', 'R JACANA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.112-450', '2994     ', 'R FUNCIONARIOS, DOS', 'PRQ S PEDRO                   ');
INSERT INTO cd_cep_br VALUES ('87.033-440', '2992     ', 'PC PROFESSORA RACHEL DORA PARANA PINTINHA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('87.070-070', '2992     ', 'AV PROJETADA', 'PRQ I BANDEIRANTES            ');
INSERT INTO cd_cep_br VALUES ('87.055-080', '2992     ', 'R PROJETADA A', 'PRQ R AEROPORTO               ');
INSERT INTO cd_cep_br VALUES ('87.025-250', '2992     ', 'R PROMISSAO', 'PRQ GREVILEAS                 ');
INSERT INTO cd_cep_br VALUES ('87.020-010', '2992     ', 'AV PRUDENTE DE MORAIS', 'ZONA 07                       ');
INSERT INTO cd_cep_br VALUES ('87.080-746', '2992     ', 'R QUARTZO', 'JD REAL                       ');
INSERT INTO cd_cep_br VALUES ('87.065-220', '2992     ', 'R QUATRO', 'PRQ INDUSTRIAL I E II         ');
INSERT INTO cd_cep_br VALUES ('87.080-560', '2992     ', 'R QUEBEC', 'JD CANADA                     ');
INSERT INTO cd_cep_br VALUES ('87.070-779', '2992     ', 'R QUERO-QUERO', 'JD OLIMPICO                   ');
INSERT INTO cd_cep_br VALUES ('87.020-160', '2992     ', 'R QUINTINO BOCAIUVA', 'ZONA 07                       ');
INSERT INTO cd_cep_br VALUES ('87.013-570', '2992     ', 'R QUINZE DE AGOSTO', 'JD ALAMAR                     ');
INSERT INTO cd_cep_br VALUES ('87.013-230', '2992     ', 'AV QUINZE DE NOVEMBRO', 'ZONA 01                       ');
INSERT INTO cd_cep_br VALUES ('87.040-140', '2992     ', 'R QUITO', 'VL MORANGUEIRA                ');
INSERT INTO cd_cep_br VALUES ('87.083-210', '2992     ', 'R RADIALISTA OSVALDO SANTOS', 'CJ RES N BRAGA                ');
INSERT INTO cd_cep_br VALUES ('87.015-400', '2992     ', 'R RAIMUNDO CORREIA', 'ZONA 06                       ');
INSERT INTO cd_cep_br VALUES ('87.070-370', '2992     ', 'R RAIMUNDO EMILIO CARRARO', 'CJ HAB J B THAIS              ');
INSERT INTO cd_cep_br VALUES ('87.020-770', '2992     ', 'R PRIMAVERA', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('87.065-480', '2992     ', 'R PIONEIROS, DOS', 'PRQ ITAIPU                    ');
INSERT INTO cd_cep_br VALUES ('87.065-500', '2992     ', 'R PIRACANJUVAS', 'PRQ ITAIPU                    ');
INSERT INTO cd_cep_br VALUES ('87.020-340', '2992     ', 'R PIRAPO', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('87.013-100', '2992     ', 'R PIRATININGA', 'ZONA 01                       ');
INSERT INTO cd_cep_br VALUES ('87.015-340', '2992     ', 'R PIRES PARDINHO', 'ZONA 05                       ');
INSERT INTO cd_cep_br VALUES ('87.080-730', '2992     ', 'R PITANGA', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('87.053-020', '2992     ', 'R PIXINGUINHA', 'CJ RES C ALTA                 ');
INSERT INTO cd_cep_br VALUES ('87.023-006', '2992     ', 'R PLUTAO', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('87.033-130', '2992     ', 'R POCOS DE CALDAS', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('87.025-520', '2992     ', 'R POETA ALVAREZ DE AZEVEDO', 'PRQ AVENIDA                   ');
INSERT INTO cd_cep_br VALUES ('87.025-540', '2992     ', 'R POETA CARLOS DRUMOND DE ANDRADE', 'PRQ AVENIDA                   ');
INSERT INTO cd_cep_br VALUES ('87.025-480', '2992     ', 'R POETA CRUZ E SOUZA', 'PRQ AVENIDA                   ');
INSERT INTO cd_cep_br VALUES ('87.045-615', '2992     ', 'R POETA GONCALVES DIAS', 'CJ HAB ITATIAIA               ');
INSERT INTO cd_cep_br VALUES ('87.045-630', '2992     ', 'R POETA MARIO DE ANDRADE', 'CJ HAB ITATIAIA               ');
INSERT INTO cd_cep_br VALUES ('87.047-370', '2992     ', 'R POETA OLAVO BILAC', 'JD LIBERDADE                  ');
INSERT INTO cd_cep_br VALUES ('87.065-410', '2992     ', 'R POETA PAULO LEMINSKI FILHO', 'PRQ ITAIPU                    ');
INSERT INTO cd_cep_br VALUES ('87.025-470', '2992     ', 'R POETISA CORA CORALINA', 'PRQ AVENIDA                   ');
INSERT INTO cd_cep_br VALUES ('87.035-380', '2992     ', 'R POLIBIO FAGUNDES NEVES', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('87.047-466', '2992     ', 'R POLICIAL DULCI JUVENCIO', 'CJ HAB REQUIAO                ');
INSERT INTO cd_cep_br VALUES ('87.050-140', '2992     ', 'R POMBAL', 'ZONA 03                       ');
INSERT INTO cd_cep_br VALUES ('87.070-489', '2992     ', 'R POMBAS, DAS', 'JD PASSAROS                   ');
INSERT INTO cd_cep_br VALUES ('87.050-590', '2992     ', 'R PONTA GROSSA', 'ZONA 08                       ');
INSERT INTO cd_cep_br VALUES ('87.040-100', '2992     ', 'TV PORTO ALEGRE', 'VL MORANGUEIRA                ');
INSERT INTO cd_cep_br VALUES ('87.025-340', '2992     ', 'R PORTO PRIMAVERA', 'PRQ GREVILEAS                 ');
INSERT INTO cd_cep_br VALUES ('87.043-550', '2992     ', 'R PORTO SEGURO', 'CJ J B ITAPARICA              ');
INSERT INTO cd_cep_br VALUES ('87.010-020', '2992     ', 'R PORTO VELHO', 'JD SOCIAL                     ');
INSERT INTO cd_cep_br VALUES ('87.065-005', '2992     ', 'ROD PR-317( SAIDA PARA CAMPO MOURAO )', 'PRQ INDUSTRIAL I E II         ');
INSERT INTO cd_cep_br VALUES ('87.035-065', '2992     ', 'ROD PR-317 SAIDA PARA IGUARACU', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('87.065-000', '2992     ', 'ROD PR-323 SAIDA PARA PAISSANDU', 'PRQ INDUSTRIAL I E II         ');
INSERT INTO cd_cep_br VALUES ('87.055-405', '2992     ', 'AV PREFEITO SINCLER SAMBATTI- ATE KM 04,800', 'JD BERTIOGA                   ');
INSERT INTO cd_cep_br VALUES ('87.053-105', '2992     ', 'AV PREFEITO SINCLER SAMBATTI- DO KM 04,801 AO KM', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('87.060-460', '2992     ', 'AV PREFEITO SINCLER SAMBATTI- DO KM 06,341 AO KM', 'JD UNIVERSO                   ');
INSERT INTO cd_cep_br VALUES ('87.065-580', '2992     ', 'AV PREFEITO SINCLER SAMBATTI- DO KM 10,141 AO KM', 'PRQ ITAIPU                    ');
INSERT INTO cd_cep_br VALUES ('87.015-110', '2992     ', 'R PRESIDENTE ARTUR DA COSTA E SILVA', 'CJ RES ITAMARATY              ');
INSERT INTO cd_cep_br VALUES ('87.015-130', '2992     ', 'R PRESIDENTE HUMBERTO DE ALENCAR CASTELO BRANCO', 'ZONA 05                       ');
INSERT INTO cd_cep_br VALUES ('87.010-440', '2992     ', 'AV PRESIDENTE JUSCELINO KUBISTCHEK DE OLIVEIRA', 'ZONA 02                       ');
INSERT INTO cd_cep_br VALUES ('87.013-240', '2992     ', 'PC PRESIDENTE KENNEDY', 'ZONA 01                       ');
INSERT INTO cd_cep_br VALUES ('87.053-390', '2992     ', 'R PIONEIRO YOSHITO UEDA', 'CJ RES C ALTA                 ');
INSERT INTO cd_cep_br VALUES ('87.053-450', '2992     ', 'R PIONEIRO PASCHOAL LOCATELLI', 'CJ RES C ALTA                 ');
INSERT INTO cd_cep_br VALUES ('87.065-210', '2992     ', 'R PIONEIRO PASCHOAL LORENCETI', 'PRQ INDUSTRIAL I E II         ');
INSERT INTO cd_cep_br VALUES ('87.065-110', '2992     ', 'R PIONEIRO PASCHOAL PILLI', 'DT INDUSTRIAL 2               ');
INSERT INTO cd_cep_br VALUES ('87.047-447', '2992     ', 'R PIONEIRO PEDRO FALBIATTI', 'CJ HAB REQUIAO                ');
INSERT INTO cd_cep_br VALUES ('87.023-220', '2992     ', 'R PIONEIRO PEDRO GABRIEL DOS SANTOS', 'CJ HAB H M BARROS             ');
INSERT INTO cd_cep_br VALUES ('87.060-500', '2992     ', 'R PIONEIRO PEDRO PUPULIM', 'JD UNIVERSO                   ');
INSERT INTO cd_cep_br VALUES ('87.080-770', '2992     ', 'R PIONEIRO PEDRO VALIAS DE REZENDE', 'VL S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('86.037-420', '2986     ', 'R TSURO OGUIDO', 'CJ HAB BRONZZETTI             ');
INSERT INTO cd_cep_br VALUES ('87.025-560', '2992     ', 'R PIONEIRA ELVIRA LAVORENTI PEREGO', 'PRQ AVENIDA                   ');
INSERT INTO cd_cep_br VALUES ('87.055-230', '2992     ', 'R PIONEIRA ELVIRA PEREIRA DE QUADROS', 'PRQ RES AEROPORTO (3a PARTE)  ');
INSERT INTO cd_cep_br VALUES ('87.065-060', '2992     ', 'R PIONEIRA ERENITA RIBEIRO', 'DT INDUSTRIAL 2               ');
INSERT INTO cd_cep_br VALUES ('87.023-330', '2992     ', 'R PIONEIRA FILOMENA CAMINATO MEN', 'CJ HAB H M BARROS             ');
INSERT INTO cd_cep_br VALUES ('87.060-336', '2992     ', 'R PIONEIRA FIORENTINA PIETROBON RUI', 'ZONA 20                       ');
INSERT INTO cd_cep_br VALUES ('87.111-720', '2994     ', 'AV AMAZONAS', 'PRQ RES N ALIANCA             ');
INSERT INTO cd_cep_br VALUES ('87.053-680', '2992     ', 'R PIONEIRA GENOVEVA GIUNTA', 'PRQ TARUMA                    ');
INSERT INTO cd_cep_br VALUES ('87.035-150', '2992     ', 'R PIONEIRA GLACY DE ANDRADE FIGUEIRA WALSH', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('87.043-415', '2992     ', 'R PIONEIRA GUILHERMINA MAZOLINI', 'JD PIATA                      ');
INSERT INTO cd_cep_br VALUES ('87.070-550', '2992     ', 'R PIONEIRA HELENA FELIPE ABRAO', 'PRQ HORTENCIA                 ');
INSERT INTO cd_cep_br VALUES ('87.030-320', '2992     ', 'R PIONEIRA HULDA HUMMIG CAMPOS', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('87.065-080', '2992     ', 'R PIONEIRA IZABEL PEREZ BELAI', 'DT INDUSTRIAL 2               ');
INSERT INTO cd_cep_br VALUES ('87.065-540', '2992     ', 'R PIONEIRO SANTO DELA VALENTINA', 'PRQ ITAIPU                    ');
INSERT INTO cd_cep_br VALUES ('87.053-400', '2992     ', 'R PIONEIRO SANTO GALANTE', 'CJ RES C ALTA                 ');
INSERT INTO cd_cep_br VALUES ('87.053-007', '2992     ', 'R PIONEIRO SEBASTIAO ALVES RAMOS', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('87.506-540', '2921     ', 'AV QUATRO', 'JD MTE CARLO                  ');
INSERT INTO cd_cep_br VALUES ('87.501-657', '2921     ', 'R QUATRO', 'JD M LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('87.509-230', '2921     ', 'R QUATRO DE OUTUBRO', 'CJ RES V O OUTUBRO            ');
INSERT INTO cd_cep_br VALUES ('87.506-240', '2921     ', 'R QUINZE DE NOVEMBRO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('87.508-055', '2921     ', 'R REI DAVI', 'PRQ D PEDRO II                ');
INSERT INTO cd_cep_br VALUES ('87.508-057', '2921     ', 'R REI SALOMAO', 'PRQ D PEDRO II                ');
INSERT INTO cd_cep_br VALUES ('87.508-056', '2921     ', 'R REI SAUL', 'PRQ D PEDRO II                ');
INSERT INTO cd_cep_br VALUES ('87.504-585', '2921     ', 'R RICARDO MARCIO DOS SANTOS', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('87.501-130', '2921     ', 'AV RIO BRANCO', 'ZONA I                        ');
INSERT INTO cd_cep_br VALUES ('87.501-370', '2921     ', 'AV RIO DE JANEIRO', 'ZONA II                       ');
INSERT INTO cd_cep_br VALUES ('87.508-080', '2921     ', 'R PATRIARCA ABRAAO', 'CJ RES V S JUNHO              ');
INSERT INTO cd_cep_br VALUES ('87.508-085', '2921     ', 'R PATRIARCA ISAAC', 'CJ RES V S JUNHO              ');
INSERT INTO cd_cep_br VALUES ('87.508-086', '2921     ', 'R PATRIARCA JACO', 'CJ RES V S JUNHO              ');
INSERT INTO cd_cep_br VALUES ('87.508-087', '2921     ', 'R PATRIARCA JOSE', 'CJ RES V S JUNHO              ');
INSERT INTO cd_cep_br VALUES ('87.506-290', '2921     ', 'R PAULO FABIO PIMENTEL GONCALVES', 'PRQ S REMO III                ');
INSERT INTO cd_cep_br VALUES ('87.506-220', '2921     ', 'R PEDRO ALVARES CABRAL', 'PRQ S REMO I                  ');
INSERT INTO cd_cep_br VALUES ('87.509-010', '2921     ', 'R PEDRO OSMIR PINHA DA COSTA', 'CJ RES GUARANI I              ');
INSERT INTO cd_cep_br VALUES ('87.503-280', '2921     ', 'R PERIMETRO, DO', 'ZONA VI                       ');
INSERT INTO cd_cep_br VALUES ('87.501-550', '2921     ', 'AV PERNAMBUCO', 'ZONA II                       ');
INSERT INTO cd_cep_br VALUES ('87.501-300', '2921     ', 'R PEROBAL', 'ZONA I                        ');
INSERT INTO cd_cep_br VALUES ('84.268-340', '2794     ', 'R ACRE', 'VL OZORIO                     ');
INSERT INTO cd_cep_br VALUES ('84.267-180', '2794     ', 'TV ACUNGUI', 'AREA 02                       ');
INSERT INTO cd_cep_br VALUES ('84.262-390', '2794     ', 'R AD', 'B V PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('84.266-410', '2794     ', 'R ADRIANOPOLIS', 'JD UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('84.262-380', '2794     ', 'R AF', 'B V PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('84.265-470', '2794     ', 'R AFONSO PENA', 'AT OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('84.266-090', '2794     ', 'R AGUA-MARINHA', 'AREA 10                       ');
INSERT INTO cd_cep_br VALUES ('84.266-380', '2794     ', 'R AGUDOS DO SUL', 'JD UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('84.265-180', '2794     ', 'TV AICAS, DOS', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('84.263-240', '2794     ', 'R ALAGAMAR', 'MACOPA                        ');
INSERT INTO cd_cep_br VALUES ('84.268-350', '2794     ', 'TV ALAGOAS', 'VL OZORIO                     ');
INSERT INTO cd_cep_br VALUES ('84.267-480', '2794     ', 'TV ALAGOINHAS', 'AREA 02                       ');
INSERT INTO cd_cep_br VALUES ('84.262-000', '2794     ', 'R ALBERTO ELERTH FILHO', 'JD B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('84.268-010', '2794     ', 'R ALECRIM', 'AREA 01                       ');
INSERT INTO cd_cep_br VALUES ('84.271-310', '2794     ', 'R ALTO PARANA', 'AREA 06                       ');
INSERT INTO cd_cep_br VALUES ('84.266-370', '2794     ', 'R ALTONIA', 'AT OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('87.114-507', '2994     ', 'R TRINTA E DOIS', 'PRQ RES B PASTOR              ');
INSERT INTO cd_cep_br VALUES ('87.114-810', '2994     ', 'R TRINTA E NOVE', 'JD N INDEPENDENCIA (I PARTE)  ');
INSERT INTO cd_cep_br VALUES ('87.114-805', '2994     ', 'R TRINTA E OITO', 'JD N INDEPENDENCIA (I PARTE)  ');
INSERT INTO cd_cep_br VALUES ('87.114-785', '2994     ', 'R TRINTA E QUATRO', 'JD N INDEPENDENCIA (I PARTE)  ');
INSERT INTO cd_cep_br VALUES ('87.114-795', '2994     ', 'R TRINTA E SEIS', 'JD N INDEPENDENCIA (I PARTE)  ');
INSERT INTO cd_cep_br VALUES ('87.114-800', '2994     ', 'R TRINTA E SETE', 'JD N INDEPENDENCIA (I PARTE)  ');
INSERT INTO cd_cep_br VALUES ('87.114-780', '2994     ', 'R TRINTA E TRES', 'JD N INDEPENDENCIA (I PARTE)  ');
INSERT INTO cd_cep_br VALUES ('87.114-770', '2994     ', 'R TRINTA E UM', 'JD N INDEPENDENCIA (I PARTE)  ');
INSERT INTO cd_cep_br VALUES ('87.114-348', '2994     ', 'R TRINTA E UM', 'PRQ RES B PASTOR              ');
INSERT INTO cd_cep_br VALUES ('87.112-640', '2994     ', 'R TUCANOS, DOS', 'CJ FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('87.111-748', '2994     ', 'R TUIUTI', 'PRQ RES N ALIANCA             ');
INSERT INTO cd_cep_br VALUES ('87.111-500', '2994     ', 'R TULIPAS, DAS', 'JD VERAO                      ');
INSERT INTO cd_cep_br VALUES ('87.112-020', '2994     ', 'R UM', 'JD JAQUELINE                  ');
INSERT INTO cd_cep_br VALUES ('87.114-600', '2994     ', 'R UM', 'JD N INDEPENDENCIA (I PARTE)  ');
INSERT INTO cd_cep_br VALUES ('87.114-286', '2994     ', 'R UM', 'PRQ RES B PASTOR              ');
INSERT INTO cd_cep_br VALUES ('87.114-280', '2994     ', 'AV UNIVERSAL', 'JD UNIVERSAL                  ');
INSERT INTO cd_cep_br VALUES ('87.111-485', '2994     ', 'TV UNIVERSITARIA', 'PRQ RES N ALIANCA             ');
INSERT INTO cd_cep_br VALUES ('87.111-460', '2994     ', 'R UNIVERSO', 'JD N PAULISTA                 ');
INSERT INTO cd_cep_br VALUES ('87.114-540', '2994     ', 'R URSA-MAIOR', 'JD UNIVERSAL                  ');
INSERT INTO cd_cep_br VALUES ('87.113-140', '2994     ', 'R VAZ CAMINHA- ATE 2141/2142', 'N PANORAMA                    ');
INSERT INTO cd_cep_br VALUES ('87.114-150', '2994     ', 'R VAZ CAMINHA- DE 2143/2144 AO FIM', 'PRQ PIONEIROS                 ');
INSERT INTO cd_cep_br VALUES ('87.114-490', '2994     ', 'R VENUS', 'JD UNIVERSAL                  ');
INSERT INTO cd_cep_br VALUES ('87.111-310', '2994     ', 'R VERAO', 'JD PRIMAVERAO                 ');
INSERT INTO cd_cep_br VALUES ('87.113-010', '2994     ', 'R VEREADOR JOSE FERNANDES', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('87.114-360', '2994     ', 'R VIA LACTEA', 'JD UNIVERSAL                  ');
INSERT INTO cd_cep_br VALUES ('87.114-715', '2994     ', 'R VINTE', 'JD N INDEPENDENCIA (I PARTE)  ');
INSERT INTO cd_cep_br VALUES ('87.114-445', '2994     ', 'R VINTE', 'PRQ RES B PASTOR              ');
INSERT INTO cd_cep_br VALUES ('87.114-740', '2994     ', 'R VINTE E CINCO', 'JD N INDEPENDENCIA (I PARTE)  ');
INSERT INTO cd_cep_br VALUES ('87.114-485', '2994     ', 'R VINTE E CINCO', 'PRQ RES B PASTOR              ');
INSERT INTO cd_cep_br VALUES ('87.111-440', '2994     ', 'R AMERICA', 'JD N PAULISTA                 ');
INSERT INTO cd_cep_br VALUES ('87.111-700', '2994     ', 'R VINTE E CINCO DE DEZEMBRO', 'PRQ INDUSTRIAL II             ');
INSERT INTO cd_cep_br VALUES ('87.114-725', '2994     ', 'R VINTE E DOIS', 'JD N INDEPENDENCIA (I PARTE)  ');
INSERT INTO cd_cep_br VALUES ('87.114-455', '2994     ', 'R VINTE E DOIS', 'PRQ RES B PASTOR              ');
INSERT INTO cd_cep_br VALUES ('87.114-760', '2994     ', 'R VINTE E NOVE', 'JD N INDEPENDENCIA (I PARTE)  ');
INSERT INTO cd_cep_br VALUES ('87.114-396', '2994     ', 'R VINTE E NOVE', 'PRQ RES B PASTOR              ');
INSERT INTO cd_cep_br VALUES ('87.114-755', '2994     ', 'R VINTE E OITO', 'JD N INDEPENDENCIA (I PARTE)  ');
INSERT INTO cd_cep_br VALUES ('87.114-395', '2994     ', 'R VINTE E OITO', 'PRQ RES B PASTOR              ');
INSERT INTO cd_cep_br VALUES ('87.114-735', '2994     ', 'R VINTE E QUATRO', 'JD N INDEPENDENCIA (I PARTE)  ');
INSERT INTO cd_cep_br VALUES ('87.114-475', '2994     ', 'R VINTE E QUATRO', 'PRQ RES B PASTOR              ');
INSERT INTO cd_cep_br VALUES ('87.114-020', '2994     ', 'AV RUI BARBOSA', 'JD INDEPENDENCIA (I PARTE)    ');
INSERT INTO cd_cep_br VALUES ('87.112-760', '2994     ', 'R SABIA', 'CJ FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('87.111-150', '2994     ', 'R SALVADOR JORDANO- ATE 1191/1192', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.111-151', '2994     ', 'R SALVADOR JORDANO- DE 1193/1194 AO FIM', 'JD N PAULISTA                 ');
INSERT INTO cd_cep_br VALUES ('87.114-695', '2994     ', 'R SALVADOR MARTINS', 'JD N INDEPENDENCIA (I PARTE)  ');
INSERT INTO cd_cep_br VALUES ('87.111-610', '2994     ', 'R SAMAMBAIAS, DAS', 'JD VERAO                      ');
INSERT INTO cd_cep_br VALUES ('87.111-115', '2994     ', 'TV SANTA IZABEL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.112-120', '2994     ', 'AV SANTA TEREZINHA', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('87.112-576', '2994     ', 'R SANTANA', 'PRQ RES SANTANA               ');
INSERT INTO cd_cep_br VALUES ('87.112-290', '2994     ', 'R SANTAREM', 'JD COMETA                     ');
INSERT INTO cd_cep_br VALUES ('87.113-020', '2994     ', 'R SANTOS ANDRADE', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('87.113-290', '2994     ', 'AV SANTOS DUMONT', 'JD INDEPENDENCIA (II PARTE)   ');
INSERT INTO cd_cep_br VALUES ('87.112-505', '2994     ', 'AV SAO FRANCISCO', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('87.112-578', '2994     ', 'TV SAO JOAO', 'PRQ RES SANTANA               ');
INSERT INTO cd_cep_br VALUES ('87.114-410', '2994     ', 'R SATELITE', 'JD UNIVERSAL                  ');
INSERT INTO cd_cep_br VALUES ('87.114-530', '2994     ', 'R SATURNO', 'JD UNIVERSAL                  ');
INSERT INTO cd_cep_br VALUES ('87.114-345', '2994     ', 'R SEIS', 'PRQ RES B PASTOR              ');
INSERT INTO cd_cep_br VALUES ('84.025-230', '2790     ', 'R TOBIAS BARRETO', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.046-130', '2790     ', 'R TOBIAS GUMERCINDO DO VALLE', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.010-590', '2790     ', 'R TOBIAS MONTEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.051-120', '2790     ', 'R TOBIAS MOSCOSO', 'RONDA                         ');
INSERT INTO cd_cep_br VALUES ('84.043-610', '2790     ', 'AV TOCANTINS', 'CARA-CARA                     ');
INSERT INTO cd_cep_br VALUES ('87.111-160', '2994     ', 'R AUGUSTO BIRCHES TERRAO- ATE 1283/1284', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('87.111-161', '2994     ', 'R AUGUSTO BIRCHES TERRAO- DE 1285/1286 AO FIM', 'JD N PAULISTA                 ');
INSERT INTO cd_cep_br VALUES ('87.111-575', '2994     ', 'R AVENCAS, DAS', 'JD VERAO                      ');
INSERT INTO cd_cep_br VALUES ('87.112-789', '2994     ', 'R AZALEIAS', 'JD MONTEREY                   ');
INSERT INTO cd_cep_br VALUES ('87.112-780', '2994     ', 'EST BAPTISTA BOSSATO', 'CJ FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('87.112-070', '2994     ', 'R BARAO DE MAUA', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('87.112-060', '2994     ', 'R BARAO DO RIO BRANCO', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('87.113-230', '2994     ', 'AV BARCELONA', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('87.112-680', '2994     ', 'AV BEIJA-FLOR', 'CJ FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('87.111-739', '2994     ', 'R BELA VISTA', 'PRQ RES N ALIANCA             ');
INSERT INTO cd_cep_br VALUES ('87.114-347', '2994     ', 'R TRINTA', 'PRQ RES B PASTOR              ');
INSERT INTO cd_cep_br VALUES ('87.711-440', '2890     ', 'R PIONEIRO TONHAO', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('87.704-320', '2890     ', 'PC PIONEIROS, DOS', 'JD O BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('87.704-230', '2890     ', 'R PIRAI', 'JD O BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('87.709-300', '2890     ', 'AV PRESIDENTE JUSCELINO KUBITSCHEK DE OLIVEIRA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('87.709-180', '2890     ', 'AV PRESIDENTE TANCREDO NEVES- ATE 1509/1510', 'VL S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('87.702-130', '2890     ', 'AV PRESIDENTE TANCREDO NEVES- DE 1511/1512 A 2173', 'VL YARA                       ');
INSERT INTO cd_cep_br VALUES ('87.703-290', '2890     ', 'AV PRESIDENTE TANCREDO NEVES- DE 2175/2176 A 2999', 'JD A BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('87.704-270', '2890     ', 'AV PRESIDENTE TANCREDO NEVES- DE 3001/3002 A 3199', 'JD O BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('87.706-350', '2890     ', 'AV PRESIDENTE TANCREDO NEVES- DE 3201/3202 AO FIM', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('87.702-110', '2890     ', 'R PRINCESA ISABEL', 'VL PRUDENCIO                  ');
INSERT INTO cd_cep_br VALUES ('87.706-140', '2890     ', 'AV PROCLAMACAO, DA', 'JD S DUMONT                   ');
INSERT INTO cd_cep_br VALUES ('87.709-230', '2890     ', 'R PROFESSOR PEDRO REAL', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('87.701-050', '2890     ', 'R PROFESSORA ENIRA BRAGA DE MORAES', 'JD NAKAMURA                   ');
INSERT INTO cd_cep_br VALUES ('87.705-160', '2890     ', 'R PROFESSORA NEUZA CASCAO BORBA', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('87.711-190', '2890     ', 'R PROJETADA', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('87.708-640', '2890     ', 'R PROJETADA', 'VL ALTA                       ');
INSERT INTO cd_cep_br VALUES ('87.708-420', '2890     ', 'R PROJETADA A', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('87.708-430', '2890     ', 'R PROJETADA B', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('87.112-788', '2994     ', 'R CAMPOS GERAIS', 'JD MONTEREY                   ');
INSERT INTO cd_cep_br VALUES ('87.112-560', '2994     ', 'R CANADA', 'JD CASTELO                    ');
INSERT INTO cd_cep_br VALUES ('87.112-720', '2994     ', 'R CANARIOS, DOS', 'CJ FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('87.112-595', '2994     ', 'TV CANCAO', 'PRQ RES SANTANA               ');
INSERT INTO cd_cep_br VALUES ('87.114-320', '2994     ', 'R CAPRICORNIO', 'JD UNIVERSAL                  ');
INSERT INTO cd_cep_br VALUES ('87.111-200', '2994     ', 'R ATILIO SALVALAGIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.111-767', '2994     ', 'R ADOLFO CANDIANI', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('87.113-460', '2994     ', 'R AGLACIR BINDA ALBERT', 'PRQ ALVAMAR                   ');
INSERT INTO cd_cep_br VALUES ('87.112-770', '2994     ', 'R AGUIAS, DAS', 'CJ FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('87.112-590', '2994     ', 'R ALEXANDRA A. PEREIRA', 'JD CASTELO                    ');
INSERT INTO cd_cep_br VALUES ('87.113-480', '2994     ', 'R ALEXANDRA DZIUBA', 'PRQ ALVAMAR                   ');
INSERT INTO cd_cep_br VALUES ('87.113-560', '2994     ', 'R ALEXANDRE RUDOLF VAS', 'PRQ ALVAMAR II                ');
INSERT INTO cd_cep_br VALUES ('87.112-257', '2994     ', 'AV AMAMBAI', 'PRQ RES B VISTA               ');
INSERT INTO cd_cep_br VALUES ('87.113-160', '2994     ', 'R AMERICO BRASILIENSE', 'N PANORAMA                    ');
INSERT INTO cd_cep_br VALUES ('87.113-330', '2994     ', 'AV AMILCAR VECCHI', 'PRQ ALVAMAR                   ');
INSERT INTO cd_cep_br VALUES ('87.111-736', '2994     ', 'R ANA DVORANEN', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('87.113-410', '2994     ', 'R ANA MARTHA FALTIN', 'PRQ ALVAMAR                   ');
INSERT INTO cd_cep_br VALUES ('87.112-080', '2994     ', 'R ANA NERI', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('87.113-270', '2994     ', 'AV ANCHIETA', 'JD INDEPENDENCIA (II PARTE)   ');
INSERT INTO cd_cep_br VALUES ('87.112-405', '2994     ', 'PC ANDO', 'PRQ S PEDRO                   ');
INSERT INTO cd_cep_br VALUES ('87.112-660', '2994     ', 'AV ANDORINHAS, DAS', 'CJ FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('87.114-700', '2994     ', 'R ANDRE KOVACS', 'JD INDEPENDENCIA (I PARTE)    ');
INSERT INTO cd_cep_br VALUES ('87.114-350', '2994     ', 'R ANDROMEDA', 'JD UNIVERSAL                  ');
INSERT INTO cd_cep_br VALUES ('87.112-400', '2994     ', 'AV ANGELO PERINE', 'PRQ S PEDRO                   ');
INSERT INTO cd_cep_br VALUES ('87.113-440', '2994     ', 'R ANGELO VINHA', 'PRQ ALVAMAR                   ');
INSERT INTO cd_cep_br VALUES ('87.111-450', '2994     ', 'R ANTONIA GARRIDO STEVANELLI', 'JD N PAULISTA                 ');
INSERT INTO cd_cep_br VALUES ('87.114-690', '2994     ', 'R ANTONIO A. OGNIBENI', 'JD INDEPENDENCIA (I PARTE)    ');
INSERT INTO cd_cep_br VALUES ('87.112-410', '2994     ', 'R ANTONIO PEROLA', 'PRQ S PEDRO                   ');
INSERT INTO cd_cep_br VALUES ('87.111-010', '2994     ', 'R ANTONIO VOLPATO- ATE 1746 - LADO PAR', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('87.111-011', '2994     ', 'R ANTONIO VOLPATO- DE 1748 AO FIM - LADO PAR', 'JD BELEM                      ');
INSERT INTO cd_cep_br VALUES ('87.114-440', '2994     ', 'R APOLO', 'JD UNIVERSAL                  ');
INSERT INTO cd_cep_br VALUES ('87.113-199', '2994     ', 'TV APUCARANA', 'N PANORAMA                    ');
INSERT INTO cd_cep_br VALUES ('87.112-380', '2994     ', 'R AQUIDAUANA', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('87.111-737', '2994     ', 'R ARAGUAIA', 'PRQ RES N ALIANCA             ');
INSERT INTO cd_cep_br VALUES ('87.112-258', '2994     ', 'R ARAGUAIA', 'PRQ RES B VISTA               ');
INSERT INTO cd_cep_br VALUES ('87.112-620', '2994     ', 'R ARAPONGAS', 'CJ FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('87.112-650', '2994     ', 'R ARARAS, DAS', 'CJ FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('87.112-295', '2994     ', 'AV ARAUCARIA', 'JD MONTEREY                   ');
INSERT INTO cd_cep_br VALUES ('87.112-577', '2994     ', 'R ARCO-IRIS', 'PRQ RES SANTANA               ');
INSERT INTO cd_cep_br VALUES ('87.113-380', '2994     ', 'R ARNALDO MARTINS', 'PRQ ALVAMAR                   ');
INSERT INTO cd_cep_br VALUES ('87.111-738', '2994     ', 'R ASTORGA', 'PRQ RES N ALIANCA             ');
INSERT INTO cd_cep_br VALUES ('87.114-000', '2994     ', 'AV ADEMAR BORNIA- DE 1741 AO FIM - LADO IMPAR', 'JD INDEPENDENCIA (I PARTE)    ');
INSERT INTO cd_cep_br VALUES ('83.050-200', '2846     ', 'R VALDEMAR ADAM', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.065-400', '2846     ', 'R VALDEMIRO VALASKI', 'R PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('83.015-015', '2846     ', 'TV VALENTIM ZEM', 'O FINO                        ');
INSERT INTO cd_cep_br VALUES ('83.060-590', '2846     ', 'R VANDA MUHLSTED BARBOSA', 'GUATUPE                       ');
INSERT INTO cd_cep_br VALUES ('83.035-180', '2846     ', 'TV VENEZUELA', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('83.020-680', '2846     ', 'R VERA LUCIA GOMES DUARTE', 'COL R GRANDE                  ');
INSERT INTO cd_cep_br VALUES ('83.075-350', '2846     ', 'R VEREADOR ALTIVIR STOCO', 'SAO SEBASTIAO                 ');
INSERT INTO cd_cep_br VALUES ('83.035-380', '2846     ', 'R VEREADOR NARCISO MENDES', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('83.005-410', '2846     ', 'R VERISSIMO MARQUES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.090-080', '2846     ', 'R VICENTE AUGUSTO', 'MIRINGUAVA                    ');
INSERT INTO cd_cep_br VALUES ('83.050-190', '2846     ', 'R VICENTE RUTELIONIS', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.055-230', '2846     ', 'R VICENTE VAHOVICZ', 'IPE                           ');
INSERT INTO cd_cep_br VALUES ('83.075-130', '2846     ', 'R VIDEIRA', 'SAO SEBASTIAO                 ');
INSERT INTO cd_cep_br VALUES ('83.025-420', '2846     ', 'R VINICIUS DE MORAIS', 'COL R GRANDE                  ');
INSERT INTO cd_cep_br VALUES ('83.015-340', '2846     ', 'R VIOLETAS, DAS', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.005-420', '2846     ', 'R VISCONDE DO RIO BRANCO', 'DALVY                         ');
INSERT INTO cd_cep_br VALUES ('83.065-060', '2846     ', 'R VITOR GOMES DE LIMA', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.015-100', '2846     ', 'R VITORIA', 'O FINO                        ');
INSERT INTO cd_cep_br VALUES ('83.050-070', '2846     ', 'R VITORIO JULIATTO', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.045-680', '2846     ', 'R VITORIO MARENDA', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.005-020', '2846     ', 'R VOLUNTARIOS DA PATRIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.030-710', '2846     ', 'R WALDEMAR ZETOLA', 'T MARIAS                      ');
INSERT INTO cd_cep_br VALUES ('83.065-590', '2846     ', 'R WALFRIDO COSTA', 'R PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('83.020-645', '2846     ', 'R WANDA KUSS SALATA', 'COL R GRANDE                  ');
INSERT INTO cd_cep_br VALUES ('83.010-520', '2846     ', 'R WENCESLAU MAREK', 'A BELAS                       ');
INSERT INTO cd_cep_br VALUES ('83.005-440', '2846     ', 'R WILSON LUCIANO VION', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.010-215', '2846     ', 'R XAMBRE', 'A BELAS                       ');
INSERT INTO cd_cep_br VALUES ('83.025-500', '2846     ', 'R XAVANTES', 'COL R GRANDE                  ');
INSERT INTO cd_cep_br VALUES ('83.010-340', '2846     ', 'CJ XINGU', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('84.021-420', '2790     ', 'R PERITA', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('84.035-240', '2790     ', 'R PERNAMBUCO', 'OLARIAS                       ');
INSERT INTO cd_cep_br VALUES ('84.033-510', '2790     ', 'R PEROBA', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('85.909-150', '3097     ', 'R CURITIBA', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('85.906-340', '3097     ', 'R CURT BERCHT', 'JD POR ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('85.904-170', '3097     ', 'R DANIEL NARDI', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('85.913-200', '3097     ', 'R DAVID ARCARI', 'JD BRESSAN                    ');
INSERT INTO cd_cep_br VALUES ('85.905-660', '3097     ', 'R DECIA TEREZINHA DO PRADO', 'PRQ RES GISELA                ');
INSERT INTO cd_cep_br VALUES ('85.906-330', '3097     ', 'R DEPUTADO IVO ROCHA', 'JD POR ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('85.913-130', '3097     ', 'R DERVIL MICHELIN', 'C PARK                        ');
INSERT INTO cd_cep_br VALUES ('85.909-500', '3097     ', 'R DESEMBARGADOR HUGO SIMAS', 'W FONTANA                     ');
INSERT INTO cd_cep_br VALUES ('85.909-300', '3097     ', 'R DIAMANTINA', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('85.904-370', '3097     ', 'R DILERMANDO REIS', 'JD PANAMBI                    ');
INSERT INTO cd_cep_br VALUES ('83.325-250', '2842     ', 'R TOLEDO', 'JD A TARUMA                   ');
INSERT INTO cd_cep_br VALUES ('83.325-040', '2842     ', 'R TOMAZINA', 'P P SERRA                     ');
INSERT INTO cd_cep_br VALUES ('83.320-390', '2842     ', 'R TRANSPALMITAL', 'CHS PAULIVINAS                ');
INSERT INTO cd_cep_br VALUES ('83.327-030', '2842     ', 'R TRES', 'JD MARUMBY                    ');
INSERT INTO cd_cep_br VALUES ('83.323-170', '2842     ', 'R TREZE DE MAIO', 'VL TARUMA                     ');
INSERT INTO cd_cep_br VALUES ('83.320-230', '2842     ', 'R TRINIDAD TOBAGO', 'VL VARGINHA                   ');
INSERT INTO cd_cep_br VALUES ('83.328-090', '2842     ', 'R TULIPA', 'CJ RES GRACIOSA               ');
INSERT INTO cd_cep_br VALUES ('83.320-250', '2842     ', 'R TUNISIA', 'VL ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('83.320-120', '2842     ', 'R UGANDA', 'VL D GUIOMAR                  ');
INSERT INTO cd_cep_br VALUES ('83.326-430', '2842     ', 'AV UIRAPURU', 'JD FENIX                      ');
INSERT INTO cd_cep_br VALUES ('83.327-010', '2842     ', 'R ULDA PEREIRA DA SILVA', 'JD MARUMBY                    ');
INSERT INTO cd_cep_br VALUES ('83.328-460', '2842     ', 'R UM', 'JD PIO XII                    ');
INSERT INTO cd_cep_br VALUES ('83.325-000', '2842     ', 'R UMUARAMA', 'P P SERRA                     ');
INSERT INTO cd_cep_br VALUES ('83.324-070', '2842     ', 'R UNIFLOR', 'JD P DEMETERCO                ');
INSERT INTO cd_cep_br VALUES ('83.324-490', '2842     ', 'R URAI', 'VL E PERNETA                  ');
INSERT INTO cd_cep_br VALUES ('83.323-110', '2842     ', 'R VALDEMAR DE SIQUEIRA', 'VL TARUMA                     ');
INSERT INTO cd_cep_br VALUES ('83.326-045', '2842     ', 'R VALDIR ONEDA', 'CJ RES AQUILA                 ');
INSERT INTO cd_cep_br VALUES ('83.330-210', '2842     ', 'R VEREADOR ANTONIO ROMEU SIMONI', 'P B BOULOGNE                  ');
INSERT INTO cd_cep_br VALUES ('83.321-150', '2842     ', 'R VIANA MOOG', 'N C PINHAIS                   ');
INSERT INTO cd_cep_br VALUES ('83.323-190', '2842     ', 'R VICENTE D ANDREA', 'VL TARUMA                     ');
INSERT INTO cd_cep_br VALUES ('83.321-390', '2842     ', 'R VINICIUS DE MORAES', 'P N C PINHAIS                 ');
INSERT INTO cd_cep_br VALUES ('87.114-710', '2994     ', 'R DEZENOVE', 'JD N INDEPENDENCIA (I PARTE)  ');
INSERT INTO cd_cep_br VALUES ('87.114-435', '2994     ', 'R DEZENOVE', 'PRQ RES B PASTOR              ');
INSERT INTO cd_cep_br VALUES ('87.114-405', '2994     ', 'R DEZESSEIS', 'PRQ RES B PASTOR              ');
INSERT INTO cd_cep_br VALUES ('87.114-415', '2994     ', 'R DEZESSETE', 'PRQ RES B PASTOR              ');
INSERT INTO cd_cep_br VALUES ('87.114-425', '2994     ', 'R DEZOITO', 'PRQ RES B PASTOR              ');
INSERT INTO cd_cep_br VALUES ('87.112-230', '2994     ', 'R DIAMANTINO', 'JD ITAMARATY                  ');
INSERT INTO cd_cep_br VALUES ('87.114-610', '2994     ', 'R DOIS', 'JD INDEPENDENCIA (I PARTE)    ');
INSERT INTO cd_cep_br VALUES ('87.114-305', '2994     ', 'R DOIS', 'PRQ RES B PASTOR              ');
INSERT INTO cd_cep_br VALUES ('87.114-060', '2994     ', 'R DOM JOAO VI- DE 1703/1704 AO FIM', 'JD INDEPENDENCIA (I PARTE)    ');
INSERT INTO cd_cep_br VALUES ('87.113-280', '2994     ', 'AV DOM PEDRO I', 'JD INDEPENDENCIA (II PARTE)   ');
INSERT INTO cd_cep_br VALUES ('87.112-460', '2994     ', 'R DOMINGOS PILEGI', 'PRQ S PEDRO                   ');
INSERT INTO cd_cep_br VALUES ('87.112-240', '2994     ', 'R DOURADOS', 'JD ITAMARATY                  ');
INSERT INTO cd_cep_br VALUES ('87.111-670', '2994     ', 'R DOUTOR JOSE OLIMPIO FRANCO', 'PRQ INDUSTRIAL I              ');
INSERT INTO cd_cep_br VALUES ('87.114-386', '2994     ', 'R DOZE', 'PRQ RES B PASTOR              ');
INSERT INTO cd_cep_br VALUES ('87.113-120', '2994     ', 'R DUQUE DE CAXIAS- ATE 1797/1798', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('87.114-130', '2994     ', 'R DUQUE DE CAXIAS- DE 1799/1800 AO FIM', 'PRQ PIONEIROS                 ');
INSERT INTO cd_cep_br VALUES ('87.112-256', '2994     ', 'R ELDORADO', 'PRQ RES B VISTA               ');
INSERT INTO cd_cep_br VALUES ('87.111-170', '2994     ', 'R EMILIO ANGELO PANASOL', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('87.113-420', '2994     ', 'R ENCARNACAO CASTILHO', 'PRQ ALVAMAR                   ');
INSERT INTO cd_cep_br VALUES ('87.111-769', '2994     ', 'R ERNESTO FERRO', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('87.111-080', '2994     ', 'R ESPANHA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('87.114-340', '2994     ', 'R ESTRELA DALVA', 'JD UNIVERSAL                  ');
INSERT INTO cd_cep_br VALUES ('87.114-450', '2994     ', 'R ESTRELAS, DAS', 'JD UNIVERSAL                  ');
INSERT INTO cd_cep_br VALUES ('87.111-580', '2994     ', 'R EUCALIPTOS, DOS', 'JD VERAO                      ');
INSERT INTO cd_cep_br VALUES ('87.113-130', '2994     ', 'R EUCLIDES DA CUNHA- ATE 1775/1776', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('87.114-140', '2994     ', 'R EUCLIDES DA CUNHA- DE 1777/1778 AO FIM', 'PRQ PIONEIROS                 ');
INSERT INTO cd_cep_br VALUES ('87.114-570', '2994     ', 'AV FELICIO TURQUINO', 'JD INDEPENDENCIA (II PARTE)   ');
INSERT INTO cd_cep_br VALUES ('87.113-190', '2994     ', 'R FERNANDO BRESSA', 'N PANORAMA                    ');
INSERT INTO cd_cep_br VALUES ('87.112-815', '2994     ', 'R FLAMBOYANT', 'JD MONTEREY                   ');
INSERT INTO cd_cep_br VALUES ('87.112-787', '2994     ', 'TV FLORAL', 'JD MONTEREY                   ');
INSERT INTO cd_cep_br VALUES ('87.114-220', '2994     ', 'R FLORIANOPOLIS', 'JD ESCALA                     ');
INSERT INTO cd_cep_br VALUES ('87.111-740', '2994     ', 'R FLORINDO NEVES', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('87.111-100', '2994     ', 'R FRANCA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('87.111-650', '2994     ', 'R FRANCISCO DE ALMEIDA', 'JD VERAO                      ');
INSERT INTO cd_cep_br VALUES ('87.113-370', '2994     ', 'R FRANCISCO FERNANDES CARA', 'PRQ ALVAMAR                   ');
INSERT INTO cd_cep_br VALUES ('87.113-350', '2994     ', 'R FRANCISCO SILVEIRA DA ROCHA', 'PRQ ALVAMAR                   ');
INSERT INTO cd_cep_br VALUES ('87.111-716', '2994     ', 'R FREI CANECA', 'PRQ RES N ALIANCA             ');
INSERT INTO cd_cep_br VALUES ('87.114-375', '2994     ', 'R DEZ', 'PRQ RES B PASTOR              ');
INSERT INTO cd_cep_br VALUES ('87.111-750', '2994     ', 'R CARAMURU', 'PRQ RES N ALIANCA             ');
INSERT INTO cd_cep_br VALUES ('87.113-100', '2994     ', 'R CARLOS GOMES- ATE 1835/1836', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('87.114-110', '2994     ', 'R CARLOS GOMES- DE 1837/1838 AO FIM', 'JD INDEPENDENCIA (I PARTE)    ');
INSERT INTO cd_cep_br VALUES ('87.112-807', '2994     ', 'R CARVALHO', 'JD MONTEREY                   ');
INSERT INTO cd_cep_br VALUES ('87.111-360', '2994     ', 'R CASCAVEL', 'JD D BOSCO                    ');
INSERT INTO cd_cep_br VALUES ('87.111-760', '2994     ', 'AV CASTELO BRANCO', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('87.113-080', '2994     ', 'R CASTRO ALVES- ATE 1876/1877', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('87.114-090', '2994     ', 'R CASTRO ALVES- DE 1878/1879 AO FIM', 'JD INDEPENDENCIA (I PARTE)    ');
INSERT INTO cd_cep_br VALUES ('87.111-755', '2994     ', 'R CAXAMBU', 'PRQ RES N ALIANCA             ');
INSERT INTO cd_cep_br VALUES ('87.111-730', '2994     ', 'AV CEARA', 'PRQ RES N ALIANCA             ');
INSERT INTO cd_cep_br VALUES ('87.112-797', '2994     ', 'R CEDROS, DOS', 'JD MONTEREY                   ');
INSERT INTO cd_cep_br VALUES ('87.112-796', '2994     ', 'R CEREJEIRAS', 'JD MONTEREY                   ');
INSERT INTO cd_cep_br VALUES ('87.112-786', '2994     ', 'R CEREJEIRAS, DAS', 'JD MONTEREY                   ');
INSERT INTO cd_cep_br VALUES ('87.112-170', '2994     ', 'AV CERRO AZUL', 'JD IBIRAPUERA                 ');
INSERT INTO cd_cep_br VALUES ('87.114-310', '2994     ', 'R CEU AZUL', 'JD UNIVERSAL                  ');
INSERT INTO cd_cep_br VALUES ('87.112-300', '2994     ', 'R CEZARIO MANCINE', 'JD ESPERANCA (III PARTE)      ');
INSERT INTO cd_cep_br VALUES ('87.114-640', '2994     ', 'R CINCO', 'JD INDEPENDENCIA (I PARTE)    ');
INSERT INTO cd_cep_br VALUES ('87.114-335', '2994     ', 'R CINCO', 'PRQ RES B PASTOR              ');
INSERT INTO cd_cep_br VALUES ('87.114-380', '2994     ', 'R COMETA', 'JD UNIVERSAL                  ');
INSERT INTO cd_cep_br VALUES ('87.113-520', '2994     ', 'R CONCEICAO APARECIDA DE MAGALHAES', 'PRQ ALVAMAR II                ');
INSERT INTO cd_cep_br VALUES ('87.114-390', '2994     ', 'R CONSTELACOES, DAS', 'JD UNIVERSAL                  ');
INSERT INTO cd_cep_br VALUES ('87.112-100', '2994     ', 'R CORUMBA', 'JD G AZUL                     ');
INSERT INTO cd_cep_br VALUES ('87.112-320', '2994     ', 'R COXIM', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('87.111-530', '2994     ', 'R CRAVOS, DOS', 'JD VERAO                      ');
INSERT INTO cd_cep_br VALUES ('87.113-180', '2994     ', 'R CRISTOVAO COLOMBO', 'N PANORAMA                    ');
INSERT INTO cd_cep_br VALUES ('87.114-370', '2994     ', 'R CRUZEIRO DO SUL', 'JD UNIVERSAL                  ');
INSERT INTO cd_cep_br VALUES ('87.112-000', '2994     ', 'AV CUIABA', 'JD G AZUL                     ');
INSERT INTO cd_cep_br VALUES ('87.112-630', '2994     ', 'R CURIO', 'CJ FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('87.112-160', '2994     ', 'R CURITIBA', 'JD COMETA                     ');
INSERT INTO cd_cep_br VALUES ('87.111-480', '2994     ', 'R DALIAS, DAS', 'JD VERAO                      ');
INSERT INTO cd_cep_br VALUES ('87.112-455', '2994     ', 'R DALLAS', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('87.114-030', '2994     ', 'AV DANILO MASSUIA', 'JD PARQUE                     ');
INSERT INTO cd_cep_br VALUES ('87.111-570', '2994     ', 'R DAVID PAVAO', 'JD VERAO                      ');
INSERT INTO cd_cep_br VALUES ('87.112-435', '2994     ', 'R DAYTONA', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('87.111-260', '2994     ', 'R DELEGADO LUIZ AMARO', 'JD D BOSCO                    ');
INSERT INTO cd_cep_br VALUES ('87.113-300', '2994     ', 'AV DEPUTADO BORSARI NETO', 'JD INDEPENDENCIA (I PARTE)    ');
INSERT INTO cd_cep_br VALUES ('84.036-050', '2790     ', 'R RICARDO LEMOS', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.040-140', '2790     ', 'R RICARDO LUSTOSA RIBAS', 'ESTRELA                       ');
INSERT INTO cd_cep_br VALUES ('84.015-430', '2790     ', 'R QUINTINO BOCAIUVA', 'ORFAS                         ');
INSERT INTO cd_cep_br VALUES ('85.909-290', '3097     ', 'R LAURINDO SALVADOR', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('85.907-140', '3097     ', 'R LEDI FISCHER MAAS', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('85.905-360', '3097     ', 'R LEDOINO JOSE BIAVATTI- ATE 1856/1857', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('85.904-260', '3097     ', 'R LEDOINO JOSE BIAVATTI- DE 1858/1859 AO FIM', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('85.902-290', '3097     ', 'R LEON DINIZ', 'PRQ RES PANCERA               ');
INSERT INTO cd_cep_br VALUES ('85.906-400', '3097     ', 'R LEONARDO BRACHT', 'PASSARINI IV                  ');
INSERT INTO cd_cep_br VALUES ('85.908-360', '3097     ', 'R ISIDORO VERA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('85.903-735', '3097     ', 'R ISOLDE TIMM', 'SACHINI                       ');
INSERT INTO cd_cep_br VALUES ('85.909-380', '3097     ', 'R ITACOLOMI', 'JD CASSANDRA                  ');
INSERT INTO cd_cep_br VALUES ('85.914-080', '3097     ', 'R ITACORA', 'JD CANAA                      ');
INSERT INTO cd_cep_br VALUES ('83.320-440', '2842     ', 'R BOLSAO DOS TUCANOS', 'CHS PAULIVINAS                ');
INSERT INTO cd_cep_br VALUES ('83.322-050', '2842     ', 'R BOM JESUS', 'G WEISS                       ');
INSERT INTO cd_cep_br VALUES ('83.329-000', '2842     ', 'AL BOSQUES, DOS', 'C GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('83.322-070', '2842     ', 'R BRASHOLANDA', 'G WEISS                       ');
INSERT INTO cd_cep_br VALUES ('83.328-340', '2842     ', 'R BURITI', 'JD N S SION                   ');
INSERT INTO cd_cep_br VALUES ('83.330-030', '2842     ', 'R CAFE FILHO', 'VL AMELIA                     ');
INSERT INTO cd_cep_br VALUES ('83.320-130', '2842     ', 'R CAIRO', 'VL D GUIOMAR                  ');
INSERT INTO cd_cep_br VALUES ('83.326-370', '2842     ', 'R CALHANDRA', 'JD FENIX                      ');
INSERT INTO cd_cep_br VALUES ('83.328-430', '2842     ', 'R CALIANDRA', 'JD PIO XII                    ');
INSERT INTO cd_cep_br VALUES ('83.320-540', '2842     ', 'R CAMAROES', 'JD HIPODROMO                  ');
INSERT INTO cd_cep_br VALUES ('83.325-350', '2842     ', 'R CAMBARA', 'JD A TARUMA                   ');
INSERT INTO cd_cep_br VALUES ('83.325-280', '2842     ', 'R CAMBE', 'JD D JOAQUINA I               ');
INSERT INTO cd_cep_br VALUES ('83.328-140', '2842     ', 'R CAMELIAS, DAS', 'CJ RES GRACIOSA               ');
INSERT INTO cd_cep_br VALUES ('83.323-000', '2842     ', 'AV CAMILO DE LELLIS', 'JD PINHAIS                    ');
INSERT INTO cd_cep_br VALUES ('83.330-120', '2842     ', 'R CAMPOS SALES', 'VL AMELIA                     ');
INSERT INTO cd_cep_br VALUES ('83.328-310', '2842     ', 'R CANELA, DA', 'JD N S SION                   ');
INSERT INTO cd_cep_br VALUES ('83.325-030', '2842     ', 'R CARATUVAL', 'P UBIRAJARA                   ');
INSERT INTO cd_cep_br VALUES ('83.330-230', '2842     ', 'R CARLOS AUGUSTO DO NASCIMENTO', 'P B BOULOGNE                  ');
INSERT INTO cd_cep_br VALUES ('83.324-100', '2842     ', 'R CARLOS BERNARDO MICHEL', 'JD GUAIRACA                   ');
INSERT INTO cd_cep_br VALUES ('86.045-190', '2986     ', 'R JOAO PARREIRA', 'DEL REY                       ');
INSERT INTO cd_cep_br VALUES ('86.039-770', '2986     ', 'R JOAO PAULO I', 'ALBATROZ                      ');
INSERT INTO cd_cep_br VALUES ('86.082-210', '2986     ', 'R JOAO PEREIRA DA SILVA', 'P SOUZA 2                     ');
INSERT INTO cd_cep_br VALUES ('86.037-300', '2986     ', 'R JOAO PEREIRA DA SILVA JUNIOR', 'G LUNARDELLI                  ');
INSERT INTO cd_cep_br VALUES ('86.020-220', '2986     ', 'R JOAO PESSOA', 'AGARI                         ');
INSERT INTO cd_cep_br VALUES ('86.047-280', '2986     ', 'R JOAO PICININ', 'COLONIAL                      ');
INSERT INTO cd_cep_br VALUES ('86.066-100', '2986     ', 'R JOAO RAMALHO', 'SABARA I                      ');
INSERT INTO cd_cep_br VALUES ('86.043-720', '2986     ', 'R JOAO REZENDE FILHO', 'EUROPA                        ');
INSERT INTO cd_cep_br VALUES ('86.076-120', '2986     ', 'R JOAO RIBEIRO', 'COLISEU                       ');
INSERT INTO cd_cep_br VALUES ('86.038-320', '2986     ', 'R JOAO ROMANHOLI', 'JD GUARARAPES                 ');
INSERT INTO cd_cep_br VALUES ('86.076-220', '2986     ', 'R JOAO RUIZ', 'CJ R ITAMRATY                 ');
INSERT INTO cd_cep_br VALUES ('86.062-100', '2986     ', 'R JOAO SAMPAIO', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('86.041-460', '2986     ', 'R JOAO GONCALVES PADILHA', 'ROSEIRA                       ');
INSERT INTO cd_cep_br VALUES ('86.037-740', '2986     ', 'R JOAO ANTONIO SANCHES', 'CJ A URBANAS                  ');
INSERT INTO cd_cep_br VALUES ('86.043-420', '2986     ', 'R JOAO ARANDA FENOY', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('86.038-270', '2986     ', 'R JOAO B. RUBINHO', 'OPERARIA                      ');
INSERT INTO cd_cep_br VALUES ('86.045-370', '2986     ', 'R JOAO BAPTISTA MONTINI', 'CAFEZAL                       ');
INSERT INTO cd_cep_br VALUES ('86.084-175', '2986     ', 'AV JOAO BAPTISTA SCHIAVO', 'ALPHAVILLE                    ');
INSERT INTO cd_cep_br VALUES ('86.080-150', '2986     ', 'R JOAO BATISTA FRANCOTTI', 'O VERDE                       ');
INSERT INTO cd_cep_br VALUES ('86.043-170', '2986     ', 'R JOAO BATISTA TESCARO', 'N AMPARO                      ');
INSERT INTO cd_cep_br VALUES ('86.042-660', '2986     ', 'R JOAO BATTISTELLA', 'JD ATLANTA                    ');
INSERT INTO cd_cep_br VALUES ('86.085-400', '2986     ', 'R JOAO BEGGIATO', 'CJ HAB M C S OLIVEIRA         ');
INSERT INTO cd_cep_br VALUES ('86.063-290', '2986     ', 'R JOAO BORGES', 'JD TOKIO                      ');
INSERT INTO cd_cep_br VALUES ('86.078-610', '2986     ', 'R JOAO BORTOLETO', 'BARBETA                       ');
INSERT INTO cd_cep_br VALUES ('86.067-170', '2986     ', 'R JOAO CAETANO', 'JD S F ASSIS                  ');
INSERT INTO cd_cep_br VALUES ('86.061-710', '2986     ', 'R JOAO CALVINO', 'G FAZ PALHANO                 ');
INSERT INTO cd_cep_br VALUES ('86.042-680', '2986     ', 'R JOAO CANDIDO GONCALVES', 'JD ATLANTA                    ');
INSERT INTO cd_cep_br VALUES ('86.048-300', '2986     ', 'R JOAO CANDOTE', 'J DEQUECH                     ');
INSERT INTO cd_cep_br VALUES ('86.056-020', '2986     ', 'R JOAO CARLOS C. GIRALDES', 'A A VIEIRA                    ');
INSERT INTO cd_cep_br VALUES ('86.041-258', '2986     ', 'R JOAO CARLOS PONTES', 'JD N SAHYUN                   ');
INSERT INTO cd_cep_br VALUES ('86.087-350', '2986     ', 'ROD JOAO CARLOS STRASS- ATE 1201/1202', 'YARA                          ');
INSERT INTO cd_cep_br VALUES ('86.078-650', '2986     ', 'ROD JOAO CARLOS STRASS- DE 1203/1204 A 2401/2402', 'M GAVETTI                     ');
INSERT INTO cd_cep_br VALUES ('86.084-460', '2986     ', 'ROD JOAO CARLOS STRASS- DE 2403/2404 AO FIM', 'CASONE                        ');
INSERT INTO cd_cep_br VALUES ('86.030-015', '2986     ', 'PC JOAO CLAUDIO DA SILVA', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('86.084-215', '2986     ', 'R JOAO CONSULO MOREIRA', 'JD ALPHAVILLE                 ');
INSERT INTO cd_cep_br VALUES ('86.043-200', '2986     ', 'R JOAO CORREIA DOS SANTOS', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('86.037-170', '2986     ', 'R JOAO DA SILVA GODOY', 'E M LIMA                      ');
INSERT INTO cd_cep_br VALUES ('86.045-510', '2986     ', 'R JOAO DALE VEDOVE', 'ALPES III                     ');
INSERT INTO cd_cep_br VALUES ('86.083-520', '2986     ', 'R JOAO DE FREITAS ROCHA FILHO', 'FRANCISCONE                   ');
INSERT INTO cd_cep_br VALUES ('86.046-755', '2986     ', 'PC JOAO DE MELO', 'M GAVETTI                     ');
INSERT INTO cd_cep_br VALUES ('86.041-710', '2986     ', 'R JOAO DIAS DA SILVA', 'ROSEIRA                       ');
INSERT INTO cd_cep_br VALUES ('86.041-405', '2986     ', 'R JOAO DIAS TOLEDO', 'JD N SAHYUN                   ');
INSERT INTO cd_cep_br VALUES ('86.075-025', '2986     ', 'PC JOAO DOMINGUES GONCALVES', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('86.056-610', '2986     ', 'R JOAO DUTRA DE SOUZA', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('86.055-040', '2986     ', 'R JOAO FRANCISCO DE FREITAS', 'P VERSALHES 3                 ');
INSERT INTO cd_cep_br VALUES ('86.043-330', '2986     ', 'R JOAO FRISSELLI', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('86.041-680', '2986     ', 'R JOAO GEREMIAS FERNANDES', 'ROSEIRA                       ');
INSERT INTO cd_cep_br VALUES ('86.047-087', '2986     ', 'PC JOAO GERHARD FILHO', 'MEDITERRANEO                  ');
INSERT INTO cd_cep_br VALUES ('86.047-150', '2986     ', 'R JOAO GILBERTO SANTOS', 'TUCANO                        ');
INSERT INTO cd_cep_br VALUES ('86.045-690', '2986     ', 'R JOAO GONCALVES DE SOUZA', 'CJ CAFEZAL 3                  ');
INSERT INTO cd_cep_br VALUES ('86.085-520', '2986     ', 'R JOAO ANTONIO BENATTO', 'CJ HAB M C S OLIVEIRA         ');
INSERT INTO cd_cep_br VALUES ('86.035-580', '2986     ', 'R JAMBOLAO, DO', 'MAIRA                         ');
INSERT INTO cd_cep_br VALUES ('86.036-220', '2986     ', 'R JAMES COCK', 'N ANTARES                     ');
INSERT INTO cd_cep_br VALUES ('86.025-060', '2986     ', 'R JAMES REEBERG', 'REAL                          ');
INSERT INTO cd_cep_br VALUES ('86.037-000', '2986     ', 'AV JAMIL SCAFF', 'CJ A URBANAS                  ');
INSERT INTO cd_cep_br VALUES ('86.060-380', '2986     ', 'R JANDAIA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('86.050-390', '2986     ', 'R JAPAO', 'CLAUDIA                       ');
INSERT INTO cd_cep_br VALUES ('86.061-340', '2986     ', 'R JAQUES MORGAN', 'TAMANDARE                     ');
INSERT INTO cd_cep_br VALUES ('86.071-190', '2986     ', 'R JARACATIA', 'LEONOR                        ');
INSERT INTO cd_cep_br VALUES ('86.020-020', '2986     ', 'PC JARDIM DE ALESSANDRA', 'CANADA                        ');
INSERT INTO cd_cep_br VALUES ('86.044-230', '2986     ', 'R JARDINEIROS, DOS', 'JD U VITORIA                  ');
INSERT INTO cd_cep_br VALUES ('86.062-400', '2986     ', 'R JARDINOPOLIS', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('86.042-050', '2986     ', 'R JASMIM, DO', 'O BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('86.071-540', '2986     ', 'R JATOBA', 'S RITA 1                      ');
INSERT INTO cd_cep_br VALUES ('86.039-140', '2986     ', 'R JAU', 'CARAVELLE                     ');
INSERT INTO cd_cep_br VALUES ('86.025-500', '2986     ', 'R JAVARI', 'AGARI                         ');
INSERT INTO cd_cep_br VALUES ('86.040-030', '2986     ', 'R JAYME AMERICANO', 'CARAVELLE                     ');
INSERT INTO cd_cep_br VALUES ('86.015-205', '2986     ', 'PC JAYME P. GONCALVES', 'MANGABA                       ');
INSERT INTO cd_cep_br VALUES ('86.089-080', '2986     ', 'R JAYRO DE CAMARGO', 'D PEDRO I                     ');
INSERT INTO cd_cep_br VALUES ('87.706-400', '2890     ', 'R UM', 'JD MARCELA                    ');
INSERT INTO cd_cep_br VALUES ('87.701-270', '2890     ', 'R JOSE FRANCISCO', 'JD B HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('87.702-140', '2890     ', 'R JOSE MARIA TENORIO', 'VL PRUDENCIO                  ');
INSERT INTO cd_cep_br VALUES ('87.707-290', '2890     ', 'R JOSE PORTO', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('87.711-500', '2890     ', 'R JOSE ROBERTO DA SILVA ARRAIS', 'JD C BELO                     ');
INSERT INTO cd_cep_br VALUES ('87.708-690', '2890     ', 'R JOSE SOUZA LEITE', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('87.701-280', '2890     ', 'R INDUSTRIAL VALMOR A. A. ROSA', 'JD B HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('87.709-000', '2890     ', 'R GETULIO VARGAS- ATE 0639/0640', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('87.702-000', '2890     ', 'R GETULIO VARGAS- DE 0641/0642 A 1201/1202', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.704-010', '2890     ', 'R GETULIO VARGAS- DE 1203/1204 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.705-030', '2890     ', 'TV GONCALVES', 'JD IBIRAPUERA                 ');
INSERT INTO cd_cep_br VALUES ('87.703-020', '2890     ', 'AV GUANABARA', 'PRQ MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('86.040-360', '2986     ', 'R JOANA DA GLORIA LISBOA ATHAYDE', 'S FERNANDO                    ');
INSERT INTO cd_cep_br VALUES ('85.507-670', '3152     ', 'R ADALIAS, DAS', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('85.503-170', '3152     ', 'R ADEMAR ROSA', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('85.505-290', '3152     ', 'R ADOLFO CHIQUETTA', 'LA SALLE                      ');
INSERT INTO cd_cep_br VALUES ('85.506-710', '3152     ', 'R ADOLFO DOMINGOS ZOLET', 'VL VERDE                      ');
INSERT INTO cd_cep_br VALUES ('85.503-190', '3152     ', 'R AEROPORTO', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('85.502-260', '3152     ', 'R AFONSO PENA- ATE 1400/1401', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('85.501-530', '3152     ', 'R AFONSO PENA- DE 1402/1403 AO FIM', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('85.506-270', '3152     ', 'R AIDA DA COSTA', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('85.505-170', '3152     ', 'R AIMORE- ATE 628/629', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.504-050', '3152     ', 'R AIMORE- DE 630/631 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.505-260', '3152     ', 'R ALAGOAS', 'LA SALLE                      ');
INSERT INTO cd_cep_br VALUES ('85.509-330', '3152     ', 'R ALBINO OLDONI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('85.508-090', '3152     ', 'R ALEXANDRE GUSMAO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.506-420', '3152     ', 'R ALTAMIRA', 'BONATTO                       ');
INSERT INTO cd_cep_br VALUES ('85.506-090', '3152     ', 'R AMAMBAI', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.506-080', '3152     ', 'R AMAPA', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.504-270', '3152     ', 'R AMBROSIO BEZ', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('85.506-360', '3152     ', 'R ANCHIETA', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('85.507-340', '3152     ', 'TV ANDIRA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('85.509-200', '3152     ', 'R ANDORINHAS, DAS', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('87.708-440', '2890     ', 'R PROJETADA C', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('87.708-450', '2890     ', 'R PROJETADA D', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('87.708-460', '2890     ', 'R PROJETADA E', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('87.708-470', '2890     ', 'R PROJETADA F', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('87.708-480', '2890     ', 'R PROJETADA G', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('87.708-490', '2890     ', 'R PROJETADA H', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('87.704-190', '2890     ', 'R PRUDENTOPOLIS', 'JD O BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('87.708-320', '2890     ', 'R QUADRA A', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('87.708-330', '2890     ', 'R QUADRA B', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('87.708-340', '2890     ', 'R QUADRA C', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('87.708-350', '2890     ', 'R QUADRA D', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('87.708-360', '2890     ', 'R QUADRA E', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('87.708-370', '2890     ', 'R QUADRA F', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('87.708-380', '2890     ', 'R QUADRA G', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('87.708-390', '2890     ', 'R QUADRA H', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('87.702-120', '2890     ', 'R PIONEIRO JOSE BASILIO DE OLIVEIRA', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('87.705-140', '2890     ', 'R OTAVIO BORIM', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('87.710-030', '2890     ', 'R PADRE ANTONIO VIEIRA', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('87.704-240', '2890     ', 'R PALMAS- ATE 399/400', 'JD O BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('87.705-340', '2890     ', 'R PALMAS- DE 401/402 AO FIM', 'JD IBIRAPUERA                 ');
INSERT INTO cd_cep_br VALUES ('87.702-270', '2890     ', 'R PARA- ATE 1647/1648', 'JD S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('87.701-100', '2890     ', 'R PARA- DE 1649/1650 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.706-300', '2890     ', 'R PARAGUACU', 'JD S DUMONT                   ');
INSERT INTO cd_cep_br VALUES ('87.702-260', '2890     ', 'R PARAIBA- ATE 1597/1598', 'JD S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('87.701-080', '2890     ', 'R PARAIBA- DE 1599/1600 A 1909/1910', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.708-210', '2890     ', 'R PARAIBA- DE 1911/1912 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.704-100', '2890     ', 'AV PARANA- ATE 717/718', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.705-190', '2890     ', 'AV PARANA- DE 719/720 AO FIM', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('87.705-020', '2890     ', 'AV PARIGOT DE SOUZA', 'JD IBIRAPUERA                 ');
INSERT INTO cd_cep_br VALUES ('87.705-390', '2890     ', 'R PATRIOTAS, DOS- ATE 499/500', 'JD IGUACU                     ');
INSERT INTO cd_cep_br VALUES ('87.706-340', '2890     ', 'R PATRIOTAS, DOS- DE 501/502 AO FIM', 'JD IGUACU                     ');
INSERT INTO cd_cep_br VALUES ('87.705-470', '2890     ', 'R PAULO ANTONIO DA COSTA- ATE 99/100', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('87.707-210', '2890     ', 'R PAULO ANTONIO DA COSTA- DE 101/102 AO FIM', 'JD SIMARA                     ');
INSERT INTO cd_cep_br VALUES ('87.708-620', '2890     ', 'R PAZ, DA', 'VL ALTA                       ');
INSERT INTO cd_cep_br VALUES ('87.707-180', '2890     ', 'R PAZ, DA- ATE 299/300', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('87.708-170', '2890     ', 'R PAZ, DA- DE 301/302 AO FIM', 'JD VANIA                      ');
INSERT INTO cd_cep_br VALUES ('87.703-410', '2890     ', 'R PEDRO MIRANDA- ATE 1239/1240', 'JD O BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('87.704-110', '2890     ', 'R PEDRO MIRANDA- DE 1241/1242 AO FIM', 'JD O BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('87.709-100', '2890     ', 'R PEDRO RODRIGUES DE CARVALHO', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('87.703-440', '2890     ', 'R PERCY GUIMARAES CLEVES- ATE 1241/1242', 'JD O BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('87.704-140', '2890     ', 'R PERCY GUIMARAES CLEVES- DE 1243/1244 AO FIM', 'JD O BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('87.711-030', '2890     ', 'R PEREIRA PASSOS', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('87.709-390', '2890     ', 'R PERNAMBUCO- ATE 547/548', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.701-010', '2890     ', 'R PERNAMBUCO- DE 549/550 A 959/960', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.705-000', '2890     ', 'R PERNAMBUCO- DE 961/962 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.702-240', '2890     ', 'R PIAUI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.710-310', '2890     ', 'R PIO XII', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('87.708-090', '2890     ', 'R PIONEIRO ALFREDO SIMONETE', 'JD CANADA                     ');
INSERT INTO cd_cep_br VALUES ('87.703-160', '2890     ', 'R PIONEIRO ANTONIO P. CAMPOS', 'PRQ MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('87.703-190', '2890     ', 'R PIONEIRO CELSO LUIZ PEREIRA', 'PRQ MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('87.703-310', '2890     ', 'R PIONEIRO EDVIR FERREIRA DE ARAUJO', 'JD MARAVILHA                  ');
INSERT INTO cd_cep_br VALUES ('87.702-370', '2890     ', 'R PIONEIRO FELICIO JORGE', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('87.701-240', '2890     ', 'R PIONEIRO JOAO KOMOCHENA', 'JD PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('87.708-160', '2890     ', 'R OTACILIO EGGER', 'JD FARROPILHA                 ');
INSERT INTO cd_cep_br VALUES ('87.704-220', '2890     ', 'R MATEUS- ATE 599/600', 'JD O BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('87.705-330', '2890     ', 'R MATEUS- DE 601/602 AO FIM', 'JD IGUACU                     ');
INSERT INTO cd_cep_br VALUES ('87.707-100', '2890     ', 'R MATEUS LEME', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('87.709-020', '2890     ', 'R MATO GROSSO- ATE 1689/1690', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('87.702-030', '2890     ', 'R MATO GROSSO- DE 1691/1692 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.711-540', '2890     ', 'TV MATRIZ, DA', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('87.703-150', '2890     ', 'AV MAUA', 'PRQ MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('87.709-350', '2890     ', 'R MEXICO', 'VL S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('87.710-350', '2890     ', 'R MIGUEL COUTO', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('87.070-555', '2992     ', 'R PIONEIRA DULCELINA ROSA', 'JD CONTINENTAL                ');
INSERT INTO cd_cep_br VALUES ('83.322-200', '2842     ', 'R RIO TIBAGI', 'P B WEISOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('83.322-230', '2842     ', 'R RIO TIETE', 'P B WEISOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('83.322-290', '2842     ', 'R RIO TINGUI', 'P B WEISOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('83.322-170', '2842     ', 'R RIO TOCANTINS', 'P B WEISOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('83.322-280', '2842     ', 'R RIO TROMBETAS', 'P B WEISOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('83.322-220', '2842     ', 'R RIO URUGUAI', 'P B WEISOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('83.322-490', '2842     ', 'R RIO XINGU', 'P WEISSOPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('83.323-070', '2842     ', 'R RODOLFO XAVIER', 'VL TARUMA                     ');
INSERT INTO cd_cep_br VALUES ('83.331-300', '2842     ', 'R RODRIGUES ALVES', 'VL AMELIA                     ');
INSERT INTO cd_cep_br VALUES ('83.325-310', '2842     ', 'R ROLANDIA', 'JD A TARUMA                   ');
INSERT INTO cd_cep_br VALUES ('83.330-220', '2842     ', 'R ROMEU PIRES', 'P B BOULOGNE                  ');
INSERT INTO cd_cep_br VALUES ('83.325-100', '2842     ', 'R RONDON', 'JD D JOAQUINA I               ');
INSERT INTO cd_cep_br VALUES ('83.324-420', '2842     ', 'R ROSA MACARINI', 'JD P DEMETERCO                ');
INSERT INTO cd_cep_br VALUES ('83.328-610', '2842     ', 'R ROSAS, DAS', 'P KARLA                       ');
INSERT INTO cd_cep_br VALUES ('83.326-340', '2842     ', 'R ROUXINOL', 'JD CLAUDIA                    ');
INSERT INTO cd_cep_br VALUES ('87.703-390', '2890     ', 'R GUAPORE- ATE 1249/1250', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.048-270', '2986     ', 'R RUY VIANNA', 'J DEQUECH                     ');
INSERT INTO cd_cep_br VALUES ('86.071-260', '2986     ', 'R RUY VIRMOND CARNASCIALLI', 'LEONOR                        ');
INSERT INTO cd_cep_br VALUES ('86.087-060', '2986     ', 'R RODOLFO MASSARO', 'CJ HAB J PAZ                  ');
INSERT INTO cd_cep_br VALUES ('86.015-565', '2986     ', 'PC REVERENDO LUIZ BOAVENTURA', 'N LONDRES                     ');
INSERT INTO cd_cep_br VALUES ('86.073-470', '2986     ', 'R REZEK ANDERY', 'JD PIZA                       ');
INSERT INTO cd_cep_br VALUES ('86.010-830', '2986     ', 'R RHODES', 'RODRIGUES                     ');
INSERT INTO cd_cep_br VALUES ('86.015-110', '2986     ', 'R RIACHUELO', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('86.062-390', '2986     ', 'R RIBEIRAO PRETO', 'S REMO                        ');
INSERT INTO cd_cep_br VALUES ('86.086-130', '2986     ', 'R RICARDO ANTONIO BELTRAME', 'A STHENGEL                    ');
INSERT INTO cd_cep_br VALUES ('86.072-170', '2986     ', 'R RICARDO FUNARO', 'S RITA 1                      ');
INSERT INTO cd_cep_br VALUES ('86.048-070', '2986     ', 'R RICARDO MONTI', 'J DEQUECH                     ');
INSERT INTO cd_cep_br VALUES ('86.055-270', '2986     ', 'R RICARDO RULLER', 'P VERSALHES 3                 ');
INSERT INTO cd_cep_br VALUES ('86.040-470', '2986     ', 'R RICARDO VECCHIA', 'VLE VERDE                     ');
INSERT INTO cd_cep_br VALUES ('86.084-040', '2986     ', 'R RICHARD BLUMBERG', 'HEIMTAL                       ');
INSERT INTO cd_cep_br VALUES ('86.038-460', '2986     ', 'R RICIERI  RICARDO TICIANELLI', 'AUREA                         ');
INSERT INTO cd_cep_br VALUES ('86.037-806', '2986     ', 'R RICIERI TASSONI', 'L OESTE                       ');
INSERT INTO cd_cep_br VALUES ('86.070-010', '2986     ', 'AV RIO BRANCO- ATE 299/300', 'JD TATIANI                    ');
INSERT INTO cd_cep_br VALUES ('86.070-011', '2986     ', 'AV RIO BRANCO- DE 301 AO FIM - LADO IMPAR', 'SHANGRI-LA                    ');
INSERT INTO cd_cep_br VALUES ('86.025-595', '2986     ', 'AV RIO BRANCO- DE 302 AO FIM - LADO PAR', 'AGARI                         ');
INSERT INTO cd_cep_br VALUES ('86.025-700', '2986     ', 'R RIO DA PRATA', 'OGUIDO                        ');
INSERT INTO cd_cep_br VALUES ('83.323-010', '2842     ', 'R VINTE E CINCO DE AGOSTO', 'JD PINHAIS                    ');
INSERT INTO cd_cep_br VALUES ('83.323-140', '2842     ', 'R VINTE E CINCO DE DEZEMBRO', 'VL TARUMA                     ');
INSERT INTO cd_cep_br VALUES ('83.323-240', '2842     ', 'R VINTE E DOIS DE ABRIL', 'P E PINHAIS                   ');
INSERT INTO cd_cep_br VALUES ('83.323-060', '2842     ', 'R VINTE E QUATRO DE MAIO', 'JD PINHAIS                    ');
INSERT INTO cd_cep_br VALUES ('83.323-030', '2842     ', 'R VINTE E UM DE ABRIL', 'JD PINHAIS                    ');
INSERT INTO cd_cep_br VALUES ('83.328-130', '2842     ', 'R VIOLETA', 'CJ RES GRACIOSA               ');
INSERT INTO cd_cep_br VALUES ('83.328-080', '2842     ', 'R VITORIA-REGIA', 'CJ RES GRACIOSA               ');
INSERT INTO cd_cep_br VALUES ('83.324-520', '2842     ', 'R WALDEMAR ROBISON', 'G WEISS                       ');
INSERT INTO cd_cep_br VALUES ('83.323-400', '2842     ', 'R WANDA DOS SANTOS MULLMANN', 'VL TARUMA                     ');
INSERT INTO cd_cep_br VALUES ('83.324-550', '2842     ', 'R WANDERLEY DO AMARAL', 'JD P DEMETERCO                ');
INSERT INTO cd_cep_br VALUES ('83.330-070', '2842     ', 'R WASHINGTON LUIZ', 'VL AMELIA                     ');
INSERT INTO cd_cep_br VALUES ('83.330-150', '2842     ', 'R WENCESLAU BRAZ', 'VL AMELIA                     ');
INSERT INTO cd_cep_br VALUES ('83.326-195', '2842     ', 'R TIBURCIO G. DE OLIVEIRA', 'JD ATUBA II                   ');
INSERT INTO cd_cep_br VALUES ('83.320-340', '2842     ', 'R SALGADO FILHO- DE 2202/2203 AO FIM', 'VL ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('83.328-290', '2842     ', 'R SAMAMBAIAS, DAS', 'JD N S SION                   ');
INSERT INTO cd_cep_br VALUES ('83.330-260', '2842     ', 'R SANDRO CARLOS SARDA', 'P B BOULOGNE                  ');
INSERT INTO cd_cep_br VALUES ('83.326-440', '2842     ', 'R SANHACO', 'JD FENIX                      ');
INSERT INTO cd_cep_br VALUES ('83.325-170', '2842     ', 'R SANTA ALVES PETRA', 'JD D JOAQUINA I               ');
INSERT INTO cd_cep_br VALUES ('83.322-110', '2842     ', 'R SANTA ANA', 'P B WEISOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('83.324-230', '2842     ', 'R SANTA FE', 'JD P DEMETERCO                ');
INSERT INTO cd_cep_br VALUES ('83.324-220', '2842     ', 'R SANTA HELENA', 'JD P DEMETERCO                ');
INSERT INTO cd_cep_br VALUES ('83.324-290', '2842     ', 'R SANTA INES', 'JD P DEMETERCO                ');
INSERT INTO cd_cep_br VALUES ('83.322-100', '2842     ', 'R SANTA MARIA', 'G WEISS                       ');
INSERT INTO cd_cep_br VALUES ('83.324-080', '2842     ', 'R SANTO INACIO', 'JD P DEMETERCO                ');
INSERT INTO cd_cep_br VALUES ('83.322-080', '2842     ', 'R SAO JOSE', 'G WEISS                       ');
INSERT INTO cd_cep_br VALUES ('83.322-090', '2842     ', 'R SAO JUDAS TADEU', 'G WEISS                       ');
INSERT INTO cd_cep_br VALUES ('83.322-130', '2842     ', 'R SAO MARCOS', 'P B WEISOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('83.320-200', '2842     ', 'R SAO SALVADOR', 'VL VARGINHA                   ');
INSERT INTO cd_cep_br VALUES ('83.325-130', '2842     ', 'R SAO TOME', 'JD D JOAQUINA I               ');
INSERT INTO cd_cep_br VALUES ('83.322-120', '2842     ', 'R SAO VICENTE', 'P B WEISOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('83.326-570', '2842     ', 'R SEBASTIANA CAMARGO DE ARAUJO', 'JD CLAUDIA                    ');
INSERT INTO cd_cep_br VALUES ('83.330-360', '2842     ', 'R SEBASTIAO STANCKI DA LUZ JUNIOR', 'P B BOULOGNE                  ');
INSERT INTO cd_cep_br VALUES ('83.320-090', '2842     ', 'R SENEGAL', 'VL D GUIOMAR                  ');
INSERT INTO cd_cep_br VALUES ('83.328-360', '2842     ', 'R SERINGUEIRAS, DAS', 'JD N S SION                   ');
INSERT INTO cd_cep_br VALUES ('83.324-360', '2842     ', 'R SERTANEJA', 'JD P DEMETERCO                ');
INSERT INTO cd_cep_br VALUES ('83.323-270', '2842     ', 'R SETE DE SETEMBRO', 'JD PINHAIS                    ');
INSERT INTO cd_cep_br VALUES ('83.322-060', '2842     ', 'R SEVERINO MASSIGNAN', 'G WEISS                       ');
INSERT INTO cd_cep_br VALUES ('83.321-370', '2842     ', 'TV SILVEIRA NETO', 'P N C PINHAIS                 ');
INSERT INTO cd_cep_br VALUES ('83.323-280', '2842     ', 'R SOMALIA', 'JD PINHAIS                    ');
INSERT INTO cd_cep_br VALUES ('83.328-230', '2842     ', 'R STRELEZIA', 'CJ RES GRACIOSA               ');
INSERT INTO cd_cep_br VALUES ('83.320-030', '2842     ', 'R SUDAO', 'VL PALMITAL                   ');
INSERT INTO cd_cep_br VALUES ('83.328-480', '2842     ', 'R SUINA', 'P W R GALVAO                  ');
INSERT INTO cd_cep_br VALUES ('83.326-400', '2842     ', 'R TANAGRA', 'JD FENIX                      ');
INSERT INTO cd_cep_br VALUES ('83.323-420', '2842     ', 'R TANZANIA', 'JD PINHAIS                    ');
INSERT INTO cd_cep_br VALUES ('83.321-380', '2842     ', 'TV TASSO DA SILVEIRA', 'P N C PINHAIS                 ');
INSERT INTO cd_cep_br VALUES ('83.325-420', '2842     ', 'R TENENTE WANDICK POTTIER BECKER', 'VL E PERNETA                  ');
INSERT INTO cd_cep_br VALUES ('83.324-040', '2842     ', 'R TERRA BOA', 'JD P DEMETERCO                ');
INSERT INTO cd_cep_br VALUES ('83.324-090', '2842     ', 'R TERRA RICA', 'VL E PERNETA                  ');
INSERT INTO cd_cep_br VALUES ('83.325-050', '2842     ', 'R TERRA ROXA', 'P P SERRA                     ');
INSERT INTO cd_cep_br VALUES ('83.326-490', '2842     ', 'R TESOURINHA', 'JD FENIX                      ');
INSERT INTO cd_cep_br VALUES ('83.324-010', '2842     ', 'R SALGADO FILHO- DE 0902/0903 A 2200/2201', 'VL E PERNETA                  ');
INSERT INTO cd_cep_br VALUES ('83.322-500', '2842     ', 'R RIO JARI', 'P WEISSOPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('83.322-310', '2842     ', 'R RIO JAVARI', 'P B WEISOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('83.322-340', '2842     ', 'R RIO MADEIRA', 'P B WEISOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('83.322-030', '2842     ', 'R RIO NEGRO', 'P B WEISOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('83.322-000', '2842     ', 'R RIO PARANA', 'P B WEISOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('83.322-180', '2842     ', 'R RIO PARANAPANEMA', 'P B WEISOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('83.322-400', '2842     ', 'R RIO PARNAIBA', 'P B WEISOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('83.322-380', '2842     ', 'R RIO PASSAUNA', 'P B WEISOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('83.322-330', '2842     ', 'R RIO PELOTAS', 'P B WEISOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('83.322-240', '2842     ', 'R RIO PEQUENO', 'P B WEISOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('83.322-010', '2842     ', 'R RIO PIQUIRI', 'P B WEISOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('83.322-140', '2842     ', 'R RIO PIRAQUARA', 'P B WEISOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('83.322-250', '2842     ', 'R RIO PURUS', 'P B WEISOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('83.322-440', '2842     ', 'R RIO SAGRADO', 'P WEISSOPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('83.322-020', '2842     ', 'R RIO SAO FRANCISCO', 'P B WEISOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('83.322-390', '2842     ', 'R RIO SAO JOAO', 'P B WEISOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('87.706-030', '2890     ', 'R BARAO DO CERRO AZUL', 'JD S DUMONT                   ');
INSERT INTO cd_cep_br VALUES ('87.711-010', '2890     ', 'R BARAO DO RIO BRANCO', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('87.707-140', '2890     ', 'R BARTOLOMEU PERES', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('87.711-390', '2890     ', 'R BELA VISTA', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('83.328-440', '2842     ', 'R JATOBA', 'JD N S SION                   ');
INSERT INTO cd_cep_br VALUES ('83.321-220', '2842     ', 'R GUILHERME CEOLIN', 'N C PINHAIS                   ');
INSERT INTO cd_cep_br VALUES ('83.323-200', '2842     ', 'R GUILHERME WEISS', 'VL TARUMA                     ');
INSERT INTO cd_cep_br VALUES ('83.320-040', '2842     ', 'R GUINE', 'VL PALMITAL                   ');
INSERT INTO cd_cep_br VALUES ('83.328-690', '2842     ', 'R GUSTAVO GORCAO', 'JD N S SION                   ');
INSERT INTO cd_cep_br VALUES ('83.320-160', '2842     ', 'R HAITI', 'VL VARGINHA                   ');
INSERT INTO cd_cep_br VALUES ('83.326-540', '2842     ', 'R HELENA BACHMANN MUHLMANN', 'VL I MARGARIDA                ');
INSERT INTO cd_cep_br VALUES ('83.326-240', '2842     ', 'R HELIO BARROSO', 'P C MEHL                      ');
INSERT INTO cd_cep_br VALUES ('83.326-610', '2842     ', 'R HELVINO MUHLMANN', 'VL TEBAS                      ');
INSERT INTO cd_cep_br VALUES ('83.321-030', '2842     ', 'R HENRIQUE COELHO NETO', 'N C PINHAIS                   ');
INSERT INTO cd_cep_br VALUES ('83.326-290', '2842     ', 'R HENRIQUE MEHL', 'P C MEHL                      ');
INSERT INTO cd_cep_br VALUES ('83.326-600', '2842     ', 'R HENRIQUE MUHLMANN', 'JD CLAUDIA                    ');
INSERT INTO cd_cep_br VALUES ('83.320-170', '2842     ', 'R HONDURAS', 'VL VARGINHA                   ');
INSERT INTO cd_cep_br VALUES ('83.321-240', '2842     ', 'R RUI BARBOSA', 'N C PINHAIS                   ');
INSERT INTO cd_cep_br VALUES ('83.320-100', '2842     ', 'R SAARA', 'VL D GUIOMAR                  ');
INSERT INTO cd_cep_br VALUES ('87.705-080', '2890     ', 'R ALCIDES FERREIRA E SILVA', 'JD S EUGENIA                  ');
INSERT INTO cd_cep_br VALUES ('87.708-610', '2890     ', 'R ALEGRIA, DA', 'VL ALTA                       ');
INSERT INTO cd_cep_br VALUES ('87.711-060', '2890     ', 'R ALMIRANTE BARROZO', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('87.711-050', '2890     ', 'R ALMIRANTE TAMANDARE', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('87.707-170', '2890     ', 'R ALTINO ALONSO', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('87.707-070', '2890     ', 'R ALTINO DA SILVA AZEREDO', 'JD A SUL                      ');
INSERT INTO cd_cep_br VALUES ('87.708-080', '2890     ', 'R AMADOR AGUIAR- ATE 0899/0900', 'JD CANADA                     ');
INSERT INTO cd_cep_br VALUES ('87.707-130', '2890     ', 'R AMADOR AGUIAR- DE 0901/0902 A 1599/1600', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('87.706-270', '2890     ', 'R AMADOR AGUIAR- DE 1601/1602 AO FIM', 'JD ESTRELA                    ');
INSERT INTO cd_cep_br VALUES ('87.705-170', '2890     ', 'R AMADOR ALVES DE OLIVEIRA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('87.703-380', '2890     ', 'R AMAPA- ATE 1259/1260', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.704-070', '2890     ', 'R AMAPA- DE 1261/1262 A 1849/1850', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.705-110', '2890     ', 'R AMAPA- DE 1851/1852 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.708-060', '2890     ', 'R AMAZILIA FRANCISCA DE OLIVEIRA LEITE', 'JD CANADA                     ');
INSERT INTO cd_cep_br VALUES ('87.702-300', '2890     ', 'R AMAZONAS- ATE 2199/2200', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('87.701-160', '2890     ', 'R AMAZONAS- DE 2201/2202 A 2999/3000', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.711-360', '2890     ', 'R AMAZONAS- DE 3001/3002 AO FIM', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('87.708-590', '2890     ', 'R AMEIXAS, DAS', 'VL ALTA                       ');
INSERT INTO cd_cep_br VALUES ('83.321-300', '2842     ', 'R CARLOS DRUMOND DE ANDRADE', 'P N C PINHAIS                 ');
INSERT INTO cd_cep_br VALUES ('83.331-090', '2842     ', 'R CARLOS POULHMANN', 'VL M ANTONIETA                ');
INSERT INTO cd_cep_br VALUES ('83.325-240', '2842     ', 'R CASCAVEL', 'JD A TARUMA                   ');
INSERT INTO cd_cep_br VALUES ('83.321-210', '2842     ', 'R CASIMIRO DE ABREU', 'N C PINHAIS                   ');
INSERT INTO cd_cep_br VALUES ('83.321-090', '2842     ', 'R CASSIANO RICARDO', 'N C PINHAIS                   ');
INSERT INTO cd_cep_br VALUES ('83.325-210', '2842     ', 'R CASTRO', 'CH ATUBA                      ');
INSERT INTO cd_cep_br VALUES ('83.331-320', '2842     ', 'R CELIO JOSE PIVOVA', 'JD TRIANGULO                  ');
INSERT INTO cd_cep_br VALUES ('83.325-230', '2842     ', 'R CEU AZUL', 'JD A TARUMA                   ');
INSERT INTO cd_cep_br VALUES ('83.324-020', '2842     ', 'R CIANORTE', 'JD P DEMETERCO                ');
INSERT INTO cd_cep_br VALUES ('83.326-650', '2842     ', 'R CLEMENTE ITSYO HORIKOSHI', 'JD D CARMEM                   ');
INSERT INTO cd_cep_br VALUES ('83.321-110', '2842     ', 'R CLOVIS BEVILAQUA', 'N C PINHAIS                   ');
INSERT INTO cd_cep_br VALUES ('83.325-400', '2842     ', 'R COLORADO', 'JD D JOAQUINA II              ');
INSERT INTO cd_cep_br VALUES ('87.070-560', '2992     ', 'R PARDAL', 'PRQ HORTENCIA                 ');
INSERT INTO cd_cep_br VALUES ('83.328-270', '2842     ', 'R COMENDADOR ARAUJO', 'JD PARANA                     ');
INSERT INTO cd_cep_br VALUES ('83.320-320', '2842     ', 'R CONGO', 'VL ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('83.325-260', '2842     ', 'R CORBELIA', 'JD A TARUMA                   ');
INSERT INTO cd_cep_br VALUES ('83.326-380', '2842     ', 'R CORRUPIAO', 'JD FENIX                      ');
INSERT INTO cd_cep_br VALUES ('83.320-480', '2842     ', 'R BOLSAO DOS CURIOS', 'CHS PAULIVINAS                ');
INSERT INTO cd_cep_br VALUES ('83.325-320', '2842     ', 'R ARAPONGAS', 'JD A TARUMA                   ');
INSERT INTO cd_cep_br VALUES ('83.324-330', '2842     ', 'R ARAPOTI', 'JD P DEMETERCO                ');
INSERT INTO cd_cep_br VALUES ('83.328-370', '2842     ', 'R ARAUCARIAS, DAS', 'JD N S SION                   ');
INSERT INTO cd_cep_br VALUES ('83.320-110', '2842     ', 'R ARGELIA', 'VL D GUIOMAR                  ');
INSERT INTO cd_cep_br VALUES ('83.331-160', '2842     ', 'R ARISTEU DE CASTRO FERNANDES', 'VL M ANTONIETA                ');
INSERT INTO cd_cep_br VALUES ('83.326-160', '2842     ', 'R ARISTIDES DE OLIVEIRA', 'JD ATUBA I                    ');
INSERT INTO cd_cep_br VALUES ('83.331-070', '2842     ', 'R ARNALDO DE ANDRADE', 'VL M ANTONIETA                ');
INSERT INTO cd_cep_br VALUES ('83.326-120', '2842     ', 'R ARNILDO FABRO', 'CJ RES AQUILA                 ');
INSERT INTO cd_cep_br VALUES ('83.326-640', '2842     ', 'R AROLDO CAMARGO DE ARAUJO', 'JD D CARMEM                   ');
INSERT INTO cd_cep_br VALUES ('83.330-080', '2842     ', 'R ARTHUR BERNARDES', 'VL AMELIA                     ');
INSERT INTO cd_cep_br VALUES ('83.326-680', '2842     ', 'R ARTUR NEHRING', 'VL CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('83.323-350', '2842     ', 'R ASIA', 'JD B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('83.325-410', '2842     ', 'R ASSAI', 'JD D JOAQUINA II              ');
INSERT INTO cd_cep_br VALUES ('83.321-280', '2842     ', 'R ATALAIA', 'N C PINHAIS                   ');
INSERT INTO cd_cep_br VALUES ('83.330-330', '2842     ', 'R ATALIBA COELHO DOS SANTOS', 'P B BOULOGNE                  ');
INSERT INTO cd_cep_br VALUES ('83.331-130', '2842     ', 'R ATAULFO ALVES', 'VL M ANTONIETA                ');
INSERT INTO cd_cep_br VALUES ('83.331-060', '2842     ', 'R AUGUSTA SANTOS ANDRADE', 'VL M ANTONIETA                ');
INSERT INTO cd_cep_br VALUES ('83.331-020', '2842     ', 'R AUGUSTO TREVISAN', 'VL M ANTONIETA                ');
INSERT INTO cd_cep_br VALUES ('83.323-340', '2842     ', 'R AUSTRALIA', 'P B LUZ                       ');
INSERT INTO cd_cep_br VALUES ('83.328-280', '2842     ', 'R AVENCAS, DAS', 'JD N S SION                   ');
INSERT INTO cd_cep_br VALUES ('83.323-290', '2842     ', 'AV AYRTON SENNA DA SILVA- ATE 2300/2301', 'JD PINHAIS                    ');
INSERT INTO cd_cep_br VALUES ('83.320-070', '2842     ', 'AV AYRTON SENNA DA SILVA- DE 2301/2302 A 3450/345', 'VL D GUIOMAR                  ');
INSERT INTO cd_cep_br VALUES ('83.331-390', '2842     ', 'AV AYRTON SENNA DA SILVA- DE 3452/3453 AO FIM', 'VL M ANTONIETA                ');
INSERT INTO cd_cep_br VALUES ('83.328-570', '2842     ', 'R AZALEIAS', 'P W R GALVAO                  ');
INSERT INTO cd_cep_br VALUES ('83.326-330', '2842     ', 'R AZULAO', 'JD CLAUDIA                    ');
INSERT INTO cd_cep_br VALUES ('83.326-230', '2842     ', 'R BATISTA RAMOS', 'P C MEHL                      ');
INSERT INTO cd_cep_br VALUES ('83.328-010', '2842     ', 'R BEGONIA', 'CJ RES GRACIOSA               ');
INSERT INTO cd_cep_br VALUES ('83.324-270', '2842     ', 'R BENEVENUTO RATTMANN', 'JD P DEMETERCO                ');
INSERT INTO cd_cep_br VALUES ('83.320-570', '2842     ', 'R BERNARDO OSINSKI', 'VLE B ESPERANCA               ');
INSERT INTO cd_cep_br VALUES ('83.320-500', '2842     ', 'R BOLSAO DAS ARAPONGAS', 'CHS PAULIVINAS                ');
INSERT INTO cd_cep_br VALUES ('83.320-420', '2842     ', 'R BOLSAO DAS ARARAS', 'CHS PAULIVINAS                ');
INSERT INTO cd_cep_br VALUES ('83.320-490', '2842     ', 'R BOLSAO DAS GRALHAS-AZUIS', 'CHS PAULIVINAS                ');
INSERT INTO cd_cep_br VALUES ('83.320-470', '2842     ', 'R BOLSAO DAS PATATIVAS', 'CHS PAULIVINAS                ');
INSERT INTO cd_cep_br VALUES ('83.320-460', '2842     ', 'R BOLSAO DO MELROS', 'CHS PAULIVINAS                ');
INSERT INTO cd_cep_br VALUES ('83.320-430', '2842     ', 'R BOLSAO DOS BEM-TE-VIS', 'CHS PAULIVINAS                ');
INSERT INTO cd_cep_br VALUES ('83.320-450', '2842     ', 'R BOLSAO DOS CANARIOS', 'CHS PAULIVINAS                ');
INSERT INTO cd_cep_br VALUES ('83.320-410', '2842     ', 'R BOLSAO DOS CARDEAIS', 'CHS PAULIVINAS                ');
INSERT INTO cd_cep_br VALUES ('83.324-450', '2842     ', 'R APUCARANA', 'VL E PERNETA                  ');
INSERT INTO cd_cep_br VALUES ('83.326-070', '2842     ', 'R ALCIDES JAZAR', 'CJ RES INOCOOP                ');
INSERT INTO cd_cep_br VALUES ('83.324-530', '2842     ', 'R ALCIDES JOSE SILVEIRA', 'JD P DEMETERCO                ');
INSERT INTO cd_cep_br VALUES ('83.328-520', '2842     ', 'R ALECRIM', 'P W R GALVAO                  ');
INSERT INTO cd_cep_br VALUES ('83.326-215', '2842     ', 'R ALEXANDRE ALVES DE FARIAS', 'CJ RES INOCOOP                ');
INSERT INTO cd_cep_br VALUES ('83.331-290', '2842     ', 'R ALFREDINA MACIEL PINTO', 'JD TRIANGULO                  ');
INSERT INTO cd_cep_br VALUES ('83.326-125', '2842     ', 'R ALFREDO SALIBA SMAKA', 'CJ RES AQUILA                 ');
INSERT INTO cd_cep_br VALUES ('83.326-620', '2842     ', 'R ALOIS ERVINO KRELLING', 'JD CLAUDIA                    ');
INSERT INTO cd_cep_br VALUES ('83.324-380', '2842     ', 'R ALTO PARANA- ATE 1550/1551', 'JD P DEMETERCO                ');
INSERT INTO cd_cep_br VALUES ('83.325-045', '2842     ', 'R ALTO PARANA- DE 1552/1553 A 2900/2901', 'P P SERRA                     ');
INSERT INTO cd_cep_br VALUES ('83.326-135', '2842     ', 'R ALTO PARANA- DE 2902/2903 AO FIM', 'JD ATUBA I                    ');
INSERT INTO cd_cep_br VALUES ('83.324-350', '2842     ', 'R ALTONIA', 'JD P DEMETERCO                ');
INSERT INTO cd_cep_br VALUES ('83.321-270', '2842     ', 'R ALUISIO DE AZEVEDO', 'N C PINHAIS                   ');
INSERT INTO cd_cep_br VALUES ('83.326-030', '2842     ', 'R ALVARO MUHLENHOFF', 'CJ RES AQUILA                 ');
INSERT INTO cd_cep_br VALUES ('83.324-340', '2842     ', 'R ALVORADA DO SUL', 'JD P DEMETERCO                ');
INSERT INTO cd_cep_br VALUES ('83.326-140', '2842     ', 'R ALZIRA DE ARAUJO SOUZA', 'CJ RES AQUILA                 ');
INSERT INTO cd_cep_br VALUES ('83.324-320', '2842     ', 'R AMAPORA', 'JD P DEMETERCO                ');
INSERT INTO cd_cep_br VALUES ('83.218-000', '2855     ', 'R EUGENIO ALUISIO LULES', 'VL GARCIA                     ');
INSERT INTO cd_cep_br VALUES ('85.502-470', '3152     ', 'TV JOSE RODRIGUES PINTO', 'SAMBUGARO                     ');
INSERT INTO cd_cep_br VALUES ('85.503-290', '3152     ', 'R JOSE TATTO', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('85.504-570', '3152     ', 'R JOSE VERGILIO CANTU', 'BANCARIOS                     ');
INSERT INTO cd_cep_br VALUES ('85.506-545', '3152     ', 'R JOSE VIGANO', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('85.509-300', '3152     ', 'R JOSE WATERKEMPER', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('85.509-360', '3152     ', 'R JOSE ZANELLA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('85.503-160', '3152     ', 'R JOSEFINA MARIA LEONARDI', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('85.507-060', '3152     ', 'R JUNDIAI', 'S ROQUE                       ');
INSERT INTO cd_cep_br VALUES ('85.509-250', '3152     ', 'R JURITI', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.502-150', '3152     ', 'R LAFAIETE', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('83.328-550', '2842     ', 'R HORTENSIAS, DAS', 'P W R GALVAO                  ');
INSERT INTO cd_cep_br VALUES ('83.330-200', '2842     ', 'R HUMBERTO DE ALENCAR CASTELO BRANCO', 'VL AMELIA                     ');
INSERT INTO cd_cep_br VALUES ('83.325-060', '2842     ', 'R IBAITI', 'P P SERRA                     ');
INSERT INTO cd_cep_br VALUES ('25.976-435', '3611     ', 'R JUIZ SARAGOGA SANTOS', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('25.960-500', '3611     ', 'R JULIETA PAIM', 'GJA GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('25.990-130', '3611     ', 'PC JULIO DE SOUZA FERREIRA', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('25.964-230', '3611     ', 'R JULIO GAMEIRO', 'IUCAS                         ');
INSERT INTO cd_cep_br VALUES ('25.955-087', '3611     ', 'SRV JULIO OLIVEIRA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('25.975-450', '3611     ', 'R JULIO ROSA', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('25.964-365', '3611     ', 'R JULIO VERNE', 'C VENTO                       ');
INSERT INTO cd_cep_br VALUES ('25.976-250', '3611     ', 'EST JUPITER', 'FNT SANTA                     ');
INSERT INTO cd_cep_br VALUES ('25.970-530', '3611     ', 'EST JURITIS, DOS', 'PRQ IMBUI                     ');
INSERT INTO cd_cep_br VALUES ('25.963-040', '3611     ', 'R JURUENA', 'AGRIOES                       ');
INSERT INTO cd_cep_br VALUES ('25.960-790', '3611     ', 'PC JUSCELINO KUBITSCHEK DE OLIVEIRA', 'ALTO                          ');
INSERT INTO cd_cep_br VALUES ('25.970-097', '3611     ', 'SRV KIWI', 'CALEME                        ');
INSERT INTO cd_cep_br VALUES ('25.956-295', '3611     ', 'R LAFAIETE LACERDA COUTINHO', 'ARARAS                        ');
INSERT INTO cd_cep_br VALUES ('25.961-160', '3611     ', 'PC JOHN FITZGERALD KENNEDY', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('25.965-590', '3611     ', 'R JORACY CAMARGO', 'QTA BARRA                     ');
INSERT INTO cd_cep_br VALUES ('25.965-183', '3611     ', 'SRV JORGE BAZELIDES DE LIMA', 'B IMBUI                       ');
INSERT INTO cd_cep_br VALUES ('25.956-180', '3611     ', 'AV JORGE DE LIMA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('25.966-255', '3611     ', 'EST JORGE KUTOVA', 'Q FRASCOS                     ');
INSERT INTO cd_cep_br VALUES ('87.508-330', '2921     ', 'R PEROLA', 'CJ RES O BRANCO               ');
INSERT INTO cd_cep_br VALUES ('87.509-500', '2921     ', 'R PETUNIAS, DAS', 'PRQ JABOTICABEIRAS            ');
INSERT INTO cd_cep_br VALUES ('87.501-540', '2921     ', 'R PIAUI', 'ZONA II                       ');
INSERT INTO cd_cep_br VALUES ('87.503-140', '2921     ', 'R PINGUIM', 'ZONA VI                       ');
INSERT INTO cd_cep_br VALUES ('87.505-240', '2921     ', 'R PINHEIROS', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('87.504-260', '2921     ', 'R PIONEIROS, DOS', 'ZONA V                        ');
INSERT INTO cd_cep_br VALUES ('87.502-140', '2921     ', 'AV PIRAPO', 'ZONA I-A                      ');
INSERT INTO cd_cep_br VALUES ('87.504-480', '2921     ', 'R PIRAPO', 'ZONA IV                       ');
INSERT INTO cd_cep_br VALUES ('87.501-050', '2921     ', 'R PIUNA', 'ZONA I                        ');
INSERT INTO cd_cep_br VALUES ('87.508-220', '2921     ', 'R POCOS DE CALDAS', 'PRQ TARUMA                    ');
INSERT INTO cd_cep_br VALUES ('87.504-060', '2921     ', 'R PORTO ALEGRE', 'ZONA V                        ');
INSERT INTO cd_cep_br VALUES ('87.504-530', '2921     ', 'AV PORTUGAL', 'ZONA I-A                      ');
INSERT INTO cd_cep_br VALUES ('87.507-000', '2921     ', 'ROD PR-323', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('87.508-210', '2921     ', 'ROD PR-489', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('87.508-270', '2921     ', 'R PRATA', 'CJ RES O BRANCO               ');
INSERT INTO cd_cep_br VALUES ('87.506-250', '2921     ', 'AV PREFEITO DURVAL SEIFERT', 'PRQ S CAETANO                 ');
INSERT INTO cd_cep_br VALUES ('87.503-290', '2921     ', 'R PRESIDENTE BERNARDES', 'ZONA VI                       ');
INSERT INTO cd_cep_br VALUES ('87.503-200', '2921     ', 'AV PRESIDENTE CASTELO BRANCO- ATE 3502/3503', 'ZONA VI                       ');
INSERT INTO cd_cep_br VALUES ('87.501-170', '2921     ', 'AV PRESIDENTE CASTELO BRANCO- DE 3504/3505 AO FIM', 'ZONA I                        ');
INSERT INTO cd_cep_br VALUES ('87.507-090', '2921     ', 'R PRIMAVERAS, DAS', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('87.509-430', '2921     ', 'R PRIMULAS, DAS', 'PRQ JABOTICABEIRAS            ');
INSERT INTO cd_cep_br VALUES ('87.504-006', '2921     ', 'PC PRINCESA IZABEL', 'ZONA IV                       ');
INSERT INTO cd_cep_br VALUES ('87.508-066', '2921     ', 'R PROFETA DANIEL', 'PRQ D PEDRO II                ');
INSERT INTO cd_cep_br VALUES ('87.508-047', '2921     ', 'R PROFETA ELIAS', 'PRQ D PEDRO II                ');
INSERT INTO cd_cep_br VALUES ('87.508-048', '2921     ', 'R PROFETA ELIZEU', 'PRQ D PEDRO II                ');
INSERT INTO cd_cep_br VALUES ('87.508-077', '2921     ', 'R PROFETA EZEQUIEL', 'PRQ D PEDRO II                ');
INSERT INTO cd_cep_br VALUES ('87.508-075', '2921     ', 'R PROFETA ISAIAS', 'PRQ D PEDRO II                ');
INSERT INTO cd_cep_br VALUES ('87.508-076', '2921     ', 'R PROFETA JEREMIAS', 'PRQ D PEDRO II                ');
INSERT INTO cd_cep_br VALUES ('87.505-080', '2921     ', 'AV OLINDA- ATE 2164/2165', 'JD TAMOIO                     ');
INSERT INTO cd_cep_br VALUES ('87.502-350', '2921     ', 'AV OLINDA- DE 2166/2167 AO FIM', 'JD C ALTA                     ');
INSERT INTO cd_cep_br VALUES ('87.508-320', '2921     ', 'R ONIX', 'CJ RES O BRANCO               ');
INSERT INTO cd_cep_br VALUES ('87.501-668', '2921     ', 'TV ONZE', 'JD M LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('87.509-270', '2921     ', 'R ONZE-HORAS, DAS', 'PRQ JABOTICABEIRAS            ');
INSERT INTO cd_cep_br VALUES ('87.507-110', '2921     ', 'R ORQUIDEAS, DAS', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('87.501-360', '2921     ', 'PC OSCAR THOMPSON FILHO', 'ZONA I-A                      ');
INSERT INTO cd_cep_br VALUES ('87.504-600', '2921     ', 'R OSORIO DOS SANTOS CARVALHO', 'CJ RES O PRETO                ');
INSERT INTO cd_cep_br VALUES ('87.508-240', '2921     ', 'R OSVALDO CRUZ', 'PRQ TARUMA                    ');
INSERT INTO cd_cep_br VALUES ('87.505-150', '2921     ', 'R OURINHOS', 'PRQ PRESIDENTE                ');
INSERT INTO cd_cep_br VALUES ('87.508-265', '2921     ', 'R OURO BRANCO', 'CJ RES O BRANCO               ');
INSERT INTO cd_cep_br VALUES ('87.501-620', '2921     ', 'R OURO PRETO', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('87.503-160', '2921     ', 'R OURO VERDE', 'ZONA VI                       ');
INSERT INTO cd_cep_br VALUES ('87.507-600', '2921     ', 'R P', 'JD CPO BELO                   ');
INSERT INTO cd_cep_br VALUES ('87.509-120', '2921     ', 'R P', 'PRQ S MARINO                  ');
INSERT INTO cd_cep_br VALUES ('87.505-340', '2921     ', 'R P  1', 'JD S NASCENTE                 ');
INSERT INTO cd_cep_br VALUES ('87.505-280', '2921     ', 'AV P  1', 'JD S NASCENTE                 ');
INSERT INTO cd_cep_br VALUES ('87.505-290', '2921     ', 'R P  2', 'JD S NASCENTE                 ');
INSERT INTO cd_cep_br VALUES ('87.505-300', '2921     ', 'R P  3', 'JD S NASCENTE                 ');
INSERT INTO cd_cep_br VALUES ('87.505-310', '2921     ', 'R P  4', 'JD S NASCENTE                 ');
INSERT INTO cd_cep_br VALUES ('87.505-320', '2921     ', 'R P  5', 'JD S NASCENTE                 ');
INSERT INTO cd_cep_br VALUES ('87.505-330', '2921     ', 'R P  6', 'JD S NASCENTE                 ');
INSERT INTO cd_cep_br VALUES ('87.506-410', '2921     ', 'R PADRE JOAO MARIA DANIEL', 'JD AT B VISTA                 ');
INSERT INTO cd_cep_br VALUES ('87.506-280', '2921     ', 'R PADRE JOSE CARLOS PARRA PIRES', 'PRQ S REMO III                ');
INSERT INTO cd_cep_br VALUES ('87.503-650', '2921     ', 'AV PADRE JOSE GERMANO NETO JUNIOR', 'ZONA VI                       ');
INSERT INTO cd_cep_br VALUES ('87.503-340', '2921     ', 'R PAINEIRA', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('87.507-100', '2921     ', 'R PALMAS, DAS', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('87.501-480', '2921     ', 'R PALMEIRAS, DAS', 'JD TANGARA                    ');
INSERT INTO cd_cep_br VALUES ('87.505-020', '2921     ', 'R PAMPAS, DOS- ATE 2290/2291', 'JD BIRIGUI                    ');
INSERT INTO cd_cep_br VALUES ('87.502-380', '2921     ', 'R PAMPAS, DOS- DE 2292/2293 AO FIM', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('87.503-690', '2921     ', 'PC PAPA PAULO VI', 'ZONA I                        ');
INSERT INTO cd_cep_br VALUES ('87.501-520', '2921     ', 'R PARA', 'JD S MARCOS                   ');
INSERT INTO cd_cep_br VALUES ('87.503-430', '2921     ', 'R PARACAI', 'ZONA VII                      ');
INSERT INTO cd_cep_br VALUES ('87.501-390', '2921     ', 'R PARAIBA', 'ZONA II                       ');
INSERT INTO cd_cep_br VALUES ('87.501-030', '2921     ', 'AV PARANA- ATE 4567/4568', 'ZONA I                        ');
INSERT INTO cd_cep_br VALUES ('87.502-000', '2921     ', 'AV PARANA- DE 4569/4570 AO FIM', 'ZONA III                      ');
INSERT INTO cd_cep_br VALUES ('87.505-230', '2921     ', 'R PARANAGUA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('87.503-010', '2921     ', 'R PARANAPANEMA', 'ZONA VI                       ');
INSERT INTO cd_cep_br VALUES ('87.501-500', '2921     ', 'R MIMOSA', 'JD TANGARA                    ');
INSERT INTO cd_cep_br VALUES ('87.501-410', '2921     ', 'R MINAS GERAIS', 'ZONA II                       ');
INSERT INTO cd_cep_br VALUES ('84.264-420', '2794     ', 'R MONTEVIDEU', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('84.265-310', '2794     ', 'R MORRETES', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('84.262-050', '2794     ', 'AV NACOES UNIDAS- LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.265-410', '2794     ', 'AV NACOES UNIDAS- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.264-200', '2794     ', 'R JUPITER', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('84.271-000', '2794     ', 'AV JURUTANHI', 'AREA 06                       ');
INSERT INTO cd_cep_br VALUES ('87.112-465', '2994     ', 'R TAMPA', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('87.112-255', '2994     ', 'R TAQUARI', 'PRQ RES B VISTA               ');
INSERT INTO cd_cep_br VALUES ('87.114-460', '2994     ', 'R TERRA', 'JD UNIVERSAL                  ');
INSERT INTO cd_cep_br VALUES ('87.112-415', '2994     ', 'R TEXAS', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('87.113-060', '2994     ', 'R TIRADENTES- ATE 1859/1860', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('87.114-070', '2994     ', 'R TIRADENTES- DE 1861/1862 AO FIM', 'JD INDEPENDENCIA (I PARTE)    ');
INSERT INTO cd_cep_br VALUES ('87.112-816', '2994     ', 'AV TORRES, DAS', 'JD MONTEREY                   ');
INSERT INTO cd_cep_br VALUES ('87.114-620', '2994     ', 'R TRES', 'JD INDEPENDENCIA (I PARTE)    ');
INSERT INTO cd_cep_br VALUES ('87.114-315', '2994     ', 'R TRES', 'PRQ RES B PASTOR              ');
INSERT INTO cd_cep_br VALUES ('87.112-200', '2994     ', 'R TRES LAGOAS', 'JD G AZUL                     ');
INSERT INTO cd_cep_br VALUES ('87.114-387', '2994     ', 'R TREZE', 'PRQ RES B PASTOR              ');
INSERT INTO cd_cep_br VALUES ('87.113-530', '2994     ', 'R TRINTA', 'PRQ ALVAMAR II                ');
INSERT INTO cd_cep_br VALUES ('87.114-765', '2994     ', 'R TRINTA', 'JD N INDEPENDENCIA (I PARTE)  ');
INSERT INTO cd_cep_br VALUES ('84.070-570', '2790     ', 'R JATAIZINHO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('86.061-600', '2986     ', 'R JOAO HUSS', 'G FAZ PALHANO                 ');
INSERT INTO cd_cep_br VALUES ('86.039-300', '2986     ', 'R JOAO IZAIAS', 'LOLATA                        ');
INSERT INTO cd_cep_br VALUES ('86.056-180', '2986     ', 'R JOAO JORGE BOBROFF', 'A A VIEIRA                    ');
INSERT INTO cd_cep_br VALUES ('86.046-030', '2986     ', 'R JOAO JOSE NICOLAU', 'ARPOADOR                      ');
INSERT INTO cd_cep_br VALUES ('86.061-700', '2986     ', 'R JOAO KNOX', 'G FAZ PALHANO                 ');
INSERT INTO cd_cep_br VALUES ('86.055-060', '2986     ', 'R JOAO KORKI', 'P VERSALHES 3                 ');
INSERT INTO cd_cep_br VALUES ('86.045-300', '2986     ', 'R JOAO LOCARDAIRE DE OLIVEIRA', 'CAFEZAL                       ');
INSERT INTO cd_cep_br VALUES ('86.072-325', '2986     ', 'PC JOAO MAIOLLI', 'S RITA 2                      ');
INSERT INTO cd_cep_br VALUES ('86.039-270', '2986     ', 'R JOAO MALAGUIDO', 'SIAM                          ');
INSERT INTO cd_cep_br VALUES ('86.041-740', '2986     ', 'R JOAO MARTINS', 'ROSEIRA                       ');
INSERT INTO cd_cep_br VALUES ('86.043-300', '2986     ', 'R JOAO MARUJO', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('86.083-070', '2986     ', 'R JOAO MAZZEO', 'ESTADOS                       ');
INSERT INTO cd_cep_br VALUES ('86.072-420', '2986     ', 'R JOAO MEDEIROS DA COSTA', 'CILO 3                        ');
INSERT INTO cd_cep_br VALUES ('86.087-070', '2986     ', 'R JOAO MEDINA', 'J PAZ                         ');
INSERT INTO cd_cep_br VALUES ('86.031-470', '2986     ', 'R JOAO MUNHOZ MORENO', 'CJ HAB JESUALDO G PESSOA      ');
INSERT INTO cd_cep_br VALUES ('86.040-005', '2986     ', 'PC JOAO NEGRAO', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('86.043-025', '2986     ', 'PC JOAO NERVATIN', 'N AMPARO                      ');
INSERT INTO cd_cep_br VALUES ('86.063-005', '2986     ', 'TV JOAO NICOLAU', 'JD TOKIO                      ');
INSERT INTO cd_cep_br VALUES ('86.084-240', '2986     ', 'R JOAO PANCHONI', 'ALPHAVILLE                    ');
INSERT INTO cd_cep_br VALUES ('86.041-800', '2986     ', 'R JOAO PARIZOTTO', 'MELLEIRO                      ');
INSERT INTO cd_cep_br VALUES ('86.010-150', '2986     ', 'AV RIO DE JANEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.026-490', '2986     ', 'R RIO GRANDE DO NORTE', 'MATOS                         ');
INSERT INTO cd_cep_br VALUES ('86.026-080', '2986     ', 'R RIO GRANDE DO SUL', 'MATARAZZO                     ');
INSERT INTO cd_cep_br VALUES ('86.025-050', '2986     ', 'R RIO NEGRO', 'REAL                          ');
INSERT INTO cd_cep_br VALUES ('86.025-460', '2986     ', 'R RIO PARDO', 'PORTUGUESA                    ');
INSERT INTO cd_cep_br VALUES ('86.025-300', '2986     ', 'R RIO TURVO', 'TIETE                         ');
INSERT INTO cd_cep_br VALUES ('86.056-710', '2986     ', 'R RITA CAJOLA', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('86.085-680', '2986     ', 'R RITA DA CONCEICAO BARBOSA', 'L SA                          ');
INSERT INTO cd_cep_br VALUES ('86.060-150', '2986     ', 'R ROBERT BOYLE', 'MARINGA                       ');
INSERT INTO cd_cep_br VALUES ('86.038-350', '2986     ', 'AV ROBERT KOCH- ATE 1351/1352', 'OPERARIA                      ');
INSERT INTO cd_cep_br VALUES ('86.037-010', '2986     ', 'AV ROBERT KOCH- DE 1353/1354 AO FIM', 'ARAGARCA                      ');
INSERT INTO cd_cep_br VALUES ('86.010-030', '2986     ', 'PC ROBERT SALUM', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('86.083-090', '2986     ', 'R ROBERTO ALEXANDRE', 'ESTADOS                       ');
INSERT INTO cd_cep_br VALUES ('86.056-290', '2986     ', 'R ROBERTO BEVERGLIERI FILHO', 'JD OLIMPICO                   ');
INSERT INTO cd_cep_br VALUES ('86.043-230', '2986     ', 'R ROBERTO CONCEICAO', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('86.047-090', '2986     ', 'R ROBERTO JULIO ROEHRIG', 'MEDITERRANEO                  ');
INSERT INTO cd_cep_br VALUES ('86.061-240', '2986     ', 'R ROBERTO SIMONSEN', 'ITAMARATI                     ');
INSERT INTO cd_cep_br VALUES ('86.078-090', '2986     ', 'AV ROBERTO SIQUEIRA DE TOLEDO', 'M GAVETTI                     ');
INSERT INTO cd_cep_br VALUES ('86.010-370', '2986     ', 'PC ROCHA POMBO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.080-040', '2986     ', 'R RODESIA', 'O VERDE                       ');
INSERT INTO cd_cep_br VALUES ('86.038-065', '2986     ', 'PC REVERENDO JINIUS E NEWMAN', 'CJ CAFE                       ');
INSERT INTO cd_cep_br VALUES ('86.081-150', '2986     ', 'R RAIMUNDO NONATO DE ANDRADE', 'FUGMAN                        ');
INSERT INTO cd_cep_br VALUES ('86.039-340', '2986     ', 'R RAINHA-DE-SABA', 'N S LOURDES                   ');
INSERT INTO cd_cep_br VALUES ('86.082-540', '2986     ', 'R RAINHA-DO-LAR', 'N GUIMARAES                   ');
INSERT INTO cd_cep_br VALUES ('86.060-190', '2986     ', 'R RAJA GABAGLIA', 'QUEBEC                        ');
INSERT INTO cd_cep_br VALUES ('86.044-040', '2986     ', 'R RAMIRO BORGES SANTANA', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('86.062-250', '2986     ', 'R RANCHARIA', 'CHAMPAGNAT                    ');
INSERT INTO cd_cep_br VALUES ('86.062-020', '2986     ', 'R RANGEL PESTANA', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('86.036-470', '2986     ', 'R RAPHAEL FERRARO', 'N ANTARES                     ');
INSERT INTO cd_cep_br VALUES ('86.010-580', '2986     ', 'R RAPOSO TAVARES', 'LARSEN                        ');
INSERT INTO cd_cep_br VALUES ('86.039-350', '2986     ', 'R RAQUEL', 'N S LOURDES                   ');
INSERT INTO cd_cep_br VALUES ('86.044-340', '2986     ', 'R RAUL ALVES DE ANDRADE', 'CJ H U VITORIA II             ');
INSERT INTO cd_cep_br VALUES ('86.085-460', '2986     ', 'R RAUL CORADI', 'CJ HAB M C S OLIVEIRA         ');
INSERT INTO cd_cep_br VALUES ('86.083-190', '2986     ', 'R RAUL COSTA JUNIOR', 'ESTADOS                       ');
INSERT INTO cd_cep_br VALUES ('86.088-560', '2986     ', 'R RAUL COUTINHO', 'S B BRAGA                     ');
INSERT INTO cd_cep_br VALUES ('86.071-620', '2986     ', 'R RAUL FARIA CARNEIRO', 'SANTIAGO                      ');
INSERT INTO cd_cep_br VALUES ('86.047-230', '2986     ', 'R RAUL JULIATTO', 'PRQ RES GRANVILLE             ');
INSERT INTO cd_cep_br VALUES ('86.041-450', '2986     ', 'R RAUL MIGNONI', 'ROSEIRA                       ');
INSERT INTO cd_cep_br VALUES ('86.038-100', '2986     ', 'R RAUL NORONHA DA SILVA', 'CJ CAFE                       ');
INSERT INTO cd_cep_br VALUES ('86.082-020', '2986     ', 'R RAUL SEIXAS', 'V XAVIER                      ');
INSERT INTO cd_cep_br VALUES ('86.035-710', '2986     ', 'R RAYMUNDA MADALENA REEBERG', 'JD MIRIAN                     ');
INSERT INTO cd_cep_br VALUES ('86.084-780', '2986     ', 'R REALEJO', 'CJ HAB VIOLIM                 ');
INSERT INTO cd_cep_br VALUES ('86.039-360', '2986     ', 'R REBECA', 'N S LOURDES                   ');
INSERT INTO cd_cep_br VALUES ('86.060-680', '2986     ', 'R REBOUCAS', 'VITORIA                       ');
INSERT INTO cd_cep_br VALUES ('86.073-015', '2986     ', 'R RECICLAGEM', 'CILO 3                        ');
INSERT INTO cd_cep_br VALUES ('86.020-210', '2986     ', 'R RECIFE', 'AGARI                         ');
INSERT INTO cd_cep_br VALUES ('86.041-288', '2986     ', 'R REDUCINIO VALIM MARTINS', 'JD N SAHYUN                   ');
INSERT INTO cd_cep_br VALUES ('86.044-330', '2986     ', 'R REGINA LUCIANA GOMES DA SILVA', 'CJ H U VITORIA II             ');
INSERT INTO cd_cep_br VALUES ('86.085-370', '2986     ', 'R REGINA MARQUES FELICIO', 'CJ HAB M C S OLIVEIRA         ');
INSERT INTO cd_cep_br VALUES ('86.085-260', '2986     ', 'R REINALDO GROTTI', 'CJ HAB M C S OLIVEIRA         ');
INSERT INTO cd_cep_br VALUES ('86.072-490', '2986     ', 'R REINALDO JOSE DA SILVA', 'M LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('86.087-605', '2986     ', 'R REINALDO SANCHES MUSSI', 'JACUTINGA                     ');
INSERT INTO cd_cep_br VALUES ('86.084-615', '2986     ', 'R REMO FERRARESE', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('86.066-340', '2986     ', 'R RENATO CARNEIRO LOBO', 'SABARA III                    ');
INSERT INTO cd_cep_br VALUES ('86.056-730', '2986     ', 'R RENATO FABRETTI', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('86.037-520', '2986     ', 'R RENATO MUSSI', 'G LUNARDELLI                  ');
INSERT INTO cd_cep_br VALUES ('86.060-140', '2986     ', 'R RENE DESCARTES', 'MARINGA                       ');
INSERT INTO cd_cep_br VALUES ('86.077-260', '2986     ', 'R RESERVA ECOLOGICA DO OIAPOQUE', 'VL A B VICENTINI              ');
INSERT INTO cd_cep_br VALUES ('86.055-350', '2986     ', 'R RAIMUNDO NAVARRO CORTEZ', 'P VERSALHES 3                 ');
INSERT INTO cd_cep_br VALUES ('86.015-790', '2986     ', 'R PROFESSOR JOAQUIM DE MATOS BARRETO- ATE 383/38', 'MARINGA                       ');
INSERT INTO cd_cep_br VALUES ('86.060-010', '2986     ', 'R PROFESSOR JOAQUIM DE MATOS BARRETO- DE 383/384', 'L AZEVEDO                     ');
INSERT INTO cd_cep_br VALUES ('86.078-640', '2986     ', 'R PROFESSOR JULIANO STINGHEN', 'BARBETA                       ');
INSERT INTO cd_cep_br VALUES ('86.055-030', '2986     ', 'R PROFESSOR NILTON CAMARGO DA SILVA', 'P VERSALHES 3                 ');
INSERT INTO cd_cep_br VALUES ('86.030-450', '2986     ', 'R GRALHA-AZUL', 'W HAUER                       ');
INSERT INTO cd_cep_br VALUES ('86.030-260', '2986     ', 'R GRANITO', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('83.221-440', '2855     ', 'R TAMOIO', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('83.221-490', '2855     ', 'R TAPAJOS', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('83.221-480', '2855     ', 'R TAPUIA', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('83.209-410', '2855     ', 'R TAQUARI', 'JD GUARAITUBA                 ');
INSERT INTO cd_cep_br VALUES ('83.203-450', '2855     ', 'R THEODORICO DOS SANTOS', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.221-390', '2855     ', 'R TIMBIRAS', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('83.221-450', '2855     ', 'R TOCANTINS', 'VL RUTE                       ');
INSERT INTO cd_cep_br VALUES ('83.215-220', '2855     ', 'R TOKIO', 'PRQ AGARI                     ');
INSERT INTO cd_cep_br VALUES ('83.209-080', '2855     ', 'R TOLEDO', 'EMBOGUACU                     ');
INSERT INTO cd_cep_br VALUES ('83.212-170', '2855     ', 'R TRES', 'PRQ S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('83.215-060', '2855     ', 'AV TRES', 'VL COMERCIARIOS               ');
INSERT INTO cd_cep_br VALUES ('83.215-180', '2855     ', 'R TRES', 'JD PARANAGUA                  ');
INSERT INTO cd_cep_br VALUES ('83.218-150', '2855     ', 'R TRES', 'VL GARCIA                     ');
INSERT INTO cd_cep_br VALUES ('83.221-060', '2855     ', 'R SAMUEL PIRES DE MELLO- DE 1203/1204 AO FIM', 'VL PARANAGUA                  ');
INSERT INTO cd_cep_br VALUES ('83.203-200', '2855     ', 'R PRINCESA IZABEL', 'C HISTORICO                   ');
INSERT INTO cd_cep_br VALUES ('86.038-070', '2986     ', 'R PROFESSORA MARIA DO ROSARIO CASTALDI', 'CJ CAFE                       ');
INSERT INTO cd_cep_br VALUES ('86.044-180', '2986     ', 'R PROFESSORES, DOS', 'JD U VITORIA                  ');
INSERT INTO cd_cep_br VALUES ('87.055-550', '2992     ', 'R PIONEIRA MARIA BORDGNON PIETROBON', 'CJ HAB SANENGE III            ');
INSERT INTO cd_cep_br VALUES ('87.023-438', '2992     ', 'VLA PIONEIRA MARIA CARON RIGOLIN', 'PRQ RES QUEBEC                ');
INSERT INTO cd_cep_br VALUES ('87.065-090', '2992     ', 'R PIONEIRA MARIA CAVALCANTE RUY', 'JD NILZA                      ');
INSERT INTO cd_cep_br VALUES ('87.070-160', '2992     ', 'R PIONEIRA MARIA DE JESUS VIEIRA', 'JD O COLA                     ');
INSERT INTO cd_cep_br VALUES ('87.055-370', '2992     ', 'R PIONEIRA MARIA DEUSANIRA BORGES DA SILVA', 'JD S SILVESTRE                ');
INSERT INTO cd_cep_br VALUES ('87.055-040', '2992     ', 'R PIONEIRA MARIA FERNANDES ALVARES', 'PRQ R AEROPORTO               ');
INSERT INTO cd_cep_br VALUES ('87.055-650', '2992     ', 'R PIONEIRA MARIA LOPES', 'PRQ R AEROPORTO               ');
INSERT INTO cd_cep_br VALUES ('87.047-440', '2992     ', 'R PIONEIRA MARIA OTAVIA DO NASCIMENTO', 'CJ HAB REQUIAO                ');
INSERT INTO cd_cep_br VALUES ('87.060-305', '2992     ', 'R PIONEIRA NAIR DOS SANTOS TAVARES', 'ZONA 05                       ');
INSERT INTO cd_cep_br VALUES ('87.023-470', '2992     ', 'R PIONEIRA OLIVIA JULIAO DIAS', 'CJ HAB H M BARROS             ');
INSERT INTO cd_cep_br VALUES ('87.047-405', '2992     ', 'R PIONEIRA ONDINA BECKER VARGAS', 'CJ HAB REQUIAO                ');
INSERT INTO cd_cep_br VALUES ('87.060-580', '2992     ', 'R PIONEIRA PALMYRA TEL', 'JD VERONICA                   ');
INSERT INTO cd_cep_br VALUES ('87.060-160', '2992     ', 'R PIONEIRA REGINA MARSON BADAN', 'JD IGUACU                     ');
INSERT INTO cd_cep_br VALUES ('87.083-290', '2992     ', 'AV PINTASSILGO', 'CJ RES N BRAGA                ');
INSERT INTO cd_cep_br VALUES ('87.060-285', '2992     ', 'R PARQUE DO HORTO', 'ZONA 05                       ');
INSERT INTO cd_cep_br VALUES ('87.033-100', '2992     ', 'R PASTOR ANISIO FRANCISCO DA SILVA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('87.015-600', '2992     ', 'R PASTOR MARTIN LUTHER KING', 'ZONA 05                       ');
INSERT INTO cd_cep_br VALUES ('87.703-010', '2890     ', 'AV AMERICA', 'PRQ MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('87.711-210', '2890     ', 'R ANA NERI', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('87.705-100', '2890     ', 'R ANDRADES', 'JD S EUGENIA                  ');
INSERT INTO cd_cep_br VALUES ('87.705-250', '2890     ', 'R ANGELO S. NETO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('87.705-410', '2890     ', 'R ANTENOR GRIGOLI', 'JD IGUACU                     ');
INSERT INTO cd_cep_br VALUES ('83.218-020', '2855     ', 'R WILLY HAUER', 'VL GARCIA                     ');
INSERT INTO cd_cep_br VALUES ('83.218-100', '2855     ', 'R TREZE', 'VL GARCIA                     ');
INSERT INTO cd_cep_br VALUES ('83.206-010', '2855     ', 'R TREZE DE MAIO', 'ESTRADINHA                    ');
INSERT INTO cd_cep_br VALUES ('83.212-460', '2855     ', 'R TRINTA', 'DIVINEIA                      ');
INSERT INTO cd_cep_br VALUES ('83.212-470', '2855     ', 'R TRINTA E CINCO', 'DIVINEIA                      ');
INSERT INTO cd_cep_br VALUES ('83.212-480', '2855     ', 'R TRINTA E DOIS', 'DIVINEIA                      ');
INSERT INTO cd_cep_br VALUES ('83.212-490', '2855     ', 'R TRINTA E QUATRO', 'DIVINEIA                      ');
INSERT INTO cd_cep_br VALUES ('83.212-500', '2855     ', 'R TRINTA E SEIS', 'DIVINEIA                      ');
INSERT INTO cd_cep_br VALUES ('83.212-510', '2855     ', 'R TRINTA E SETE', 'DIVINEIA                      ');
INSERT INTO cd_cep_br VALUES ('83.212-440', '2855     ', 'R TRINTA E TRES', 'DIVINEIA                      ');
INSERT INTO cd_cep_br VALUES ('83.215-530', '2855     ', 'R TULIPAS, DAS', 'CJ N NEVES                    ');
INSERT INTO cd_cep_br VALUES ('83.221-510', '2855     ', 'PC TUPI', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('83.221-420', '2855     ', 'R TUPINAMBA', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('83.221-410', '2855     ', 'R TUPINIQUIM', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('83.209-140', '2855     ', 'R UCHI', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('83.215-160', '2855     ', 'R UM', 'JD PARANAGUA                  ');
INSERT INTO cd_cep_br VALUES ('83.215-040', '2855     ', 'AV UM', 'VL COMERCIARIOS               ');
INSERT INTO cd_cep_br VALUES ('83.218-120', '2855     ', 'R UM', 'VL GARCIA                     ');
INSERT INTO cd_cep_br VALUES ('83.215-045', '2855     ', 'R UM', 'VL COMERCIARIOS               ');
INSERT INTO cd_cep_br VALUES ('83.209-120', '2855     ', 'R UMBU', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('83.206-430', '2855     ', 'EST VELHA DO EMBOGUACU', 'EMBOGUACU                     ');
INSERT INTO cd_cep_br VALUES ('83.203-785', '2855     ', 'EST VELHA DO ROCIO- ATE 140/141', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('83.221-595', '2855     ', 'EST VELHA DO ROCIO- DE 142/143 AO FIM', 'ALBOITT                       ');
INSERT INTO cd_cep_br VALUES ('83.209-520', '2855     ', 'R VENEZUELA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('83.203-690', '2855     ', 'R VEREADOR FELIPE ANTUNES', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('83.203-660', '2855     ', 'R VEREADOR JORGE VASILAKIS', 'TUIUTI                        ');
INSERT INTO cd_cep_br VALUES ('83.206-380', '2855     ', 'R VEREADOR MARIO MACAGGI', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('83.203-050', '2855     ', 'R VIEIRA DOS SANTOS', 'C HISTORICO                   ');
INSERT INTO cd_cep_br VALUES ('83.206-390', '2855     ', 'TV VILA POPULAR', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('83.212-450', '2855     ', 'R VINTE', 'DIVINEIA                      ');
INSERT INTO cd_cep_br VALUES ('83.212-120', '2855     ', 'R VINTE E CINCO', 'PRQ S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('83.212-530', '2855     ', 'R VINTE E NOVE', 'DIVINEIA                      ');
INSERT INTO cd_cep_br VALUES ('83.203-075', '2855     ', 'LD VINTE E NOVE DE JULHO', 'C HISTORICO                   ');
INSERT INTO cd_cep_br VALUES ('83.212-240', '2855     ', 'R VINTE E SEIS', 'PRQ S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('83.203-180', '2855     ', 'R VISCONDE DE NACAR', 'C HISTORICO                   ');
INSERT INTO cd_cep_br VALUES ('83.215-540', '2855     ', 'R VITORIA-REGIA', 'CJ N NEVES                    ');
INSERT INTO cd_cep_br VALUES ('83.209-245', '2855     ', 'R W', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('83.215-290', '2855     ', 'R WASHINGTON', 'PRQ AGARI                     ');
INSERT INTO cd_cep_br VALUES ('83.215-065', '2855     ', 'R TRES', 'VL COMERCIARIOS               ');
INSERT INTO cd_cep_br VALUES ('83.215-360', '2855     ', 'R SANTIAGO', 'PRQ AGARI                     ');
INSERT INTO cd_cep_br VALUES ('83.212-150', '2855     ', 'R SAO COSME E DAMIAO', 'PRQ S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('83.221-380', '2855     ', 'R SARGENTO ISMAIL FERREIRA DA SILVA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('83.203-370', '2855     ', 'R SCHERER', 'OCEANIA                       ');
INSERT INTO cd_cep_br VALUES ('83.221-540', '2855     ', 'R SCHERER', 'ROCIO                         ');
INSERT INTO cd_cep_br VALUES ('83.215-120', '2855     ', 'R SEIS', 'JD PARANAGUA                  ');
INSERT INTO cd_cep_br VALUES ('83.215-100', '2855     ', 'R SEIS', 'VL COMERCIARIOS               ');
INSERT INTO cd_cep_br VALUES ('83.218-050', '2855     ', 'R SEIS', 'VL GARCIA                     ');
INSERT INTO cd_cep_br VALUES ('83.215-105', '2855     ', 'AV SEIS', 'VL COMERCIARIOS               ');
INSERT INTO cd_cep_br VALUES ('83.212-250', '2855     ', 'AV SENADOR ATTILIO FONTANA', 'PRQ S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('83.212-110', '2855     ', 'R SETE', 'PRQ S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('83.215-130', '2855     ', 'R SETE', 'JD PARANAGUA                  ');
INSERT INTO cd_cep_br VALUES ('83.203-080', '2855     ', 'R SETE DE SETEMBRO', 'C HISTORICO                   ');
INSERT INTO cd_cep_br VALUES ('83.203-770', '2855     ', 'R SOARES GOMES- ATE 820/821', '29 JULHO                      ');
INSERT INTO cd_cep_br VALUES ('83.206-290', '2855     ', 'R SOARES GOMES- DE 822/823 AO FIM', 'BOCKMANN                      ');
INSERT INTO cd_cep_br VALUES ('83.206-285', '2855     ', 'R SOLDADO ALIPIO FERREIRA DE AMORIM', 'BOCKMANN                      ');
INSERT INTO cd_cep_br VALUES ('83.221-605', '2855     ', 'R SOLDADO EULALIO CORDEIRO BAHIA', 'S ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('83.206-230', '2855     ', 'R SOLDADO MANOEL RODRIGUES', 'RAIA                          ');
INSERT INTO cd_cep_br VALUES ('83.221-590', '2855     ', 'R SOLDADO RAFAEL MUNIZ', 'ALBOITT                       ');
INSERT INTO cd_cep_br VALUES ('83.221-250', '2855     ', 'R SOLDADO SANTINO SABINO', 'P JACKSON                     ');
INSERT INTO cd_cep_br VALUES ('83.209-400', '2855     ', 'R SOLIMOES', 'JD GUARAITUBA                 ');
INSERT INTO cd_cep_br VALUES ('87.083-280', '2992     ', 'R JURITI', 'CJ RES N BRAGA                ');
INSERT INTO cd_cep_br VALUES ('87.040-240', '2992     ', 'TV JURUA', 'VL MORANGUEIRA                ');
INSERT INTO cd_cep_br VALUES ('87.080-210', '2992     ', 'R JUSSARA LINA', 'JD MANDACARU                  ');
INSERT INTO cd_cep_br VALUES ('87.025-000', '2992     ', 'AV KAKOGAWA', 'PRQ GREVILEAS                 ');
INSERT INTO cd_cep_br VALUES ('83.203-780', '2855     ', 'R CONSELHEIRO CORREIA- ATE 805/806', '29 JULHO                      ');
INSERT INTO cd_cep_br VALUES ('83.203-030', '2855     ', 'R CONSELHEIRO SINIMBU', 'C HISTORICO                   ');
INSERT INTO cd_cep_br VALUES ('83.206-355', '2855     ', 'R CORONEL ALBERTO GOMES VEIGA', 'ITIBERE                       ');
INSERT INTO cd_cep_br VALUES ('83.203-130', '2855     ', 'R CORONEL ANTONIO BITTENCOURT', 'C HISTORICO                   ');
INSERT INTO cd_cep_br VALUES ('83.206-000', '2855     ', 'AL CORONEL ELYSIO PEREIRA', 'ESTRADINHA                    ');
INSERT INTO cd_cep_br VALUES ('83.203-340', '2855     ', 'AV CORONEL JOSE LOBO', 'OCEANIA                       ');
INSERT INTO cd_cep_br VALUES ('83.203-630', '2855     ', 'AV CORONEL SANTA RITA- ATE 2201/2202', 'TUIUTI                        ');
INSERT INTO cd_cep_br VALUES ('83.221-675', '2855     ', 'AV CORONEL SANTA RITA- DE 2203/2204 AO FIM', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('83.203-260', '2855     ', 'TV CORREIA DE FREITAS', 'C HISTORICO                   ');
INSERT INTO cd_cep_br VALUES ('83.203-560', '2855     ', 'R CORREIA JUNIOR', 'J GUALBERTO                   ');
INSERT INTO cd_cep_br VALUES ('83.206-365', '2855     ', 'EST CORREIA VELHA, DO', 'ITIBERE                       ');
INSERT INTO cd_cep_br VALUES ('83.221-270', '2855     ', 'R CAETANO MUNHOZ DA ROCHA', 'P JACKSON                     ');
INSERT INTO cd_cep_br VALUES ('83.203-695', '2855     ', 'R ARISTIDES DE OLIVEIRA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('83.221-520', '2855     ', 'R PROFESSOR DECIO', 'ROCIO                         ');
INSERT INTO cd_cep_br VALUES ('83.206-120', '2855     ', 'R PROFESSOR RANDOLFO ARZUA- ATE 401/402', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('85.903-620', '3097     ', 'R MARINGA- DE 2001/2002 AO FIM', 'JD L SALLE                    ');
INSERT INTO cd_cep_br VALUES ('85.903-717', '3097     ', 'R MARIO LENZ', 'SACHINI                       ');
INSERT INTO cd_cep_br VALUES ('85.905-490', '3097     ', 'R MARIO MARCHIORI', 'JD ANAPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('85.909-446', '3097     ', 'R MARIO PUDELL', 'W FONTANA                     ');
INSERT INTO cd_cep_br VALUES ('85.902-060', '3097     ', 'AV MARIPA- ATE 2187/2188', 'JD L SALLE                    ');
INSERT INTO cd_cep_br VALUES ('85.901-000', '3097     ', 'AV MARIPA- DE 2189/2190 A 3125/3126', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.909-220', '3097     ', 'AV MARIPA- DE 3127/3128 A 4001/4002', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('85.908-220', '3097     ', 'AV MARIPA- DE 4003/4004 AO FIM', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('85.908-170', '3097     ', 'R MARQUES DE POMBAL', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('85.909-710', '3097     ', 'R MARTIN HECK', 'VL B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('85.905-160', '3097     ', 'R MARUMBI', 'PRQ RES GISELA                ');
INSERT INTO cd_cep_br VALUES ('85.907-150', '3097     ', 'R MATE LARANJEIRA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('85.903-070', '3097     ', 'R MATELANDIA', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('85.904-010', '3097     ', 'R MAUA', 'JD PARANA                     ');
INSERT INTO cd_cep_br VALUES ('85.906-725', '3097     ', 'R MEDIANEIRA', 'JD CARELLI                    ');
INSERT INTO cd_cep_br VALUES ('85.910-216', '3097     ', 'R MEM DE SA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('85.905-370', '3097     ', 'R MEXICO', 'PRQ RES GISELA                ');
INSERT INTO cd_cep_br VALUES ('85.906-170', '3097     ', 'R MINAS GERAIS', 'JD POR ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('85.902-400', '3097     ', 'AV MINISTRO CIRNE LIMA- ATE 1240/1241', 'COOPAGRO                      ');
INSERT INTO cd_cep_br VALUES ('85.903-590', '3097     ', 'AV MINISTRO CIRNE LIMA- DE 1242/1243 A 3501/3502', 'COOPAGRO                      ');
INSERT INTO cd_cep_br VALUES ('25.961-265', '3611     ', 'R JORGE LOSSIO', 'ALTO                          ');
INSERT INTO cd_cep_br VALUES ('25.957-120', '3611     ', 'SRV JOSE ALFREDO ARAGAO', 'C GUARANI                     ');
INSERT INTO cd_cep_br VALUES ('25.963-650', '3611     ', 'R JOSE ALVES MACIEL', 'PIMENTEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('25.995-130', '3611     ', 'R JOSE ANTONIO DE FARIAS', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('25.954-120', '3611     ', 'SRV JOSE ARRUDA DE SOUZA', 'JD MEUDON                     ');
INSERT INTO cd_cep_br VALUES ('25.973-420', '3611     ', 'EST JOSE ARTUR JOSETTI', 'POSSE                         ');
INSERT INTO cd_cep_br VALUES ('25.953-160', '3611     ', 'R JOSE AUGUSTO DA COSTA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('25.975-431', '3611     ', 'PC JOSE AUGUSTO VIEIRA', 'ERMITAGE                      ');
INSERT INTO cd_cep_br VALUES ('25.956-190', '3611     ', 'R JOSE BANDEIRA VIANA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('25.960-470', '3611     ', 'R JOSE BONIFACIO', 'GJA GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('25.965-240', '3611     ', 'R JOSE BORELLI', 'B IMBUI                       ');
INSERT INTO cd_cep_br VALUES ('25.964-180', '3611     ', 'R JOSE CALVET', 'IUCAS                         ');
INSERT INTO cd_cep_br VALUES ('25.954-125', '3611     ', 'SRV JOSE CAMARA', 'JD MEUDON                     ');
INSERT INTO cd_cep_br VALUES ('25.954-100', '3611     ', 'R JOSE CARLOS NOGUEIRA', 'JD MEUDON                     ');
INSERT INTO cd_cep_br VALUES ('25.975-446', '3611     ', 'CAM JOSE CARVALHO JUNIOR', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('25.953-695', '3611     ', 'R JOSE CIPRIANO', 'VL MUQUI                      ');
INSERT INTO cd_cep_br VALUES ('25.960-480', '3611     ', 'R JOSE CLEMENTE PEREIRA', 'GJA GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('25.953-550', '3611     ', 'R JOSE CONDE', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('25.953-170', '3611     ', 'R JOSE CORREIA DA SILVA JUNIOR', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('25.973-440', '3611     ', 'EST JOSE DA ROCHA', 'POSSE                         ');
INSERT INTO cd_cep_br VALUES ('25.958-305', '3611     ', 'R JOSE DE ALENCAR', 'C GUINLE                      ');
INSERT INTO cd_cep_br VALUES ('25.973-450', '3611     ', 'R JOSE DE JESUS', 'POSSE                         ');
INSERT INTO cd_cep_br VALUES ('25.953-105', '3611     ', 'SRV JOSE DE OLIVEIRA PINTO', 'VL MUQUI                      ');
INSERT INTO cd_cep_br VALUES ('25.954-130', '3611     ', 'SRV JOSE DIAS', 'JD MEUDON                     ');
INSERT INTO cd_cep_br VALUES ('25.963-720', '3611     ', 'R JOSE DIAS DA ROSA SOBRINHO', 'PIMENTEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('25.956-095', '3611     ', 'R JOSE DO PATROCINIO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('25.963-402', '3611     ', 'R JOSE ELIAS ZAQUEM- DE 801/802 AO FIM', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('25.995-140', '3611     ', 'R JOSE FERREIRA DALIA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('25.976-055', '3611     ', 'R JOSE FLORES DIAS', 'MEUDON                        ');
INSERT INTO cd_cep_br VALUES ('25.965-427', '3611     ', 'R JOSE FRIAS ALEGRE', 'B IMBUI                       ');
INSERT INTO cd_cep_br VALUES ('25.956-175', '3611     ', 'TV JOSE GODINHO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('25.974-000', '3611     ', 'EST JOSE GOMES DA COSTA JUNIOR- ATE 1005/1006', 'GOLFE                         ');
INSERT INTO cd_cep_br VALUES ('25.973-001', '3611     ', 'EST JOSE GOMES DA COSTA JUNIOR- DE 1007/1008 A 199', 'C IMBUI                       ');
INSERT INTO cd_cep_br VALUES ('25.963-640', '3611     ', 'R JERONIMO DE ALBUQUERQUE', 'PIMENTEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('25.964-190', '3611     ', 'R JOAO ALVES DE MOURA', 'IUCAS                         ');
INSERT INTO cd_cep_br VALUES ('25.957-055', '3611     ', 'SRV JOAO ARLINDO PIO', 'C GUARANI                     ');
INSERT INTO cd_cep_br VALUES ('25.961-355', '3611     ', 'R JOAO BAPTISTA VAZ', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('25.970-435', '3611     ', 'R JOAO BATISTA DE OLIVEIRA', 'PRQ IMBUI                     ');
INSERT INTO cd_cep_br VALUES ('25.975-420', '3611     ', 'R JOAO BONIFACIO', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('25.960-450', '3611     ', 'R JOAO CARLOS MUNIZ', 'SOBERBO                       ');
INSERT INTO cd_cep_br VALUES ('25.956-170', '3611     ', 'R JOAO COELHO FILHO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('25.990-115', '3611     ', 'R JOAO CORREIA DA SILVA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('25.980-230', '3611     ', 'R JOAO CORREIA DE LIMA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('25.960-460', '3611     ', 'R JOAO DA COSTA', 'ALTO                          ');
INSERT INTO cd_cep_br VALUES ('25.966-250', '3611     ', 'EST JOAO DAUT DE OLIVEIRA', 'Q FRASCOS                     ');
INSERT INTO cd_cep_br VALUES ('25.963-565', '3611     ', 'R JOAO DIAS DA ROSA', 'PIMENTEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('25.963-575', '3611     ', 'SRV JOAO F. DOS SANTOS', 'PIMENTEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('25.953-530', '3611     ', 'VL JOAO FAURE', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('25.953-185', '3611     ', 'R JOAO JOSE SALOMAO', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('25.975-065', '3611     ', 'SRV JOAO MAURICIO QUINTELA', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('25.961-205', '3611     ', 'R JOAO PECEGUEIRO DO AMARAL', 'PRQ INGA                      ');
INSERT INTO cd_cep_br VALUES ('25.977-215', '3611     ', 'EST JOAO PINTO DE LIMA', 'ALBUQUERQUE                   ');
INSERT INTO cd_cep_br VALUES ('25.975-430', '3611     ', 'R JOAO QUEIROZ', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('25.975-447', '3611     ', 'R JOAO RAPOSO DE REZENDE', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('25.958-295', '3611     ', 'R JOAO RIBEIRO', 'C GUINLE                      ');
INSERT INTO cd_cep_br VALUES ('25.965-230', '3611     ', 'R JOAO SABINO DE PINHO FILHO', 'B IMBUI                       ');
INSERT INTO cd_cep_br VALUES ('25.976-295', '3611     ', 'AL JOAO VARGAS', 'VLE PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('25.955-415', '3611     ', 'R JOAQUIM AFONSO FERNANDEZ', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('25.956-150', '3611     ', 'R JOAQUIM DE ANDRADE', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('25.956-160', '3611     ', 'BC JOAQUIM DE MACEDO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('25.955-475', '3611     ', 'SRV JOAQUIM DOS SANTOS', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('25.975-415', '3611     ', 'R JOAQUIM GALVAO', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('25.976-315', '3611     ', 'TV JOAQUIM LESSA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('25.956-116', '3611     ', 'PC JOAQUIM LOPES DE CARVALHO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('25.959-205', '3611     ', 'R JOAQUIM NABUCO', 'C GUINLE                      ');
INSERT INTO cd_cep_br VALUES ('25.956-105', '3611     ', 'R JOAQUIM RIBEIRO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('25.955-085', '3611     ', 'TV JOAQUIM ROLA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('86.088-350', '2986     ', 'R POMBAS, DAS', 'CJ HAB VIOLIM                 ');
INSERT INTO cd_cep_br VALUES ('86.083-470', '2986     ', 'R POMPEU SOARES CARDOSO', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('86.060-450', '2986     ', 'R PONTA GROSSA', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('86.041-030', '2986     ', 'R PORTO', 'PRQ RES J PIZA                ');
INSERT INTO cd_cep_br VALUES ('86.020-160', '2986     ', 'R PORTO ALEGRE', 'AGARI                         ');
INSERT INTO cd_cep_br VALUES ('86.030-070', '2986     ', 'R PINGO D AGUA', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('86.043-690', '2986     ', 'R PEDRO GONCALVES DA ROSA', 'EUROPA                        ');
INSERT INTO cd_cep_br VALUES ('86.056-030', '2986     ', 'R PEDRO KHATER', 'A A VIEIRA                    ');
INSERT INTO cd_cep_br VALUES ('86.070-400', '2986     ', 'PC PEDRO LUIZ', 'JD TATIANI                    ');
INSERT INTO cd_cep_br VALUES ('86.060-070', '2986     ', 'R PEDRO MARCOS PRADO', 'L AZEVEDO                     ');
INSERT INTO cd_cep_br VALUES ('86.042-500', '2986     ', 'R PEDRO MARTINS', 'CJ HAB SALTINHO               ');
INSERT INTO cd_cep_br VALUES ('86.063-050', '2986     ', 'R PEDRO NOLASCO DA SILVA', 'JD TOKIO                      ');
INSERT INTO cd_cep_br VALUES ('86.088-130', '2986     ', 'R PEDRO PESCADOR', 'S B BRAGA                     ');
INSERT INTO cd_cep_br VALUES ('86.043-560', '2986     ', 'R PEDRO PIASENTIN', 'JD PEROBAL                    ');
INSERT INTO cd_cep_br VALUES ('83.212-190', '2855     ', 'R ARLINDO PIOVESON VIDAL', 'PRQ S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('83.206-420', '2855     ', 'R ARNON CORREA', 'JD ARACA                      ');
INSERT INTO cd_cep_br VALUES ('84.053-480', '2790     ', 'R LOANDA', 'N RUSSIA                      ');
INSERT INTO cd_cep_br VALUES ('84.053-320', '2790     ', 'R LONDRINA', 'N RUSSIA                      ');
INSERT INTO cd_cep_br VALUES ('84.040-080', '2790     ', 'R LOPES TROVAO', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.061-310', '2790     ', 'R LORO', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.063-390', '2790     ', 'R LOURENCO SIMIONATO', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.036-700', '2790     ', 'R LOURIVAL JUSTUS', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.016-610', '2790     ', 'R LOURIVAL OLIVEIRA GUEDES', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.015-835', '2790     ', 'PC LOURIVAL SANTOS LIMA', 'ORFAS                         ');
INSERT INTO cd_cep_br VALUES ('84.020-390', '2790     ', 'R LUCIO ALVES DA SILVA', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('84.035-150', '2790     ', 'R LUCIO ALVES DA SILVA', 'OLARIAS                       ');
INSERT INTO cd_cep_br VALUES ('84.035-400', '2790     ', 'R LUCIO DE MENDONCA', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.020-580', '2790     ', 'R LUDGERO PAVAO', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('84.063-065', '2790     ', 'R LUDOVICO SZESZ', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.016-250', '2790     ', 'R LUIZ COPLA', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.073-080', '2790     ', 'R LUIZ DALOSKI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.020-080', '2790     ', 'R LUIZ DE CAMOES', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.045-120', '2790     ', 'R LUIZ DELFINO', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.040-250', '2790     ', 'R LUIZ GAMA', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('87.710-390', '2890     ', 'R TUPY', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('87.705-060', '2890     ', 'R SEBASTIAO CANDIDO FREITAS', 'JD IBIRAPUERA                 ');
INSERT INTO cd_cep_br VALUES ('87.702-160', '2890     ', 'R SEIS', 'VL PRUDENCIO                  ');
INSERT INTO cd_cep_br VALUES ('87.708-550', '2890     ', 'R SEIS', 'CJ D JOSEFA                   ');
INSERT INTO cd_cep_br VALUES ('87.709-030', '2890     ', 'R SERAFIM AFONSO COSTA- ATE 1667/1668', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('87.702-050', '2890     ', 'R SERAFIM AFONSO COSTA- DE 1669/1670 A 2197/2198', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.704-050', '2890     ', 'R SERAFIM AFONSO COSTA- DE 2199/2200 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.702-350', '2890     ', 'R SERGIPE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.702-170', '2890     ', 'R SETE', 'VL PRUDENCIO                  ');
INSERT INTO cd_cep_br VALUES ('87.703-140', '2890     ', 'R SETE', 'PRQ MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('87.708-560', '2890     ', 'R SETE', 'CJ D JOSEFA                   ');
INSERT INTO cd_cep_br VALUES ('87.708-720', '2890     ', 'R SETE DE SETEMBRO', 'JD A LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('87.704-310', '2890     ', 'R SILVIO CALDAS- ATE 79/80', 'JD O BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('87.705-260', '2890     ', 'R SILVIO CALDAS- DE 81/82 AO FIM', 'JD IBIRAPUERA                 ');
INSERT INTO cd_cep_br VALUES ('87.707-250', '2890     ', 'R SINEVAL FORTES', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('87.702-220', '2890     ', 'R SOUZA NAVES- ATE 1599/1600', 'JD S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('87.701-060', '2890     ', 'R SOUZA NAVES- DE 1601/1602 A 1959/1960', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.708-730', '2890     ', 'R SOUZA NAVES- DE 1961/1962 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.706-100', '2890     ', 'R SUMARE', 'JD S DUMONT                   ');
INSERT INTO cd_cep_br VALUES ('87.707-120', '2890     ', 'R TAKESHI MITSUYASU- ATE 699/700', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('87.706-290', '2890     ', 'R TAKESHI MITSUYASU- DE 701/702 AO FIM', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('87.711-070', '2890     ', 'R TAMBOARA', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('87.710-260', '2890     ', 'R TAPAJOS', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('87.710-400', '2890     ', 'R TAPEJARA', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('87.709-210', '2890     ', 'R TEREZINHA FORTES MARTINS', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('87.704-250', '2890     ', 'R TIBAGI', 'JD O BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('87.710-100', '2890     ', 'R TIRADENTES- ATE 769/770', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('87.711-120', '2890     ', 'R TIRADENTES- DE 771/772 AO FIM', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('87.709-340', '2890     ', 'R TOKIO', 'VL S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('87.710-210', '2890     ', 'R TOME DE SOUZA', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('87.709-400', '2890     ', 'R TRES', 'VL CITY                       ');
INSERT INTO cd_cep_br VALUES ('87.708-520', '2890     ', 'R TRES', 'CJ D JOSEFA                   ');
INSERT INTO cd_cep_br VALUES ('87.709-150', '2890     ', 'R TRES', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('87.706-380', '2890     ', 'R TRES AMIGOS', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('87.706-390', '2890     ', 'R TREZE DE MAIO', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('87.705-240', '2890     ', 'R TROPHIMO ALVES BUDAL- ATE 129/130', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('87.707-200', '2890     ', 'R TROPHIMO ALVES BUDAL- DE 131/132 AO FIM', 'JD SIMARA                     ');
INSERT INTO cd_cep_br VALUES ('87.710-270', '2890     ', 'R TUPINAMBAS', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('87.701-260', '2890     ', 'R SAO SALVADOR', 'JD PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('87.708-410', '2890     ', 'R QUADRA J', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('87.708-710', '2890     ', 'R QUATORZE DE DEZEMBRO', 'JD A LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('87.708-530', '2890     ', 'R QUATRO', 'CJ D JOSEFA                   ');
INSERT INTO cd_cep_br VALUES ('87.709-160', '2890     ', 'R QUATRO', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('87.703-240', '2890     ', 'R QUINZE', 'PRQ MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('87.705-360', '2890     ', 'R QUINZE DE NOVEMBRO', 'JD IGUACU                     ');
INSERT INTO cd_cep_br VALUES ('87.701-040', '2890     ', 'R RAFAEL BRUNO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.706-260', '2890     ', 'R RAUL DA SILVEIRA TORRES', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('87.706-180', '2890     ', 'AV REPUBLICA, DA', 'JD S DUMONT                   ');
INSERT INTO cd_cep_br VALUES ('87.710-070', '2890     ', 'R RIACHUELO- ATE 519/520', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('87.711-150', '2890     ', 'R RIACHUELO- DE 521/522 AO FIM', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('87.709-370', '2890     ', 'TV RIO CLARO', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('87.701-020', '2890     ', 'AV RIO GRANDE DO NORTE- ATE 1749/1750', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.705-010', '2890     ', 'AV RIO GRANDE DO NORTE- DE 1751/1752 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.709-070', '2890     ', 'R RIO GRANDE DO SUL- ATE 1649/1650', 'VL CITY                       ');
INSERT INTO cd_cep_br VALUES ('87.702-090', '2890     ', 'R RIO GRANDE DO SUL- DE 1651/1652 A 2207/2208', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.703-320', '2890     ', 'R RIO GRANDE DO SUL- DE 2209/2210 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.704-210', '2890     ', 'R RIO NEGRO', 'JD O BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('87.709-380', '2890     ', 'TV RIO VERDE', 'JD C GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('87.706-020', '2890     ', 'R ROCHA POMBO', 'JD S DUMONT                   ');
INSERT INTO cd_cep_br VALUES ('87.709-290', '2890     ', 'R RODRIGUES AYRES', 'JD AVARE                      ');
INSERT INTO cd_cep_br VALUES ('87.703-070', '2890     ', 'R RONALDO D. DA SILVA AZEREDO', 'PRQ MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('87.710-170', '2890     ', 'AV ROOSEVELT', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('87.703-230', '2890     ', 'R ROSA MARIA DOS SANTOS', 'PRQ MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('87.711-550', '2890     ', 'R ROSIL CANGRE', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('87.708-200', '2890     ', 'R SALGADO FILHO- ATE 789/790', 'JD CURITIBA                   ');
INSERT INTO cd_cep_br VALUES ('87.705-040', '2890     ', 'R SALGADO FILHO- DE 791/792 AO FIM', 'JD S EUGENIA                  ');
INSERT INTO cd_cep_br VALUES ('86.042-185', '2986     ', 'PC PROFESSOR ROMARIO MARTINS', 'O BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('86.061-060', '2986     ', 'R PROFESSOR SAMUEL MOURA', 'JUDITH                        ');
INSERT INTO cd_cep_br VALUES ('86.078-460', '2986     ', 'R PROFESSOR SINESIO MEDEIROS', 'BARBETA                       ');
INSERT INTO cd_cep_br VALUES ('86.071-580', '2986     ', 'R PROFESSOR WILTON COUTINHO', 'SANTIAGO                      ');
INSERT INTO cd_cep_br VALUES ('86.057-030', '2986     ', 'R PROFESSORA BEHAIR EDNA MENDONCA', 'COLUMBIA                      ');
INSERT INTO cd_cep_br VALUES ('86.078-330', '2986     ', 'R PROFESSORA CELIA GONCALVES DIAS', 'M GAVETTI                     ');
INSERT INTO cd_cep_br VALUES ('86.061-390', '2986     ', 'R PROFESSORA DELVINA BORGES', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('86.080-180', '2986     ', 'R PROFESSORA EVELINA S. GRANDIS', 'CJ P H MANDARINO              ');
INSERT INTO cd_cep_br VALUES ('86.057-020', '2986     ', 'R PROFESSORA KAZUCO OHARA', 'COLUMBIA                      ');
INSERT INTO cd_cep_br VALUES ('86.078-050', '2986     ', 'R PROFESSORA MARIA CINTRA DE ALCANTARA', 'M GAVETTI                     ');
INSERT INTO cd_cep_br VALUES ('85.602-690', '3135     ', 'R RUBENS FONSECA', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('85.602-440', '3135     ', 'R RUBENS SILVA MARTINS', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('85.605-160', '3135     ', 'TV RUI RAMOS', 'L KING                        ');
INSERT INTO cd_cep_br VALUES ('85.604-370', '3135     ', 'R SABIA', 'P EURICO                      ');
INSERT INTO cd_cep_br VALUES ('87.053-120', '2992     ', 'R PIONEIRO SHIGUEO ARAI', 'CJ J BARRO I                  ');
INSERT INTO cd_cep_br VALUES ('87.020-550', '2992     ', 'R PIONEIRO SIMAO ROMERO', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('87.047-350', '2992     ', 'R PIONEIRO STEPHANO BIANCHINI', 'JD LIBERDADE                  ');
INSERT INTO cd_cep_br VALUES ('87.055-390', '2992     ', 'R PIONEIRO TARGINO PEREIRA DA SILVA', 'CJ J B P SEGURO II            ');
INSERT INTO cd_cep_br VALUES ('87.070-330', '2992     ', 'R PIONEIRO TEODORO NEGRI', 'PRQ HORTENCIA                 ');
INSERT INTO cd_cep_br VALUES ('87.070-240', '2992     ', 'R PIONEIRO THIRSO RODRIGUES ALVES', 'JD MONTREAL                   ');
INSERT INTO cd_cep_br VALUES ('87.023-270', '2992     ', 'R PIONEIRO TRANQUILLO BORGHI', 'C RESIDENCIAL                 ');
INSERT INTO cd_cep_br VALUES ('87.047-445', '2992     ', 'R PIONEIRO VALDO PESSUTO', 'CJ HAB REQUIAO                ');
INSERT INTO cd_cep_br VALUES ('87.055-560', '2992     ', 'R PIONEIRO VALENTIM ZANIN', 'CJ HAB S NASCENTE             ');
INSERT INTO cd_cep_br VALUES ('87.065-120', '2992     ', 'R PIONEIRO VICTORIO MARCON', 'DT INDUSTRIAL 2               ');
INSERT INTO cd_cep_br VALUES ('87.080-270', '2992     ', 'R PIONEIRO VIRGILIO ACELINO CARDOSO', 'VL S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('87.080-660', '2992     ', 'R PIONEIRO VITORIO BARISON', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('87.023-436', '2992     ', 'VLA PIONEIRO WALDEMAR ANTONIO SOARES', 'PRQ RES QUEBEC                ');
INSERT INTO cd_cep_br VALUES ('87.060-260', '2992     ', 'R PIONEIRO WALDEMAR GOMES DA CUNHA', 'JD S REMO                     ');
INSERT INTO cd_cep_br VALUES ('87.010-210', '2992     ', 'R PIONEIRO WALDEMAR LINGIARDI', 'JD C AZUL                     ');
INSERT INTO cd_cep_br VALUES ('87.065-570', '2992     ', 'R PIONEIRO WALDOMIRO BELOTI', 'PRQ ITAIPU                    ');
INSERT INTO cd_cep_br VALUES ('87.053-665', '2992     ', 'R PIONEIRO WALDOMIRO BORGHI', 'PRQ TARUMA                    ');
INSERT INTO cd_cep_br VALUES ('87.070-227', '2992     ', 'R PATATIVA', 'JD OLIMPICO                   ');
INSERT INTO cd_cep_br VALUES ('87.040-450', '2992     ', 'R PATRICIA', 'PRQ RES PATRICIA              ');
INSERT INTO cd_cep_br VALUES ('87.070-219', '2992     ', 'R PATURI', 'JD OLIMPICO                   ');
INSERT INTO cd_cep_br VALUES ('87.023-590', '2992     ', 'R PAU D ALHO', 'PRQ PALMEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('87.043-639', '2992     ', 'R PAU-BRASIL', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('87.070-055', '2992     ', 'R PAULO SERGIO DE LIMA MARASCA', 'ZONA 42                       ');
INSERT INTO cd_cep_br VALUES ('87.070-759', '2992     ', 'R PAVAO', 'JD OLIMPICO                   ');
INSERT INTO cd_cep_br VALUES ('87.040-185', '2992     ', 'TV PEDESTRES', 'VL MORANGUEIRA                ');
INSERT INTO cd_cep_br VALUES ('87.010-310', '2992     ', 'PC PEDRO ALVARES CABRAL', 'ZONA 02                       ');
INSERT INTO cd_cep_br VALUES ('87.015-220', '2992     ', 'R PEDRO AMERICO', 'ZONA 05                       ');
INSERT INTO cd_cep_br VALUES ('87.060-539', '2992     ', 'R PEDRO ANTONIO URIZZI', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('87.035-430', '2992     ', 'R PEDRO LEITE DE OLIVEIRA', 'JD ANDRADE                    ');
INSERT INTO cd_cep_br VALUES ('87.013-410', '2992     ', 'R PEDRO SANCHES', 'ZONA 04                       ');
INSERT INTO cd_cep_br VALUES ('87.030-000', '2992     ', 'AV PEDRO TAQUES- ATE 1700/1701', 'ZONA 03                       ');
INSERT INTO cd_cep_br VALUES ('87.033-000', '2992     ', 'AV PEDRO TAQUES- DE 1702/1703 A 2970/2971', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('87.035-000', '2992     ', 'AV PEDRO TAQUES- DE 2972/2973 AO FIM', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('87.070-755', '2992     ', 'R PELICANO', 'JD OLIMPICO                   ');
INSERT INTO cd_cep_br VALUES ('87.080-130', '2992     ', 'R PENHA, DA', 'ZONA 06                       ');
INSERT INTO cd_cep_br VALUES ('87.080-700', '2992     ', 'R PEQUI', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('87.083-220', '2992     ', 'R PERDIZ', 'CJ RES N BRAGA                ');
INSERT INTO cd_cep_br VALUES ('87.010-180', '2992     ', 'R PERNAMBUCO', 'VL EMILIA                     ');
INSERT INTO cd_cep_br VALUES ('87.025-160', '2992     ', 'R PEROIBE', 'PRQ GREVILEAS                 ');
INSERT INTO cd_cep_br VALUES ('87.080-736', '2992     ', 'R PEROLA', 'JD REAL                       ');
INSERT INTO cd_cep_br VALUES ('87.033-350', '2992     ', 'R PERU', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('87.040-180', '2992     ', 'TV PETROPOLIS', 'VL MORANGUEIRA                ');
INSERT INTO cd_cep_br VALUES ('87.065-300', '2992     ', 'R PETUNIA', 'JD INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('87.065-460', '2992     ', 'R PIAPARA', 'PRQ ITAIPU                    ');
INSERT INTO cd_cep_br VALUES ('87.033-310', '2992     ', 'R PIAUI', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('87.083-030', '2992     ', 'R PIEM', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('87.065-070', '2992     ', 'R PIERINA CARNIEL MAZZER', 'PRQ INDUSTRIAL I E II         ');
INSERT INTO cd_cep_br VALUES ('87.060-280', '2992     ', 'R PINHEIROS, DOS', 'ZONA 05                       ');
INSERT INTO cd_cep_br VALUES ('87.070-610', '2992     ', 'R PINTAGOL', 'PRQ HORTENCIA                 ');
INSERT INTO cd_cep_br VALUES ('87.070-590', '2992     ', 'R PINTARROXO', 'PRQ HORTENCIA                 ');
INSERT INTO cd_cep_br VALUES ('87.070-100', '2992     ', 'AV PARANAVAI- DE 1063/1064 AO FIM', 'PRQ I BANDEIRANTES            ');
INSERT INTO cd_cep_br VALUES ('87.015-420', '2992     ', 'R OSMAR SOSSAI', 'CJ RES PLANALTO               ');
INSERT INTO cd_cep_br VALUES ('87.020-200', '2992     ', 'R OSVALDO CRUZ', 'ZONA 07                       ');
INSERT INTO cd_cep_br VALUES ('87.065-590', '2992     ', 'EST OSVALDO DE MORAES CORREIA', 'PRQ INDUSTRIAL I E II         ');
INSERT INTO cd_cep_br VALUES ('87.080-580', '2992     ', 'R OTTAWA', 'JD CANADA                     ');
INSERT INTO cd_cep_br VALUES ('87.033-410', '2992     ', 'PC OURO PRETO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('87.047-040', '2992     ', 'TV OURO PRETO', 'JD LIBERDADE                  ');
INSERT INTO cd_cep_br VALUES ('87.010-160', '2992     ', 'R OURO VERDE', 'VL EMILIA                     ');
INSERT INTO cd_cep_br VALUES ('87.010-280', '2992     ', 'R PADRE GERMANO JOSE MAYER', 'ZONA 02                       ');
INSERT INTO cd_cep_br VALUES ('87.010-430', '2992     ', 'R PADRE MARCELINO CHAMPAGNAT', 'ZONA 02                       ');
INSERT INTO cd_cep_br VALUES ('87.020-040', '2992     ', 'R PADRE RAIMUNDO LE GOFF', 'ZONA 07                       ');
INSERT INTO cd_cep_br VALUES ('87.020-120', '2992     ', 'R PADRE VIEIRA', 'ZONA 07                       ');
INSERT INTO cd_cep_br VALUES ('87.055-020', '2992     ', 'EST PADRE, DO', 'JD S SILVESTRE                ');
INSERT INTO cd_cep_br VALUES ('87.083-010', '2992     ', 'R PAIM', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('87.083-110', '2992     ', 'R PAISAGISTICA', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('87.050-130', '2992     ', 'AV PAISSANDU', 'ZONA 03                       ');
INSERT INTO cd_cep_br VALUES ('87.047-035', '2992     ', 'R PALMARES DOS- ATE 559/560', 'JD LIBERDADE                  ');
INSERT INTO cd_cep_br VALUES ('87.045-290', '2992     ', 'AV PALMARES, DOS- DE 561/562 AO FIM', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('87.023-170', '2992     ', 'PC PALMEIRAS, DAS', 'PRQ PALMEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('87.023-160', '2992     ', 'AV PALMEIRAS, DAS- ATE 1412/1413', 'PRQ PALMEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('87.083-180', '2992     ', 'AV PALMEIRAS, DAS- DE 1414/1415 AO FIM', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('87.053-525', '2992     ', 'R PAMPLONA', 'LOT MADRID                    ');
INSERT INTO cd_cep_br VALUES ('87.040-090', '2992     ', 'R PANAMA', 'VL MORANGUEIRA                ');
INSERT INTO cd_cep_br VALUES ('87.013-480', '2992     ', 'R PANDIA CALOGERAS', 'ZONA 04                       ');
INSERT INTO cd_cep_br VALUES ('87.060-270', '2992     ', 'R PAPA JOAO PAULO I', 'PRQ RES R BRANCO              ');
INSERT INTO cd_cep_br VALUES ('87.010-260', '2992     ', 'AV PAPA JOAO XXIII', 'ZONA 02                       ');
INSERT INTO cd_cep_br VALUES ('87.070-570', '2992     ', 'R PAPAGAIOS, DOS', 'PRQ HORTENCIA                 ');
INSERT INTO cd_cep_br VALUES ('87.060-610', '2992     ', 'R PAPOULAS, DAS', 'CJ HAB I V N JUNIOR           ');
INSERT INTO cd_cep_br VALUES ('87.023-080', '2992     ', 'R PARA- ATE 1000/1001', 'PRQ RES C NOVA                ');
INSERT INTO cd_cep_br VALUES ('87.033-140', '2992     ', 'R PARA- DE 1002/1003 AO FIM', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('87.033-210', '2992     ', 'R PARA DE MINAS', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('87.033-260', '2992     ', 'R PARAGUAI', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('87.060-340', '2992     ', 'R PARAISO', 'PRQ RES R BRANCO              ');
INSERT INTO cd_cep_br VALUES ('86.082-230', '2986     ', 'R ROSANGELA FERREIRA DA SILVA', 'P SOUZA 2                     ');
INSERT INTO cd_cep_br VALUES ('87.080-510', '2992     ', 'R ITAMAR GARCIA PEREIRA', 'VL S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('87.047-330', '2992     ', 'R ITAPUA', 'CJ RES P SOUZA                ');
INSERT INTO cd_cep_br VALUES ('87.050-190', '2992     ', 'R ITAPURA', 'ZONA 03                       ');
INSERT INTO cd_cep_br VALUES ('87.010-460', '2992     ', 'AV ITORORO', 'ZONA 02                       ');
INSERT INTO cd_cep_br VALUES ('87.005-270', '2992     ', 'R IVAI', 'VL MARUMBY                    ');
INSERT INTO cd_cep_br VALUES ('87.035-010', '2992     ', 'R IVAN PAVLOV', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('87.083-230', '2992     ', 'R IVENS LAGOANO PACHECO', 'CJ RES N BRAGA                ');
INSERT INTO cd_cep_br VALUES ('87.025-490', '2992     ', 'R IVINHEMA', 'PRQ AVENIDA                   ');
INSERT INTO cd_cep_br VALUES ('87.065-140', '2992     ', 'R IZAURA GAMBA VITORINO', 'JD NILZA                      ');
INSERT INTO cd_cep_br VALUES ('87.080-710', '2992     ', 'R JABOTICABA', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('87.070-680', '2992     ', 'R JABURU', 'PRQ HORTENCIA                 ');
INSERT INTO cd_cep_br VALUES ('87.070-600', '2992     ', 'R JACANA', 'PRQ HORTENCIA                 ');
INSERT INTO cd_cep_br VALUES ('87.023-670', '2992     ', 'R JACARANDA', 'PRQ PALMEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('87.045-410', '2992     ', 'R JACO DO BANDOLIN', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('87.070-280', '2992     ', 'R NESTOR PONCIANO PIONEIRO', 'JD MONTREAL                   ');
INSERT INTO cd_cep_br VALUES ('87.023-009', '2992     ', 'R NETUNO', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('87.033-040', '2992     ', 'AL NEY AMINTHAS BARROS BRAGA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('87.040-370', '2992     ', 'R NICARAGUA', 'VL MORANGUEIRA                ');
INSERT INTO cd_cep_br VALUES ('84.269-230', '2794     ', 'R FERNAO DIAS PAES', 'N BANDEIRANTES                ');
INSERT INTO cd_cep_br VALUES ('84.268-640', '2794     ', 'R FIGUEIRA', 'AREA 01                       ');
INSERT INTO cd_cep_br VALUES ('84.268-590', '2794     ', 'R FLOR-DE-IPE', 'JD ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('84.268-470', '2794     ', 'R FLOR-DE-LARANJEIRA', 'JD ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('84.268-490', '2794     ', 'R FLOR-DO-CAMPO', 'JD ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('84.268-430', '2794     ', 'AV FLORES, DAS', 'JD ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('84.263-200', '2794     ', 'R FLORIANOPOLIS', 'MACOPA                        ');
INSERT INTO cd_cep_br VALUES ('84.264-460', '2794     ', 'R FORTALEZA', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('84.269-040', '2794     ', 'R FRANCAS, DOS', 'AREA 02                       ');
INSERT INTO cd_cep_br VALUES ('84.269-120', '2794     ', 'R FRANCISCO ESPINOSA', 'N BANDEIRANTES                ');
INSERT INTO cd_cep_br VALUES ('84.268-320', '2794     ', 'R FRANCISCO FERREIRA PRESTES', 'VL OZORIO                     ');
INSERT INTO cd_cep_br VALUES ('84.261-740', '2794     ', 'R FRANCISCO KASEK PUCCI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.265-600', '2794     ', 'R FRANCISCO PACHER', 'VL OZORIO                     ');
INSERT INTO cd_cep_br VALUES ('84.262-020', '2794     ', 'R FRANCISCO RODRIGUES CARVALHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.272-420', '2794     ', 'R FREI LUIZ DE AMITILLE', 'JD ADRIANE                    ');
INSERT INTO cd_cep_br VALUES ('84.272-470', '2794     ', 'R FREI TIMOTEO', 'FAZ LIMEIRA                   ');
INSERT INTO cd_cep_br VALUES ('84.270-370', '2794     ', 'R GALILEU', 'FAZ LIMEIRA                   ');
INSERT INTO cd_cep_br VALUES ('84.272-290', '2794     ', 'R GAMBIA', 'AREA 01                       ');
INSERT INTO cd_cep_br VALUES ('84.271-350', '2794     ', 'R GAMELEIRA', 'AREA 06                       ');
INSERT INTO cd_cep_br VALUES ('84.269-110', '2794     ', 'R GARCIA RODRIGUES PAES', 'N BANDEIRANTES                ');
INSERT INTO cd_cep_br VALUES ('84.266-210', '2794     ', 'R GARIBALDI', 'AREA 10                       ');
INSERT INTO cd_cep_br VALUES ('85.904-460', '3097     ', 'AV MINISTRO CIRNE LIMA- DE 3503/3504 AO FIM', 'CJ HAB BRITANIA               ');
INSERT INTO cd_cep_br VALUES ('85.903-366', '3097     ', 'R MINISTRO MARCOS FREIRE', 'CJ RES TOCANTINS              ');
INSERT INTO cd_cep_br VALUES ('85.911-020', '3097     ', 'R MINISTRO PETRONIO PORTELA', 'PANORAMA                      ');
INSERT INTO cd_cep_br VALUES ('85.903-160', '3097     ', 'R MIRALDO PEDRO ZIBETTI', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('85.903-630', '3097     ', 'R MITSUGORO TANAKA', 'COOPAGRO                      ');
INSERT INTO cd_cep_br VALUES ('85.904-110', '3097     ', 'R MONACO', 'JD PICCININ                   ');
INSERT INTO cd_cep_br VALUES ('85.909-270', '3097     ', 'R MONTE ALEGRE', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('85.903-400', '3097     ', 'R LEONARDO FRANCISCO NOGUEIRA', 'COOPAGRO                      ');
INSERT INTO cd_cep_br VALUES ('85.900-240', '3097     ', 'R LEONARDO JULIO PERNA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.902-540', '3097     ', 'R LEONIR GIARETA', 'VL BECKER                     ');
INSERT INTO cd_cep_br VALUES ('85.903-705', '3097     ', 'R LEOPOLDO ANGELI', 'RES S CLARA                   ');
INSERT INTO cd_cep_br VALUES ('85.909-045', '3097     ', 'R LEOPOLDO RAMBO', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('85.909-620', '3097     ', 'R LEOPOLDO RODHE', 'JD TAIOBA                     ');
INSERT INTO cd_cep_br VALUES ('85.906-510', '3097     ', 'R LEOPOLDO SCHMIDT', 'JD CONCORDIA                  ');
INSERT INTO cd_cep_br VALUES ('85.903-270', '3097     ', 'R LIBANO', 'JD L SALLE                    ');
INSERT INTO cd_cep_br VALUES ('85.915-070', '3097     ', 'R LIBERAL BOTTIN', 'CJ HAB S FRANCISCO            ');
INSERT INTO cd_cep_br VALUES ('85.915-200', '3097     ', 'R LIBERATA PEDRINI', 'CJ HAB S FRANCISCO            ');
INSERT INTO cd_cep_br VALUES ('85.900-130', '3097     ', 'R LIBERDADE, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.913-120', '3097     ', 'R LIRIO PEDRO BELENZIER', 'C PARK                        ');
INSERT INTO cd_cep_br VALUES ('85.909-670', '3097     ', 'R LISBOA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('85.900-090', '3097     ', 'R LONDRES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.913-010', '3097     ', 'R LONDRINA', 'JD BRESSAN                    ');
INSERT INTO cd_cep_br VALUES ('85.910-230', '3097     ', 'R LOPEI', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('85.906-736', '3097     ', 'R LOTHARIO ALOISIO ANSCHAU', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('85.914-200', '3097     ', 'R LUCIA LORENZETTI MALACARNE', 'CJ RES PARIZZOTTO             ');
INSERT INTO cd_cep_br VALUES ('85.914-210', '3097     ', 'R LUIGIA OLYMPIA GENARI BOTTIN', 'CJ RES PARIZZOTTO             ');
INSERT INTO cd_cep_br VALUES ('85.911-180', '3097     ', 'R LUIZ DALCANALLE FILHO', 'PANORAMA                      ');
INSERT INTO cd_cep_br VALUES ('85.914-045', '3097     ', 'R LUIZ DE CONTO', 'CJ RES PARIZZOTTO             ');
INSERT INTO cd_cep_br VALUES ('85.905-220', '3097     ', 'R LUIZ GENARI', 'JD A FLORETA                  ');
INSERT INTO cd_cep_br VALUES ('85.912-190', '3097     ', 'R LUIZ MATIELO', 'LOT L J VOLS                  ');
INSERT INTO cd_cep_br VALUES ('85.905-520', '3097     ', 'R LUIZ P. LONDERO', 'CJ B R BRANCO II              ');
INSERT INTO cd_cep_br VALUES ('85.912-080', '3097     ', 'R LUIZ PAVAN', 'CJ HAB S FRANCISCO            ');
INSERT INTO cd_cep_br VALUES ('85.905-450', '3097     ', 'R LUIZ PEDRO HECK', 'JD ANAPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('85.906-430', '3097     ', 'R LUIZ PIEROZAN', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('85.901-170', '3097     ', 'R LUIZ SEGUNDO ROSSONI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.903-718', '3097     ', 'R LUIZ WOISKI', 'SACHINI                       ');
INSERT INTO cd_cep_br VALUES ('85.909-530', '3097     ', 'R MACEIO', 'W FONTANA                     ');
INSERT INTO cd_cep_br VALUES ('85.909-350', '3097     ', 'R MACHADO DE ASSIS', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('85.900-100', '3097     ', 'R MADRID', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.904-330', '3097     ', 'R MANE GARRINCHA', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('85.908-110', '3097     ', 'R MANOEL BANDEIRA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('85.910-215', '3097     ', 'R MANOEL DA NOBREGA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('85.903-415', '3097     ', 'R MANOEL NOGUEIRA', 'COOPAGRO                      ');
INSERT INTO cd_cep_br VALUES ('85.909-550', '3097     ', 'R MANOEL RIBAS', 'W FONTANA                     ');
INSERT INTO cd_cep_br VALUES ('85.914-060', '3097     ', 'R MARANHAO', 'JD CANAA                      ');
INSERT INTO cd_cep_br VALUES ('85.908-280', '3097     ', 'R JOAO ZANOLLA', 'RES S CLARA                   ');
INSERT INTO cd_cep_br VALUES ('85.910-010', '3097     ', 'R JOAQUIM NABUCO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('85.905-470', '3097     ', 'R JOAQUIM PIAZZA', 'JD ANAPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('85.906-727', '3097     ', 'R JOSE ANGELO BORGES', 'JD PRQ VERDE                  ');
INSERT INTO cd_cep_br VALUES ('85.903-670', '3097     ', 'R JOSE AYRES DA SILVA', 'COOPAGRO                      ');
INSERT INTO cd_cep_br VALUES ('85.903-440', '3097     ', 'R JOSE CARLOS BASSO', 'COOPAGRO                      ');
INSERT INTO cd_cep_br VALUES ('85.911-210', '3097     ', 'R JOSE CAZZANATTO', 'PANORAMA                      ');
INSERT INTO cd_cep_br VALUES ('85.908-120', '3097     ', 'R JOSE DE ALENCAR', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('85.908-130', '3097     ', 'R JOSE DO PATROCINIO', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('85.910-060', '3097     ', 'R JOSE DO PATROCINIO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('85.909-726', '3097     ', 'R JOSE FEYR', 'VL PIONEIRO                   ');
INSERT INTO cd_cep_br VALUES ('85.903-480', '3097     ', 'R JOSE GEREMIAS', 'CJ HAB BRITANIA               ');
INSERT INTO cd_cep_br VALUES ('85.915-140', '3097     ', 'R JOSE GOBBI', 'CJ HAB S FRANCISCO            ');
INSERT INTO cd_cep_br VALUES ('85.900-260', '3097     ', 'AV JOSE JOAO MURARO- ATE 500/501', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.906-370', '3097     ', 'AV JOSE JOAO MURARO- DE 502/503 AO FIM', 'JD POR ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('85.912-040', '3097     ', 'R JOSE LANGER', 'CJ HAB S FRANCISCO            ');
INSERT INTO cd_cep_br VALUES ('85.905-550', '3097     ', 'R JOSE PASQUALLI', 'JD PASQUALLI                  ');
INSERT INTO cd_cep_br VALUES ('85.910-135', '3097     ', 'R JOSE VENANCIO HEISS', 'JD A ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('85.911-220', '3097     ', 'R JOSEFINA C. CAZZANATTO', 'PANORAMA                      ');
INSERT INTO cd_cep_br VALUES ('85.906-390', '3097     ', 'R JOSEFINA PASSARINI', 'PASSARINI IV                  ');
INSERT INTO cd_cep_br VALUES ('85.915-110', '3097     ', 'R JOSEFINA REFFATTI', 'PANORAMA                      ');
INSERT INTO cd_cep_br VALUES ('85.915-180', '3097     ', 'R JUDITE DEDENDO', 'CJ HAB S FRANCISCO            ');
INSERT INTO cd_cep_br VALUES ('85.904-470', '3097     ', 'R JULCI LUIZ STRIEDER', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('83.060-610', '2846     ', 'R YURI SANTOS MACHADO', 'GUATUPE                       ');
INSERT INTO cd_cep_br VALUES ('83.030-480', '2846     ', 'R ZACARIAS ALVES PEREIRA', 'ARISTOCRATA                   ');
INSERT INTO cd_cep_br VALUES ('84.030-325', '2790     ', 'R JOSE TRUJILLO DE FREITAS', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.070-110', '2790     ', 'R JOSE VERISSIMO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.045-270', '2790     ', 'R JULIA DA COSTA', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.035-120', '2790     ', 'R JULIA DINIZ', 'OLARIAS                       ');
INSERT INTO cd_cep_br VALUES ('84.070-590', '2790     ', 'R JULIA LOPES', 'N RUSSIA                      ');
INSERT INTO cd_cep_br VALUES ('84.010-170', '2790     ', 'R JULIA WANDERLEY', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.043-510', '2790     ', 'R JULIO ALBUQUERO', 'CARA-CARA                     ');
INSERT INTO cd_cep_br VALUES ('84.062-610', '2790     ', 'R JULIO CESAR BARBOSA', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.043-640', '2790     ', 'R JULIO CORTAZAR', 'CARA-CARA                     ');
INSERT INTO cd_cep_br VALUES ('84.010-220', '2790     ', 'R JULIO DE CASTILHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.015-190', '2790     ', 'TV JULIO LAGO', 'N RUSSIA                      ');
INSERT INTO cd_cep_br VALUES ('85.903-720', '3097     ', 'R SILVIO BRESOLIN', 'SACHINI                       ');
INSERT INTO cd_cep_br VALUES ('85.904-350', '3097     ', 'R SIQUEIRA CAMPOS', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('83.045-290', '2846     ', 'R TEREZA NESTER', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.015-240', '2846     ', 'R TEREZINA', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.040-480', '2846     ', 'R TEREZINHA IVANIR DE MORAIS', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.040-260', '2846     ', 'R TERRA RICA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('83.035-410', '2846     ', 'TV THEOLINDO FRANCO DA CRUZ', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('83.030-055', '2846     ', 'R THOMAS MORUS', 'ARISTOCRATA                   ');
INSERT INTO cd_cep_br VALUES ('83.060-035', '2846     ', 'AV THOMAZ CARMELIANO DE MIRANDA', 'GUATUPE                       ');
INSERT INTO cd_cep_br VALUES ('83.060-000', '2846     ', 'AV THOMAZ CARMELIANO DE MIRANDA', 'IPE                           ');
INSERT INTO cd_cep_br VALUES ('83.030-290', '2846     ', 'TV THOMAZ HOBBES', 'ARISTOCRATA                   ');
INSERT INTO cd_cep_br VALUES ('83.090-390', '2846     ', 'R THOMAZ STONOGA', 'MIRINGUAVA                    ');
INSERT INTO cd_cep_br VALUES ('83.030-566', '2846     ', 'R TIBAGI', 'S MOTTA                       ');
INSERT INTO cd_cep_br VALUES ('83.060-570', '2846     ', 'R TIJUCAS', 'GUATUPE                       ');
INSERT INTO cd_cep_br VALUES ('83.045-050', '2846     ', 'R TIJUCAS DO SUL', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.050-220', '2846     ', 'R TIRADENTES', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.025-700', '2846     ', 'R TOBIAS BAPTISTA DA CRUZ', 'ZANIOLO                       ');
INSERT INTO cd_cep_br VALUES ('83.020-690', '2846     ', 'R TOBIAS DA CRUZ', 'COL R GRANDE                  ');
INSERT INTO cd_cep_br VALUES ('83.020-020', '2846     ', 'R TOLEDO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('83.030-260', '2846     ', 'R TOMAS DE AQUINO', 'ARISTOCRATA                   ');
INSERT INTO cd_cep_br VALUES ('83.050-350', '2846     ', 'R TOMAZ SOCHACZEWSKI', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.020-190', '2846     ', 'R TOMAZINA', 'BRAGA                         ');
INSERT INTO cd_cep_br VALUES ('83.040-300', '2846     ', 'AV TORRES, DAS- ATE 2300/2301', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('84.050-200', '2790     ', 'PC LUIZ GONZAGA PEREIRA DA CUNHA', 'ESTRELA                       ');
INSERT INTO cd_cep_br VALUES ('84.031-080', '2790     ', 'R LUIZ GUIMARAES', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.064-130', '2790     ', 'R LUIZ HUMBERTO GOBBO', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.015-390', '2790     ', 'R LUIZ JOSE DA SILVA', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.050-640', '2790     ', 'R LUIZ MIGDALSKI', 'ESTRELA                       ');
INSERT INTO cd_cep_br VALUES ('84.045-110', '2790     ', 'R LUIZ MURATT', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.016-270', '2790     ', 'R LUIZ NADAL MOTTI', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.015-240', '2790     ', 'R LUIZ OLIVEIRA E SILVA', 'ORFAS                         ');
INSERT INTO cd_cep_br VALUES ('84.072-160', '2790     ', 'R LUIZ PEREIRA BARRETO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.020-779', '2790     ', 'R LUIZ SODRE SWENSSON', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('84.026-370', '2790     ', 'R LUIZ TRENTIN', 'OLARIAS                       ');
INSERT INTO cd_cep_br VALUES ('84.032-260', '2790     ', 'R LUPIONOPOLIS', 'CARA-CARA                     ');
INSERT INTO cd_cep_br VALUES ('84.072-140', '2790     ', 'R LYDIA HENNEBERG FANCHIN', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.072-220', '2790     ', 'R LIDIA SCHEIDT CURI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.043-260', '2790     ', 'R JURITI', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.025-500', '2790     ', 'R JUSSARA', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.061-350', '2790     ', 'R JUVEVE', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.072-287', '2790     ', 'R K(JD MONTE CARLO)', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.050-220', '2790     ', 'R KLEBER JUSTUS', 'RONDA                         ');
INSERT INTO cd_cep_br VALUES ('84.045-610', '2790     ', 'R KURT RODOLPH ZITLAU', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.072-035', '2790     ', 'R L(JD ESPLANADA)', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.051-690', '2790     ', 'R LAERCIO GAMA DURANTE', 'RONDA                         ');
INSERT INTO cd_cep_br VALUES ('84.025-030', '2790     ', 'R LAMENHA LINS', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.032-240', '2790     ', 'R LAPA', 'CARA-CARA                     ');
INSERT INTO cd_cep_br VALUES ('84.045-450', '2790     ', 'R LAPLACE', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.064-340', '2790     ', 'R LARANJEIRAS', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.052-130', '2790     ', 'R LARANJEIRAS DO SUL', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.045-350', '2790     ', 'R LATINO COELHO- ATE 450/451', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.043-025', '2790     ', 'R LATINO COELHO- DE 452/453 AO FIM', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.015-780', '2790     ', 'R LAURENTINO FAGUNDES', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.016-640', '2790     ', 'R LAURINDO RABELO', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.016-735', '2790     ', 'R LAURO BITTENCOURT NETO', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.072-309', '2790     ', 'R LAURO D ALMEIDA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.030-666', '2790     ', 'R LAURO FERREIRA RIBAS', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.015-630', '2790     ', 'R LAURO MARCONDES FERREIRA', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.025-380', '2790     ', 'R LAURO MULLER', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.021-320', '2790     ', 'R LAZURITA', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('84.061-410', '2790     ', 'R LEANDRO', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.015-640', '2790     ', 'R LEAO FEDERMANN', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.035-410', '2790     ', 'R LEOCADIO CORREIA', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.015-485', '2790     ', 'R LEONARDO ROCHA WENDLER', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.015-170', '2790     ', 'R LEONEL BERGER', 'ORFAS                         ');
INSERT INTO cd_cep_br VALUES ('84.052-110', '2790     ', 'R LEONOR CAVAGNARI MACIEL', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.064-260', '2790     ', 'R LEONORA SZIMANECKI', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.031-360', '2790     ', 'R LEOPOLDO DE ALMEIDA TAQUES', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.030-120', '2790     ', 'R LEOPOLDO FROES', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.050-270', '2790     ', 'R LEOPOLDO MIGUEL', 'ESTRELA                       ');
INSERT INTO cd_cep_br VALUES ('84.035-460', '2790     ', 'R LEOPOLDO PINTO ROSAS', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.043-110', '2790     ', 'R LEVI MONASTIRSKI', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.062-626', '2790     ', 'R LEVITICO', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.032-150', '2790     ', 'R LIBERO BADARO', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.072-380', '2790     ', 'R JURANDIR BERNARDI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('84.040-200', '2790     ', 'R JOSE DO PATROCINIO', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.016-730', '2790     ', 'R JOSE ELEUTERIO DOS SANTOS', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('84.020-785', '2790     ', 'R JOSE FERREIRA DE MENEZES', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('84.046-090', '2790     ', 'R JOSE FERREIRA DE QUADROS', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.036-160', '2790     ', 'R JOSE JOAQUIM DA MAIA', 'OFICINAS                      ');
INSERT INTO cd_cep_br VALUES ('84.035-185', '2790     ', 'R JOSE JOAQUIM SEABRA', 'OLARIAS                       ');
INSERT INTO cd_cep_br VALUES ('84.060-160', '2790     ', 'EST JOSE KALINOSKI', 'CONTORNO                      ');
INSERT INTO cd_cep_br VALUES ('84.062-120', '2790     ', 'R JOSE LINS DO REGO', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('84.045-260', '2790     ', 'R JOSE LUIZ', 'COL D LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('84.030-670', '2790     ', 'R JOSE LUIZ TRUJILLO DE FREITAS', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('84.052-015', '2790     ', 'R JOSE MACHADO DE OLIVEIRA', 'RONDA                         ');
INSERT INTO cd_cep_br VALUES ('84.025-070', '2790     ', 'R JOSE MAURICIO', 'UVARANAS                      ');
INSERT INTO cd_cep_br VALUES ('83.304-360', '2843     ', 'R EUGENIO MAZZAROTTO', 'P I MICHEL                    ');
INSERT INTO cd_cep_br VALUES ('83.301-057', '2843     ', 'R EXPEDICIONARIO CARLOS ALBERTO F. BAHR', 'VL IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('83.301-630', '2843     ', 'R EZIQUIEL PINTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.310-120', '2843     ', 'R FANY PACIORNIK', 'JD VENEZA                     ');
INSERT INTO cd_cep_br VALUES ('83.307-360', '2843     ', 'R FAUSTINO REGGIS FILHO', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('83.305-340', '2843     ', 'R FELIPE GUBERT', 'VL S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('83.309-000', '2843     ', 'R FERNANDES CARLOS BEETZ', 'CH A CLARAS                   ');
INSERT INTO cd_cep_br VALUES ('83.308-330', '2843     ', 'R FERNANDO DE NORONHA', 'JD ESTADOS 2                  ');
INSERT INTO cd_cep_br VALUES ('85.906-180', '3097     ', 'R CUIABA', 'JD POR ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('87.508-310', '2921     ', 'R TURQUESA', 'CJ RES O BRANCO               ');
INSERT INTO cd_cep_br VALUES ('87.509-600', '2921     ', 'R U', 'PRQ JABOTICABEIRAS            ');
INSERT INTO cd_cep_br VALUES ('87.501-650', '2921     ', 'R UM', 'JD M LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('87.507-020', '2921     ', 'R UM', 'PRQ INDUSTRIAL I              ');
INSERT INTO cd_cep_br VALUES ('87.502-420', '2921     ', 'R UM', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('87.502-415', '2921     ', 'R UM', 'JD PRINCIPES                  ');
INSERT INTO cd_cep_br VALUES ('87.507-470', '2921     ', 'R UM', 'JD B RIO                      ');
INSERT INTO cd_cep_br VALUES ('87.506-550', '2921     ', 'R UM', 'JD MTE CARLO                  ');
INSERT INTO cd_cep_br VALUES ('87.507-055', '2921     ', 'AV UMUARAMA', 'PRQ INDUSTRIAL I              ');
INSERT INTO cd_cep_br VALUES ('87.509-610', '2921     ', 'R V', 'PRQ JABOTICABEIRAS            ');
INSERT INTO cd_cep_br VALUES ('87.506-090', '2921     ', 'R VALDEMIRO SANDRI', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('87.507-030', '2921     ', 'R VICENTE FERRAZ DE CAMPOS', 'PRQ INDUSTRIAL I              ');
INSERT INTO cd_cep_br VALUES ('84.016-070', '2790     ', 'R JULIO PERNETA', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('86.041-275', '2986     ', 'R MARIA DOLORES EUZEBIO DE AQUINO', 'JD N SAHYUN                   ');
INSERT INTO cd_cep_br VALUES ('86.088-490', '2986     ', 'R MARIA DOLORES LOPES', 'S B BRAGA                     ');
INSERT INTO cd_cep_br VALUES ('86.079-310', '2986     ', 'R MARIA FURLAN FRANCISCATO', 'JD PACAEMBU                   ');
INSERT INTO cd_cep_br VALUES ('86.082-180', '2986     ', 'R MARIA GAMA DA SILVA', 'P SOUZA 2                     ');
INSERT INTO cd_cep_br VALUES ('86.087-460', '2986     ', 'R MARIA GARCIA LOPES', 'CJ N AMPARO                   ');
INSERT INTO cd_cep_br VALUES ('86.085-210', '2986     ', 'R MARIA GASPARI PICONI', 'CJ HAB M C S OLIVEIRA         ');
INSERT INTO cd_cep_br VALUES ('86.073-530', '2986     ', 'R MARIA HELENA NEVES DA SILVA', 'JD PIZA                       ');
INSERT INTO cd_cep_br VALUES ('86.041-360', '2986     ', 'R MARIA IMACULADA BELLOTI', 'LGA DOURADA                   ');
INSERT INTO cd_cep_br VALUES ('86.047-270', '2986     ', 'R MARCONDES DE OLIVEIRA', 'COLONIAL                      ');
INSERT INTO cd_cep_br VALUES ('86.056-720', '2986     ', 'R MANOEL DUARTE BILHAO', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('86.055-280', '2986     ', 'R MANOEL FERNANDES', 'P VERSALHES 3                 ');
INSERT INTO cd_cep_br VALUES ('86.082-190', '2986     ', 'R MANOEL FLORIANO', 'P SOUZA 2                     ');
INSERT INTO cd_cep_br VALUES ('86.085-030', '2986     ', 'R MANOEL FRANCISCO ARAUJO', 'CJ HAB M C S OLIVEIRA         ');
INSERT INTO cd_cep_br VALUES ('86.044-050', '2986     ', 'R MANOEL INACIO DA ROCHA', 'S JOANA                       ');
INSERT INTO cd_cep_br VALUES ('86.072-190', '2986     ', 'R MANOEL JACINTO CORREIA', 'S RITA 1                      ');
INSERT INTO cd_cep_br VALUES ('86.062-060', '2986     ', 'R MANOEL JOAQUIM GREGORIO', 'BANCARIOS                     ');
INSERT INTO cd_cep_br VALUES ('86.085-290', '2986     ', 'R MANOEL JOAQUIM MARTINS', 'CJ HAB M C S OLIVEIRA         ');
INSERT INTO cd_cep_br VALUES ('87.055-660', '2992     ', 'R PIONEIRO OTAVIO LOPES DA SILVA', 'CJ J B P SEGURO II            ');
INSERT INTO cd_cep_br VALUES ('87.040-600', '2992     ', 'R PIONEIRO LIZIARO BOGO', 'JD DOURADOS                   ');
INSERT INTO cd_cep_br VALUES ('87.025-030', '2992     ', 'R PIONEIRO LOURENCO FAVORETO', 'PRQ GREVILEAS                 ');
INSERT INTO cd_cep_br VALUES ('87.023-420', '2992     ', 'R PIONEIRO LUCIO FERREIRA DIAS', 'C RESIDENCIAL                 ');
INSERT INTO cd_cep_br VALUES ('87.023-493', '2992     ', 'VLA PIONEIRO LUIZ ALFREDO', 'PRQ RES QUEBEC                ');
INSERT INTO cd_cep_br VALUES ('87.070-430', '2992     ', 'R PIONEIRO LUIZ MINUCELI', 'CJ HAB J B THAIS              ');
INSERT INTO cd_cep_br VALUES ('87.047-520', '2992     ', 'PC PIONEIRO LUIZ OBERLEITNER', 'CJ HAB REQUIAO                ');
INSERT INTO cd_cep_br VALUES ('87.065-560', '2992     ', 'R PIONEIRO MANOEL ALVES CARNEIRO', 'PRQ ITAIPU                    ');
INSERT INTO cd_cep_br VALUES ('87.053-500', '2992     ', 'R PIONEIRO MANOEL DOMINGOS PRINA', 'CJ RES C ALTA                 ');
INSERT INTO cd_cep_br VALUES ('87.023-390', '2992     ', 'R PIONEIRO MANOEL DOS SANTOS FERREIRA', 'CJ HAB H M BARROS             ');
INSERT INTO cd_cep_br VALUES ('87.065-370', '2992     ', 'R PIONEIRO MANOEL TENORIO SOUTO', 'PRQ ITAIPU                    ');
INSERT INTO cd_cep_br VALUES ('87.055-510', '2992     ', 'R PIONEIRO MANOEL VITORINO SILVA', 'CJ HAB S NASCENTE             ');
INSERT INTO cd_cep_br VALUES ('87.080-400', '2992     ', 'R PIONEIRO MARCELINO LEONARDO', 'JD MTE CARLO                  ');
INSERT INTO cd_cep_br VALUES ('87.020-515', '2992     ', 'R PIONEIRO MARCOS TAKASHI KAWAMOTO', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('87.055-580', '2992     ', 'R PIONEIRO MARIANO PALACIO', 'CJ J B P SEGURO II            ');
INSERT INTO cd_cep_br VALUES ('87.053-268', '2992     ', 'R PIONEIRO MARIO BURALLI', 'PRQ L DOURADA                 ');
INSERT INTO cd_cep_br VALUES ('87.055-185', '2992     ', 'R PIONEIRO MARIO LOPES', 'PRQ R AEROPORTO               ');
INSERT INTO cd_cep_br VALUES ('87.060-410', '2992     ', 'R PIONEIRO MARIO MARANGONI', 'CJ RES A PLANAS               ');
INSERT INTO cd_cep_br VALUES ('87.055-440', '2992     ', 'R PIONEIRO MARIO PAGANI', 'CJ HAB S NASCENTE             ');
INSERT INTO cd_cep_br VALUES ('87.025-580', '2992     ', 'R PIONEIRO MARIO PEDRETI TILIO', 'PRQ AVENIDA                   ');
INSERT INTO cd_cep_br VALUES ('87.020-650', '2992     ', 'TV PIONEIRO MARTINHO JORGE DELMONICO', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('87.047-360', '2992     ', 'R PIONEIRO MATHEUS CASTILHO MARTOS', 'JD LIBERDADE                  ');
INSERT INTO cd_cep_br VALUES ('87.065-510', '2992     ', 'AV PIONEIRO MAURICIO MARIANI', 'PRQ ITAIPU                    ');
INSERT INTO cd_cep_br VALUES ('87.070-290', '2992     ', 'R PIONEIRO MAURVAN NEVES DE OLIVEIRA', 'JD MONTREAL                   ');
INSERT INTO cd_cep_br VALUES ('87.010-050', '2992     ', 'R PIONEIRO MOTOKISHI SONODA', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('87.083-430', '2992     ', 'R PIONEIRO MUCIO RODRIGUES', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('87.070-805', '2992     ', 'R PIONEIRO NATALE DE CARLE', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('87.047-465', '2992     ', 'R PIONEIRO NATALE DURANTE', 'CJ HAB REQUIAO                ');
INSERT INTO cd_cep_br VALUES ('87.025-110', '2992     ', 'R PIONEIRO NEREU MAZZER', 'PRQ GREVILEAS                 ');
INSERT INTO cd_cep_br VALUES ('87.060-170', '2992     ', 'R PIONEIRO NORIYASO ISHIKAWA', 'JD IGUACU                     ');
INSERT INTO cd_cep_br VALUES ('87.045-690', '2992     ', 'PC PIONEIRO OLIMPIO FORCELLI', 'JD INTERNORTE                 ');
INSERT INTO cd_cep_br VALUES ('87.070-390', '2992     ', 'R PIONEIRO OLINDO ALCINI', 'PRQ HORTENCIA                 ');
INSERT INTO cd_cep_br VALUES ('87.055-330', '2992     ', 'R PIONEIRO ORLANDO BETAZZI', 'JD S SILVESTRE                ');
INSERT INTO cd_cep_br VALUES ('87.065-530', '2992     ', 'R PIONEIRO ORLANDO CARNELOS', 'PRQ ITAIPU                    ');
INSERT INTO cd_cep_br VALUES ('87.053-005', '2992     ', 'R PIONEIRO ORLANDO MARTINS DOS SANTOS', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('87.020-570', '2992     ', 'VLA PIONEIRO OSCAR ANTUNES', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('87.025-450', '2992     ', 'R PIONEIRO OSWALDO TICIANEL', 'PRQ AVENIDA                   ');
INSERT INTO cd_cep_br VALUES ('87.055-240', '2992     ', 'R PIONEIRO OTAVIANO SELICANI', 'PRQ RES AEROPORTO (3a PARTE)  ');
INSERT INTO cd_cep_br VALUES ('87.083-020', '2992     ', 'R PIONEIRO LIVIO OLIVO', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('87.053-008', '2992     ', 'R PIONEIRO JOSE CAPEL CORTEZ', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('87.023-310', '2992     ', 'R PIONEIRO JOSE COELHO', 'C RESIDENCIAL                 ');
INSERT INTO cd_cep_br VALUES ('87.060-150', '2992     ', 'R PIONEIRO JOSE DEMORI', 'JD IGUACU                     ');
INSERT INTO cd_cep_br VALUES ('87.023-440', '2992     ', 'R PIONEIRO JOSE DENA', 'C RESIDENCIAL                 ');
INSERT INTO cd_cep_br VALUES ('87.065-440', '2992     ', 'R PIONEIRO JOSE DOS SANTOS', 'PRQ ITAIPU                    ');
INSERT INTO cd_cep_br VALUES ('87.055-450', '2992     ', 'R PIONEIRO JOSE FAIAN', 'CJ HAB S NASCENTE             ');
INSERT INTO cd_cep_br VALUES ('87.053-630', '2992     ', 'R PIONEIRO JOSE FAVOTTO', 'PRQ TARUMA                    ');
INSERT INTO cd_cep_br VALUES ('87.053-100', '2992     ', 'R PIONEIRO JOSE FERNANDES', 'CJ J BARRO I                  ');
INSERT INTO cd_cep_br VALUES ('87.035-020', '2992     ', 'R PIONEIRO JOSE FERNANDES RIBAS', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('87.055-640', '2992     ', 'R PIONEIRO JOSE FRANCISCO', 'CJ J B P SEGURO II            ');
INSERT INTO cd_cep_br VALUES ('87.055-150', '2992     ', 'R PIONEIRO JOSE FRITZEM', 'JD BERTIOGA                   ');
INSERT INTO cd_cep_br VALUES ('87.035-390', '2992     ', 'R PIONEIRO JOSE GONCALVES DE OLIVEIRA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('87.040-530', '2992     ', 'R PIONEIRO JOSE HONORIO REZENDE', 'CJ HAB L LEAL                 ');
INSERT INTO cd_cep_br VALUES ('87.015-545', '2992     ', 'LRG PIONEIRO JOSE IGNACIO DA SILVA', 'ZONA 06                       ');
INSERT INTO cd_cep_br VALUES ('87.005-120', '2992     ', 'R PIONEIRO JOSE INOCENCIO NETTO', 'PRQ R ANCHIETA                ');
INSERT INTO cd_cep_br VALUES ('87.023-210', '2992     ', 'R PIONEIRO JOSE JACINTO MAIA', 'C RESIDENCIAL                 ');
INSERT INTO cd_cep_br VALUES ('87.005-130', '2992     ', 'R PIONEIRO JOSE LEITE', 'JD TABAETE                    ');
INSERT INTO cd_cep_br VALUES ('87.025-380', '2992     ', 'R PIONEIRO JOSE LEOPOLDO SOARES', 'PRQ RES ELDORADO              ');
INSERT INTO cd_cep_br VALUES ('87.070-420', '2992     ', 'R PIONEIRO JOSE LOPES DE COVAS', 'CJ HAB J B THAIS              ');
INSERT INTO cd_cep_br VALUES ('87.053-335', '2992     ', 'R PIONEIRO JOSE LOURENCO DOS SANTOS', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('87.025-040', '2992     ', 'R PIONEIRO JOSE PEDRO GRANDI', 'PRQ GREVILEAS                 ');
INSERT INTO cd_cep_br VALUES ('87.020-085', '2992     ', 'AV PARANA- DE 971/972 AO FIM', 'ZONA 07                       ');
INSERT INTO cd_cep_br VALUES ('87.020-190', '2992     ', 'R PARANAGUA', 'ZONA 07                       ');
INSERT INTO cd_cep_br VALUES ('87.015-630', '2992     ', 'AV PARANAVAI- ATE 1061/1062', 'ZONA 06                       ');
INSERT INTO cd_cep_br VALUES ('87.047-200', '2992     ', 'AV OSIRES STENGHEL GUIMARAES', 'CJ HAB KARINA                 ');
INSERT INTO cd_cep_br VALUES ('87.065-610', '2992     ', 'R NATHALINO CARNIEL', 'JD HANOVER                    ');
INSERT INTO cd_cep_br VALUES ('87.053-526', '2992     ', 'R NAVARRA', 'LOT MADRID                    ');
INSERT INTO cd_cep_br VALUES ('87.015-590', '2992     ', 'TV NAZARE', 'ZONA 06                       ');
INSERT INTO cd_cep_br VALUES ('87.060-470', '2992     ', 'R NELSON MOVIO', 'JD UNIVERSO                   ');
INSERT INTO cd_cep_br VALUES ('87.050-110', '2992     ', 'R NEO ALVES MARTINS- ATE 1487/1488', 'ZONA 03                       ');
INSERT INTO cd_cep_br VALUES ('87.013-060', '2992     ', 'R NEO ALVES MARTINS- DE 1489/1490 AO FIM', 'ZONA 01                       ');
INSERT INTO cd_cep_br VALUES ('87.023-028', '2992     ', 'R NEPAL', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('86.057-125', '2986     ', 'R PEDRO ROZIO COELHO', 'COLUMBIA                      ');
INSERT INTO cd_cep_br VALUES ('86.039-245', '2986     ', 'R PEDRO SEVERINO', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('86.039-740', '2986     ', 'R PEDRO VAZ DE CAMINHA', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('86.080-340', '2986     ', 'R PEDRO ZANI', 'JD IMAGAWA                    ');
INSERT INTO cd_cep_br VALUES ('64.008-280', '3388     ', 'R PADRE ANCHIETA', 'B AIRES                       ');
INSERT INTO cd_cep_br VALUES ('64.015-470', '3388     ', 'R PADRE AUREO OLIVEIRA', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('64.033-510', '3388     ', 'R PADRE CICERO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('64.057-870', '3388     ', 'VL PADRE CICERO', 'SATELITE                      ');
INSERT INTO cd_cep_br VALUES ('64.016-465', '3388     ', 'R PADRE CICERO', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('64.016-285', '3388     ', 'R PADRE CICERO ROMAO BATISTA', 'PICARRA                       ');
INSERT INTO cd_cep_br VALUES ('64.045-310', '3388     ', 'R PADRE CIRILO CHAVES', 'NOIVOS                        ');
INSERT INTO cd_cep_br VALUES ('64.039-350', '3388     ', 'R PADRE CLAUDIO MELO', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('64.005-380', '3388     ', 'VL PADRE EDUARDO', 'S JOAQUIM                     ');
INSERT INTO cd_cep_br VALUES ('64.005-610', '3388     ', 'R PADRE GERALDO', 'MAFRENSE                      ');
INSERT INTO cd_cep_br VALUES ('64.046-690', '3388     ', 'R PADRE HELVIDIO MAIA', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('64.051-510', '3388     ', 'R PADRE HOMERO LOPES', 'ININGA                        ');
INSERT INTO cd_cep_br VALUES ('64.088-590', '3388     ', 'R PADRE ISIDORO', 'T SANTOS                      ');
INSERT INTO cd_cep_br VALUES ('64.002-155', '3388     ', 'R PADRE JOAO', 'MATADOURO                     ');
INSERT INTO cd_cep_br VALUES ('64.014-400', '3388     ', 'R PADRE JOAQUIM NONATO', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('64.046-070', '3388     ', 'R PADRE JOAQUIM SAMPAIO', 'NOIVOS                        ');
INSERT INTO cd_cep_br VALUES ('64.016-385', '3388     ', 'R PADRE JOSE DE ANCHIETA', 'T ANDARES                     ');
INSERT INTO cd_cep_br VALUES ('64.016-620', '3388     ', 'R ORGMAR MONTEIRO', 'T ANDARES                     ');
INSERT INTO cd_cep_br VALUES ('64.019-160', '3388     ', 'PC NOSSA SENHORA DE LOURDES', 'VERMELHA                      ');
INSERT INTO cd_cep_br VALUES ('84.265-640', '2794     ', 'PC GARIMPEIRO, DO', 'VL S F ASSIS                  ');
INSERT INTO cd_cep_br VALUES ('84.268-570', '2794     ', 'R GERANIOS', 'JD ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('84.265-380', '2794     ', 'R GETULIO VARGAS', 'AT OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('84.271-100', '2794     ', 'R GIGANTE DE PEDRA', 'AREA 03                       ');
INSERT INTO cd_cep_br VALUES ('84.268-580', '2794     ', 'R GIRASSOIS, DOS', 'JD ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('84.270-380', '2794     ', 'R GOIABA', 'FAZ LIMEIRA                   ');
INSERT INTO cd_cep_br VALUES ('84.263-160', '2794     ', 'R GOIAS', 'MACOPA                        ');
INSERT INTO cd_cep_br VALUES ('84.264-130', '2794     ', 'R GONCALVES DIAS', 'JD BONAVILA                   ');
INSERT INTO cd_cep_br VALUES ('84.272-040', '2794     ', 'R GONGADA', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('84.261-320', '2794     ', 'R GOVERNADOR BENTO MUNHOZ DA ROCHA NETO', 'MACOPA                        ');
INSERT INTO cd_cep_br VALUES ('84.262-220', '2794     ', 'R GOVERNADOR PEDRO VIRIATO PARIGOT DE SOUZA', 'B V PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('84.263-260', '2794     ', 'R CORUMBA', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('84.266-230', '2794     ', 'R COSTA RICA', 'AT OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('84.266-150', '2794     ', 'R CRISTAL DA ROCHA', 'AREA 04                       ');
INSERT INTO cd_cep_br VALUES ('84.264-190', '2794     ', 'R CRISTOVAO COLOMBO', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('84.262-190', '2794     ', 'TV CRUZ MACHADO', 'VL S V PAULA                  ');
INSERT INTO cd_cep_br VALUES ('84.264-490', '2794     ', 'R CRUZ, DA', 'VL S F ASSIS                  ');
INSERT INTO cd_cep_br VALUES ('84.263-500', '2794     ', 'R CUIABA', 'VL S RITA                     ');
INSERT INTO cd_cep_br VALUES ('84.270-450', '2794     ', 'R CURIOS, DOS', 'JD S SILVESTRE                ');
INSERT INTO cd_cep_br VALUES ('84.261-730', '2794     ', 'R CURITIBA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.267-170', '2794     ', 'TV CURIUVA', 'AREA 02                       ');
INSERT INTO cd_cep_br VALUES ('84.265-160', '2794     ', 'R CURUMINS', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('84.266-520', '2794     ', 'PC DANIELLE', 'AT OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('84.265-360', '2794     ', 'R DELFIM MOREIRA', 'AT OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('84.261-010', '2794     ', 'AV DESEMBARGADOR EDMUNDO MERCER JUNIOR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.265-570', '2794     ', 'PC DEZENOVE DE DEZEMBRO', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('84.271-410', '2794     ', 'R DIACUI', 'AREA 06                       ');
INSERT INTO cd_cep_br VALUES ('84.266-170', '2794     ', 'R DIAMANTE', 'AREA 04                       ');
INSERT INTO cd_cep_br VALUES ('84.269-130', '2794     ', 'R DIAMANTINA', 'N BANDEIRANTES                ');
INSERT INTO cd_cep_br VALUES ('84.263-370', '2794     ', 'R DOIS', 'VL S RITA                     ');
INSERT INTO cd_cep_br VALUES ('84.264-030', '2794     ', 'R DOM PEDRO II', 'JD BONAVILA                   ');
INSERT INTO cd_cep_br VALUES ('84.263-310', '2794     ', 'R DOURADO', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('84.261-290', '2794     ', 'R DOUTOR FABIO FANNUCHI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.265-550', '2794     ', 'PC DOZE DE OUTUBRO', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('84.261-690', '2794     ', 'R DUARTE DA COSTA', 'SOCOMIM                       ');
INSERT INTO cd_cep_br VALUES ('84.263-270', '2794     ', 'R DURVALINA PUPO RIBEIRO', 'VL A MARI                     ');
INSERT INTO cd_cep_br VALUES ('84.266-530', '2794     ', 'R EBRAIM CAMPOS SANTOS', 'SOCOMIM                       ');
INSERT INTO cd_cep_br VALUES ('84.268-290', '2794     ', 'R EDUARDO GERONASSO', 'VL OZORIO                     ');
INSERT INTO cd_cep_br VALUES ('84.272-130', '2794     ', 'TV EGITO', 'VL CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('84.261-040', '2794     ', 'AV ELIOMAR MEIRA XAVIER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.266-030', '2794     ', 'R EPITACIO PESSOA', 'AT OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('84.266-220', '2794     ', 'R EQUADOR', 'VL SIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('84.268-070', '2794     ', 'TV ERVA-MATE', 'AREA 01                       ');
INSERT INTO cd_cep_br VALUES ('84.266-200', '2794     ', 'R ESMERALDA', 'AREA 04                       ');
INSERT INTO cd_cep_br VALUES ('84.266-240', '2794     ', 'R ESTADOS UNIDOS', 'AT OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('84.265-120', '2794     ', 'TV ESTOCOLMO', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('84.268-060', '2794     ', 'R EUCALIPTO', 'AREA 01                       ');
INSERT INTO cd_cep_br VALUES ('84.264-010', '2794     ', 'AV EUCLIDES BONIFACIO LONDRES', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('84.261-490', '2794     ', 'AV EUTALIO DE CASTRO RIBAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.267-300', '2794     ', 'R CARAGUATA', 'AREA 02                       ');
INSERT INTO cd_cep_br VALUES ('84.261-550', '2794     ', 'R CARAMURU', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.264-610', '2794     ', 'R CARBONATO', 'VL S F ASSIS                  ');
INSERT INTO cd_cep_br VALUES ('84.266-290', '2794     ', 'TV CARLOS LUZ', 'AT OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('84.272-400', '2794     ', 'R CARMO DA MATA', 'VL ROSA                       ');
INSERT INTO cd_cep_br VALUES ('84.264-660', '2794     ', 'R CASCALHO, DO', 'VL S F ASSIS                  ');
INSERT INTO cd_cep_br VALUES ('84.261-170', '2794     ', 'PC CASTELO BRANCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.264-470', '2794     ', 'R CASTRO ALVES', 'JD BONAVILA                   ');
INSERT INTO cd_cep_br VALUES ('84.264-120', '2794     ', 'EST CATAGUASES, DOS', 'JD BONAVILA                   ');
INSERT INTO cd_cep_br VALUES ('84.272-090', '2794     ', 'R CATAR', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('84.268-250', '2794     ', 'R CAVIUNA', 'AREA 01                       ');
INSERT INTO cd_cep_br VALUES ('84.268-330', '2794     ', 'R CEARA', 'VL OZORIO                     ');
INSERT INTO cd_cep_br VALUES ('84.268-000', '2794     ', 'R CEDRO', 'AREA 01                       ');
INSERT INTO cd_cep_br VALUES ('84.268-630', '2794     ', 'R CEREJEIRA', 'AREA 01                       ');
INSERT INTO cd_cep_br VALUES ('84.262-170', '2794     ', 'TV CERRO AZUL', 'B V PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('84.272-100', '2794     ', 'R CHADE', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('84.261-350', '2794     ', 'AV CHANCELER HORACIO LAFFER- ATE 1180/1181', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.265-580', '2794     ', 'AV CHANCELER HORACIO LAFFER- DE 1182/1183 AO FIM', 'AT OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('84.269-080', '2794     ', 'R CHARQUEADA', 'AREA 02                       ');
INSERT INTO cd_cep_br VALUES ('84.266-110', '2794     ', 'R CHILE', 'SOCOMIM                       ');
INSERT INTO cd_cep_br VALUES ('84.272-310', '2794     ', 'TV CHINA', 'AREA 01                       ');
INSERT INTO cd_cep_br VALUES ('84.266-080', '2794     ', 'R CIDADE NOVA', 'AREA 10                       ');
INSERT INTO cd_cep_br VALUES ('84.268-090', '2794     ', 'TV CINAMOMO', 'AREA 01                       ');
INSERT INTO cd_cep_br VALUES ('83.045-390', '2846     ', 'R ALZIRA MIRANDA KOERBEL', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.050-530', '2846     ', 'R AMADEUS FAGUNDES', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.060-760', '2846     ', 'R AMANHA, DO', 'GUATUPE                       ');
INSERT INTO cd_cep_br VALUES ('83.060-770', '2846     ', 'R AMANHECER, DO', 'GUATUPE                       ');
INSERT INTO cd_cep_br VALUES ('83.010-590', '2846     ', 'TV AMAPA', 'A BELAS                       ');
INSERT INTO cd_cep_br VALUES ('83.030-420', '2846     ', 'R AMAZONAS', 'S MOTTA                       ');
INSERT INTO cd_cep_br VALUES ('87.113-430', '2994     ', 'R ODILA TORIANI LEMUCHI', 'PRQ ALVAMAR                   ');
INSERT INTO cd_cep_br VALUES ('87.114-655', '2994     ', 'R OITO', 'JD N INDEPENDENCIA (I PARTE)  ');
INSERT INTO cd_cep_br VALUES ('87.114-346', '2994     ', 'R OITO', 'PRQ RES B PASTOR              ');
INSERT INTO cd_cep_br VALUES ('87.114-385', '2994     ', 'R ONZE', 'PRQ RES B PASTOR              ');
INSERT INTO cd_cep_br VALUES ('87.111-620', '2994     ', 'AV ORQUIDEAS, DAS', 'JD VERAO                      ');
INSERT INTO cd_cep_br VALUES ('87.111-725', '2994     ', 'R OURO PRETO', 'PRQ RES N ALIANCA             ');
INSERT INTO cd_cep_br VALUES ('87.111-320', '2994     ', 'R OUTONO', 'JD PRIMAVERAO                 ');
INSERT INTO cd_cep_br VALUES ('87.111-540', '2994     ', 'R PALMAS, DAS', 'JD VERAO                      ');
INSERT INTO cd_cep_br VALUES ('84.267-320', '2794     ', 'R BOM RETIRO', 'AREA 02                       ');
INSERT INTO cd_cep_br VALUES ('87.704-080', '2890     ', 'R GUAPORE- DE 1251/1252 A 1759/1760', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.705-120', '2890     ', 'R GUAPORE- DE 1761/1762 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.710-410', '2890     ', 'R GUARANI', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('87.711-530', '2890     ', 'R GUIA LOPES', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('87.711-470', '2890     ', 'R H', 'JD VIDEIRA                    ');
INSERT INTO cd_cep_br VALUES ('87.711-320', '2890     ', 'R HEIHACHIRO NIEKAWA- ATE 0809/0810', 'JD SOL                        ');
INSERT INTO cd_cep_br VALUES ('87.708-020', '2890     ', 'R HEIHACHIRO NIEKAWA- DE 0811/0812 A 1049/1050', 'JD FARROPILHA                 ');
INSERT INTO cd_cep_br VALUES ('87.707-020', '2890     ', 'R HEIHACHIRO NIEKAWA- DE 1051/1052 AO FIM', 'JD N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('87.710-000', '2890     ', 'AV HEITOR ALENCAR FURTADO- ATE 2149/2150', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('87.711-000', '2890     ', 'AV HEITOR ALENCAR FURTADO- DE 2151/2152 A 3999/40', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('87.708-000', '2890     ', 'AV HEITOR ALENCAR FURTADO- DE 4001/4002 A 4449/44', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('87.707-000', '2890     ', 'AV HEITOR ALENCAR FURTADO- DE 4451/4452 A 5455/54', 'JD FARROPILHA                 ');
INSERT INTO cd_cep_br VALUES ('87.706-000', '2890     ', 'AV HEITOR ALENCAR FURTADO- DE 5457/5458 AO FIM', 'JD S DUMONT                   ');
INSERT INTO cd_cep_br VALUES ('87.708-215', '2890     ', 'CJ HELIO LOPES', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('87.710-370', '2890     ', 'R HENRIQUE DIAS', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('87.710-280', '2890     ', 'R HERCILIO LUZ', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('87.709-260', '2890     ', 'R HERCULANO RUBIM TOLEDO', 'VL S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('83.005-450', '2846     ', 'AV TORRES, DAS- DE 2302/2303 AO FIM', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('83.075-060', '2846     ', 'R TUBARAO', 'SAO SEBASTIAO                 ');
INSERT INTO cd_cep_br VALUES ('83.025-490', '2846     ', 'R TUPA', 'COL R GRANDE                  ');
INSERT INTO cd_cep_br VALUES ('83.025-510', '2846     ', 'R TUPI', 'COL R GRANDE                  ');
INSERT INTO cd_cep_br VALUES ('83.060-080', '2846     ', 'R TUPI', 'GUATUPE                       ');
INSERT INTO cd_cep_br VALUES ('83.025-520', '2846     ', 'R TUPINAMBA', 'COL R GRANDE                  ');
INSERT INTO cd_cep_br VALUES ('83.025-360', '2846     ', 'R UIRAPURU', 'COL R GRANDE                  ');
INSERT INTO cd_cep_br VALUES ('83.090-130', '2846     ', 'R ULISSES CORDEIRO', 'MIRINGUAVA                    ');
INSERT INTO cd_cep_br VALUES ('83.075-190', '2846     ', 'R ULYSSES ANGELO FERRARO', 'SAO SEBASTIAO                 ');
INSERT INTO cd_cep_br VALUES ('83.030-570', '2846     ', 'R UNIAO DA VITORIA', 'S MOTTA                       ');
INSERT INTO cd_cep_br VALUES ('83.010-640', '2846     ', 'R UNIFLOR', 'A BELAS                       ');
INSERT INTO cd_cep_br VALUES ('83.020-760', '2846     ', 'R TENENTE NELSON RODRIGUES ANTUNES', 'BRAGA                         ');
INSERT INTO cd_cep_br VALUES ('83.030-620', '2846     ', 'AV SENADOR SOUZA NAVES', 'T MARIAS                      ');
INSERT INTO cd_cep_br VALUES ('83.030-630', '2846     ', 'PC SENADOR SOUZA NAVES', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('83.030-170', '2846     ', 'R SENECA', 'ARISTOCRATA                   ');
INSERT INTO cd_cep_br VALUES ('83.040-120', '2846     ', 'R SERGIPE', 'B IGUACU                      ');
INSERT INTO cd_cep_br VALUES ('83.025-340', '2846     ', 'R SERIEMA', 'COL R GRANDE                  ');
INSERT INTO cd_cep_br VALUES ('83.065-145', '2846     ', 'R SERINO PEDROSO DE MORAIS', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.005-100', '2846     ', 'R SETE DE SETEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.015-030', '2846     ', 'TV SETE QUEDAS', 'O FINO                        ');
INSERT INTO cd_cep_br VALUES ('83.020-640', '2846     ', 'R SEVERINO FASOLIN', 'BRAGA                         ');
INSERT INTO cd_cep_br VALUES ('83.060-250', '2846     ', 'R SEVERINO NUNES DA ROCHA RIOS', 'GUATUPE                       ');
INSERT INTO cd_cep_br VALUES ('83.020-370', '2846     ', 'R SEZEFREDO PORTES DE BRITO', 'BRAGA                         ');
INSERT INTO cd_cep_br VALUES ('83.020-320', '2846     ', 'R SEZINANDA BORGES NOGUEIRA', 'BRAGA                         ');
INSERT INTO cd_cep_br VALUES ('83.070-230', '2846     ', 'R SEZINANDO CORDEIRO', 'ROSEIRA                       ');
INSERT INTO cd_cep_br VALUES ('83.090-150', '2846     ', 'R SEZINANDO FERREIRA DA CRUZ', 'MIRINGUAVA                    ');
INSERT INTO cd_cep_br VALUES ('83.045-020', '2846     ', 'R SEZINANDO MARTINATO DA CRUZ', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.065-560', '2846     ', 'R SILENE RIBAS SCHILIPAKE', 'R PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('83.025-020', '2846     ', 'R SILVANO MORESCHI', 'ARISTOCRATA                   ');
INSERT INTO cd_cep_br VALUES ('83.085-400', '2846     ', 'R SILVIO PINTO RIBEIRO', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.060-350', '2846     ', 'R SLEIMAN FAYAD', 'GUATUPE                       ');
INSERT INTO cd_cep_br VALUES ('83.030-130', '2846     ', 'R SOCRATES', 'ARISTOCRATA                   ');
INSERT INTO cd_cep_br VALUES ('83.060-130', '2846     ', 'R SOFIA M. MORESCHI', 'GUATUPE                       ');
INSERT INTO cd_cep_br VALUES ('83.060-750', '2846     ', 'R SOL NASCENTE', 'GUATUPE                       ');
INSERT INTO cd_cep_br VALUES ('83.010-460', '2846     ', 'R SOLDADO ERMINIO CARDOSO', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('83.010-470', '2846     ', 'R SOLDADO FRANCISCO PEREIRA DOS SANTOS', 'A BELAS                       ');
INSERT INTO cd_cep_br VALUES ('83.085-350', '2846     ', 'R SOPHIA SUOTA TOCZEK', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.010-280', '2846     ', 'R TANUS LATUF', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('83.025-470', '2846     ', 'R TAPAJOS', 'COL R GRANDE                  ');
INSERT INTO cd_cep_br VALUES ('83.010-210', '2846     ', 'R TAPEJARA', 'A BELAS                       ');
INSERT INTO cd_cep_br VALUES ('83.035-030', '2846     ', 'R TARCILIO ZOELNER', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('83.050-000', '2846     ', 'R TAVARES DE LYRA- ATE 1650/1651', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.065-180', '2846     ', 'R TAVARES DE LYRA- DE 1652/1653 AO FIM', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.010-170', '2846     ', 'R TEIXEIRA SOARES', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('83.030-567', '2846     ', 'R TELEMACO BORBA', 'S MOTTA                       ');
INSERT INTO cd_cep_br VALUES ('83.005-360', '2846     ', 'R TENENTE DJALMA DUTRA- ATE 3350/3351', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.025-100', '2846     ', 'R TENENTE DJALMA DUTRA- DE 3352/3353 AO FIM', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('83.005-200', '2846     ', 'R TENENTE LUIZ DE CAMPOS VALEJO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('83.040-510', '2846     ', 'R TENENTE LUIZ DE OLIVEIRA QUADROS', 'B IGUACU                      ');
INSERT INTO cd_cep_br VALUES ('83.065-480', '2846     ', 'R SENADOR DARCI RIBEIRO', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('83.060-230', '2846     ', 'R SALOMAO MIGUEL NASSER', 'GUATUPE                       ');
INSERT INTO cd_cep_br VALUES ('83.030-400', '2846     ', 'R SANTA CATARINA', 'S DOMINGOS                    ');
INSERT INTO cd_cep_br VALUES ('83.070-200', '2846     ', 'R SANTA EFIGENIA', 'ROSEIRA                       ');
INSERT INTO cd_cep_br VALUES ('83.070-150', '2846     ', 'R SANTA LUZIA', 'ROSEIRA                       ');
INSERT INTO cd_cep_br VALUES ('83.030-550', '2846     ', 'AL SANTA MONICA', 'S MOTTA                       ');
INSERT INTO cd_cep_br VALUES ('83.035-250', '2846     ', 'R SANTA RITA', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('83.035-220', '2846     ', 'R SANTA SILVIA', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('83.020-280', '2846     ', 'R SANTINA MANZOQUE ZEN', 'BRAGA                         ');
INSERT INTO cd_cep_br VALUES ('83.070-160', '2846     ', 'R SANTO AGOSTINHO', 'ROSEIRA                       ');
INSERT INTO cd_cep_br VALUES ('83.070-170', '2846     ', 'R SANTO ANTONIO', 'ROSEIRA                       ');
INSERT INTO cd_cep_br VALUES ('83.065-340', '2846     ', 'R SAO BENTO', 'GUATUPE                       ');
INSERT INTO cd_cep_br VALUES ('83.035-210', '2846     ', 'TV SAO CRISTOVAO', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('83.075-160', '2846     ', 'R SAO FRANCISCO', 'SAO SEBASTIAO                 ');
INSERT INTO cd_cep_br VALUES ('83.065-410', '2846     ', 'R SAO FRANCISCO', 'GUATUPE                       ');
INSERT INTO cd_cep_br VALUES ('83.070-140', '2846     ', 'R SAO JOAO', 'ROSEIRA                       ');
INSERT INTO cd_cep_br VALUES ('83.020-050', '2846     ', 'R SAO JOAO DO TRIUNFO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('83.070-180', '2846     ', 'R SAO JORGE', 'ROSEIRA                       ');
INSERT INTO cd_cep_br VALUES ('87.055-180', '2992     ', 'R PIONEIRO JOSE PERALTA PARDIAL', 'PRQ RES AEROPORTO (3a PARTE)  ');
INSERT INTO cd_cep_br VALUES ('85.909-190', '3097     ', 'R CAPITAO LEONIDAS MARQUES- DE 501/502 AO FIM', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('85.910-100', '3097     ', 'R CAPITAO TISIANO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('85.911-100', '3097     ', 'R CARLOS ABEL MUNARETTO', 'PANORAMA                      ');
INSERT INTO cd_cep_br VALUES ('85.904-500', '3097     ', 'R CARLOS ANTONIO BOLSON', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('85.905-280', '3097     ', 'R CARLOS BARBOSA- ATE 1705/1706', 'PRQ RES GISELA                ');
INSERT INTO cd_cep_br VALUES ('85.909-610', '3097     ', 'R ANTONIO HUMBERTO GUIMARAES', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('85.901-095', '3097     ', 'R ANTONIO SCAIN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.909-345', '3097     ', 'R ANTONIO ZANELLA', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('85.906-100', '3097     ', 'R ARGENTINA', 'JD POR ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('85.908-070', '3097     ', 'R ARI BARROSO', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('85.910-270', '3097     ', 'R ARLEI LEONARDI', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('85.912-150', '3097     ', 'R ARLINDO DREER', 'LOT L J VOLS                  ');
INSERT INTO cd_cep_br VALUES ('85.901-020', '3097     ', 'R ARMANDO LUIZ ARROSI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.330-110', '2842     ', 'R SALGADO FILHO- ATE 0900/0901', 'VL AMELIA                     ');
INSERT INTO cd_cep_br VALUES ('83.322-410', '2842     ', 'R RIO JAPURA', 'P B WEISOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('83.326-175', '2842     ', 'R PORTO RICO- DE 752/753 AO FIM', 'JD ATUBA I                    ');
INSERT INTO cd_cep_br VALUES ('83.328-210', '2842     ', 'R PORTULACA', 'CJ RES GRACIOSA               ');
INSERT INTO cd_cep_br VALUES ('83.328-160', '2842     ', 'R PRIMAVERA', 'CJ RES GRACIOSA               ');
INSERT INTO cd_cep_br VALUES ('83.323-020', '2842     ', 'R PRIMEIRO DE MAIO', 'JD PINHAIS                    ');
INSERT INTO cd_cep_br VALUES ('83.331-240', '2842     ', 'R PRIMO ANTONIO MOTTIN', 'JD TRIANGULO                  ');
INSERT INTO cd_cep_br VALUES ('83.330-205', '2842     ', 'CJ PRIVE BOIS DE BOULOGNE', 'VL AMELIA                     ');
INSERT INTO cd_cep_br VALUES ('83.330-130', '2842     ', 'R PRUDENTE DE MORAIS', 'VL AMELIA                     ');
INSERT INTO cd_cep_br VALUES ('83.324-280', '2842     ', 'R QUATIGUA', 'JD P DEMETERCO                ');
INSERT INTO cd_cep_br VALUES ('83.327-040', '2842     ', 'R QUATRO', 'JD MARUMBY                    ');
INSERT INTO cd_cep_br VALUES ('83.320-150', '2842     ', 'R QUENIA', 'VL VARGINHA                   ');
INSERT INTO cd_cep_br VALUES ('83.323-250', '2842     ', 'R QUINZE DE NOVEMBRO', 'JD PINHAIS                    ');
INSERT INTO cd_cep_br VALUES ('83.323-040', '2842     ', 'R QUINZE DE OUTUBRO', 'JD PINHAIS                    ');
INSERT INTO cd_cep_br VALUES ('83.331-250', '2842     ', 'R RAFAEL PERCICOTTI', 'JD TRIANGULO                  ');
INSERT INTO cd_cep_br VALUES ('83.331-370', '2842     ', 'R RAIMUNDO BELAO', 'JD TRIANGULO                  ');
INSERT INTO cd_cep_br VALUES ('83.321-160', '2842     ', 'R RAQUEL DE QUEIROZ', 'N C PINHAIS                   ');
INSERT INTO cd_cep_br VALUES ('83.321-360', '2842     ', 'R RAUL POMPEIA', 'P N C PINHAIS                 ');
INSERT INTO cd_cep_br VALUES ('83.324-260', '2842     ', 'R REALEZA', 'JD P DEMETERCO                ');
INSERT INTO cd_cep_br VALUES ('83.326-110', '2842     ', 'R REINALDO RIBAS', 'CJ RES AQUILA                 ');
INSERT INTO cd_cep_br VALUES ('83.324-250', '2842     ', 'R RENASCENCA', 'JD P DEMETERCO                ');
INSERT INTO cd_cep_br VALUES ('25.954-000', '3611     ', 'R TENENTE LUIZ MEIRELLES- DE 1002/1003 AO FIM', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('25.965-007', '3611     ', 'SRV TEO', 'PAINEIRA                      ');
INSERT INTO cd_cep_br VALUES ('25.956-125', '3611     ', 'R TEOFILO DIAS', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('25.974-470', '3611     ', 'R TERESA CRISTINA', 'JD SALACO                     ');
INSERT INTO cd_cep_br VALUES ('25.975-001', '3611     ', 'R TERESOPOLIS CONTRY CLUBE', 'ALBUQUERQUE                   ');
INSERT INTO cd_cep_br VALUES ('25.975-440', '3611     ', 'EST TERESOPOLIS-FRIBURGO- ATE KM 03,000', 'PRATA                         ');
INSERT INTO cd_cep_br VALUES ('25.975-441', '3611     ', 'EST TERESOPOLIS-FRIBURGO- DO KM 03,001 AO KM 03,50', 'VLE FELIZ                     ');
INSERT INTO cd_cep_br VALUES ('25.975-442', '3611     ', 'EST TERESOPOLIS-FRIBURGO- DO KM 03,501 AO KM 06,00', 'G VALLEIY                     ');
INSERT INTO cd_cep_br VALUES ('25.976-440', '3611     ', 'EST TERESOPOLIS-FRIBURGO- DO KM 06,001 AO KM 11,00', 'ALBUQUERQUE                   ');
INSERT INTO cd_cep_br VALUES ('25.976-441', '3611     ', 'EST TERESOPOLIS-FRIBURGO- DO KM 11,001 AO KM 12,00', 'FAZ B FE                      ');
INSERT INTO cd_cep_br VALUES ('25.976-442', '3611     ', 'EST TERESOPOLIS-FRIBURGO- DO KM 12,001 AO KM 16,00', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('25.977-400', '3611     ', 'EST TERESOPOLIS-FRIBURGO- DO KM 16,001 AO KM 23,00', 'V NOVA                        ');
INSERT INTO cd_cep_br VALUES ('25.977-401', '3611     ', 'EST TERESOPOLIS-FRIBURGO- DO KM 23,001 AO KM 27,50', 'V NOVA                        ');
INSERT INTO cd_cep_br VALUES ('25.995-290', '3611     ', 'EST TERESOPOLIS-FRIBURGO- DO KM 27,501 AO KM 35,00', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('25.995-291', '3611     ', 'EST TERESOPOLIS-FRIBURGO- DO KM 35.001 AO KM 36,00', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('25.995-292', '3611     ', 'EST TERESOPOLIS-FRIBURGO- DO KM 36,001 AO KM 39,00', 'VIEIRA                        ');
INSERT INTO cd_cep_br VALUES ('25.966-200', '3611     ', 'ROD TERESOPOLIS-ITAIPAVA- DO KM 21 AO FIM', 'PRQ IMBUI                     ');
INSERT INTO cd_cep_br VALUES ('25.995-270', '3611     ', 'R THEODORO MARIA DALIA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('25.961-100', '3611     ', 'R TIBAGI', 'ALTO                          ');
INSERT INTO cd_cep_br VALUES ('25.976-450', '3611     ', 'R TIBIRICA', 'FNT SANTA                     ');
INSERT INTO cd_cep_br VALUES ('25.965-343', '3611     ', 'SRV TICO-TICO', 'B IMBUI                       ');
INSERT INTO cd_cep_br VALUES ('25.970-123', '3611     ', 'SRV TICO-TICO REI', 'CALEME                        ');
INSERT INTO cd_cep_br VALUES ('25.961-110', '3611     ', 'R TIETE', 'ALTO                          ');
INSERT INTO cd_cep_br VALUES ('25.957-155', '3611     ', 'R TIETE', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('25.961-120', '3611     ', 'R TIMBO', 'ALTO                          ');
INSERT INTO cd_cep_br VALUES ('25.976-135', '3611     ', 'R TIRADENTES', 'VLE PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('25.955-250', '3611     ', 'R TIRO, DO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('25.958-455', '3611     ', 'AV TOBIAS BARRETO', 'C GUINLE                      ');
INSERT INTO cd_cep_br VALUES ('25.958-475', '3611     ', 'R TOMAZ ANTONIO GONZAGA', 'C GUINLE                      ');
INSERT INTO cd_cep_br VALUES ('25.974-340', '3611     ', 'R TOMAZ COELHO', 'GJA FLORESTAL                 ');
INSERT INTO cd_cep_br VALUES ('25.974-220', '3611     ', 'R TOME DE SOUSA', 'C IMBUI                       ');
INSERT INTO cd_cep_br VALUES ('25.976-460', '3611     ', 'EST TOPAZIO', 'PRATA                         ');
INSERT INTO cd_cep_br VALUES ('25.963-430', '3611     ', 'CAM TORRE DA RADIO DE TERESOPOLIS', 'TROMBETAS                     ');
INSERT INTO cd_cep_br VALUES ('25.953-140', '3611     ', 'EST TORRES DE TV, DAS', 'VL MUQUI                      ');
INSERT INTO cd_cep_br VALUES ('25.970-790', '3611     ', 'EST TRIUNFO, DO', 'CALEME                        ');
INSERT INTO cd_cep_br VALUES ('25.966-120', '3611     ', 'R TROVADOR LUIS OTAVIO', 'GOLFE                         ');
INSERT INTO cd_cep_br VALUES ('25.955-645', '3611     ', 'SRV TUCANO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('25.963-003', '3611     ', 'R SINCORA', 'AGRIOES                       ');
INSERT INTO cd_cep_br VALUES ('25.960-525', '3611     ', 'SRV SIQUEIRA', 'GJA GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('25.970-750', '3611     ', 'EST SIRIENAS, DAS', 'PRQ IMBUI                     ');
INSERT INTO cd_cep_br VALUES ('25.973-790', '3611     ', 'EST SITIO DEZESSETE, DO', 'POSSE                         ');
INSERT INTO cd_cep_br VALUES ('25.973-800', '3611     ', 'EST SITIO PICA-PAU, DO', 'POSSE                         ');
INSERT INTO cd_cep_br VALUES ('25.970-820', '3611     ', 'R SITIO VITORIA', 'PRQ IMBUI                     ');
INSERT INTO cd_cep_br VALUES ('25.959-310', '3611     ', 'R SLOPER- ATE 237/258', 'ALTO                          ');
INSERT INTO cd_cep_br VALUES ('25.961-270', '3611     ', 'R SLOPER- DE 239/260 AO FIM', 'ALTO                          ');
INSERT INTO cd_cep_br VALUES ('25.980-160', '3611     ', 'R SOARES TEIXEIRA', 'PECEGUEIROS                   ');
INSERT INTO cd_cep_br VALUES ('25.974-210', '3611     ', 'R SOL, DO', 'C IMBUI                       ');
INSERT INTO cd_cep_br VALUES ('25.977-180', '3611     ', 'R SOLAR DA PAZ', 'ALBUQUERQUE                   ');
INSERT INTO cd_cep_br VALUES ('25.973-820', '3611     ', 'EST SOLAR RENAN, DO', 'POSSE                         ');
INSERT INTO cd_cep_br VALUES ('25.980-280', '3611     ', 'EST SOLEDADE', 'T CORREGOS                    ');
INSERT INTO cd_cep_br VALUES ('25.980-320', '3611     ', 'EST SOUTO MAIOR', 'S MAIOR                       ');
INSERT INTO cd_cep_br VALUES ('25.958-445', '3611     ', 'AV SPATODEA', 'C GUINLE                      ');
INSERT INTO cd_cep_br VALUES ('25.977-190', '3611     ', 'EST SUECIA', 'ALBUQUERQUE                   ');
INSERT INTO cd_cep_br VALUES ('25.977-200', '3611     ', 'EST SUICA', 'ALBUQUERQUE                   ');
INSERT INTO cd_cep_br VALUES ('25.973-830', '3611     ', 'EST SUSPIRO, DO', 'ALBUQUERQUE                   ');
INSERT INTO cd_cep_br VALUES ('25.956-255', '3611     ', 'SRV SUZANE', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('25.974-330', '3611     ', 'EST TABATINGA, DA', 'GJA FLORESTAL                 ');
INSERT INTO cd_cep_br VALUES ('25.953-120', '3611     ', 'R TABELIAO LUIZ BESSA', 'VL MUQUI                      ');
INSERT INTO cd_cep_br VALUES ('25.985-030', '3611     ', 'EST TABOINHA, DA', 'TABOINHA                      ');
INSERT INTO cd_cep_br VALUES ('25.961-000', '3611     ', 'EST TABOINHAS, DAS- ATE 812/813', 'C AMORES                      ');
INSERT INTO cd_cep_br VALUES ('25.961-001', '3611     ', 'EST TABOINHAS, DAS- DE 814/815 AO FIM', 'C AMORES                      ');
INSERT INTO cd_cep_br VALUES ('25.977-220', '3611     ', 'PC TAILANDIA', 'ALBUQUERQUE                   ');
INSERT INTO cd_cep_br VALUES ('25.956-265', '3611     ', 'SRV TAIS', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('25.970-760', '3611     ', 'SRV TAMANDUA', 'CALEME                        ');
INSERT INTO cd_cep_br VALUES ('25.525-100', '3607     ', 'R SIMAO DEMETRIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.570-205', '3607     ', 'TV SIMONE', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.520-831', '3607     ', 'BC SIQUEIRA CAMPOS', 'E BELFORD                     ');
INSERT INTO cd_cep_br VALUES ('25.956-430', '3611     ', 'R OTAVIO CARDOSO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('25.953-610', '3611     ', 'R OTAVIO COIMBRA', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('25.956-085', '3611     ', 'R OTAVIO DE FREITAS', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('25.956-035', '3611     ', 'R OTAVIO STRUCCHI', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('25.956-025', '3611     ', 'R MINAS GERAIS', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('25.954-395', '3611     ', 'SRV MINAS GERAIS', 'MEUDON                        ');
INSERT INTO cd_cep_br VALUES ('25.966-110', '3611     ', 'EST MINISTRO GAMA FILHO', 'Q FRASCOS                     ');
INSERT INTO cd_cep_br VALUES ('25.977-040', '3611     ', 'EST MINUANO, DO', 'ALBUQUERQUE                   ');
INSERT INTO cd_cep_br VALUES ('25.960-475', '3611     ', 'SRV MOACIR COSTA CARVALHO', 'GJA GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('25.961-220', '3611     ', 'R MODESTO LEAL', 'PRQ INGA                      ');
INSERT INTO cd_cep_br VALUES ('25.957-270', '3611     ', 'R SAO PAULO', 'ARARAS                        ');
INSERT INTO cd_cep_br VALUES ('25.955-240', '3611     ', 'LD SAO PEDRO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('25.956-280', '3611     ', 'R SAO PEDRO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('25.963-710', '3611     ', 'PC SAO SEBASTIAO', 'PIMENTEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('25.973-770', '3611     ', 'PC SAO SEBASTIAO', 'POSSE                         ');
INSERT INTO cd_cep_br VALUES ('25.510-261', '3607     ', 'R JUDITE- DE 463/468 AO FIM', 'VL ROSALI                     ');
INSERT INTO cd_cep_br VALUES ('25.520-021', '3607     ', 'R JUIZ ADERBAL DE OLIVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.520-391', '3607     ', 'R JUIZ MOACIR MARQUES MORADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.565-240', '3607     ', 'R JULIA ALVES DOS SANTOS', 'JD J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('25.525-140', '3607     ', 'TV JULIO CLAUDIO PAZ', 'VL ROSALI                     ');
INSERT INTO cd_cep_br VALUES ('25.525-451', '3607     ', 'R JULIO DE ABREU', 'S MATEUS                      ');
INSERT INTO cd_cep_br VALUES ('25.540-330', '3607     ', 'R JULIO DE CASTILHOS', 'PRQ S J TADEU                 ');
INSERT INTO cd_cep_br VALUES ('25.575-550', '3607     ', 'R JULIO DINIS', 'JD METROPOLE                  ');
INSERT INTO cd_cep_br VALUES ('25.585-421', '3607     ', 'R JULIO OTONI', 'PRQ N RIO                     ');
INSERT INTO cd_cep_br VALUES ('25.510-390', '3607     ', 'R JOAO CANDIDO', 'VL ROSALI                     ');
INSERT INTO cd_cep_br VALUES ('25.520-310', '3607     ', 'R JOAO COSTA', 'S MATEUS                      ');
INSERT INTO cd_cep_br VALUES ('25.561-240', '3607     ', 'R JOAO DE BRITO', 'JD NOYA                       ');
INSERT INTO cd_cep_br VALUES ('25.571-103', '3607     ', 'R JOAO DE BRITO', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('25.555-010', '3607     ', 'R JOAO DE CARVALHO', 'JD MERITI                     ');
INSERT INTO cd_cep_br VALUES ('25.565-541', '3607     ', 'AV JOAO DE DEUS MENEZES', 'V VELHA                       ');
INSERT INTO cd_cep_br VALUES ('25.570-380', '3607     ', 'R JOAO GOULART', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.550-442', '3607     ', 'R JOAO MATOS FILHO', 'PRQ ALIAN                     ');
INSERT INTO cd_cep_br VALUES ('25.525-590', '3607     ', 'TV JOAO MENDES', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('25.965-223', '3611     ', 'SRV MANOEL CARREIRO SOBRINHO', 'B IMBUI                       ');
INSERT INTO cd_cep_br VALUES ('25.953-455', '3611     ', 'TV MANOEL CASTOR MACIEL', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('25.965-650', '3611     ', 'SRV MANOEL CASTORINO', 'B IMBUI                       ');
INSERT INTO cd_cep_br VALUES ('25.990-050', '3611     ', 'EST MANOEL CORREIA DA SILVA JUNIOR', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('25.970-077', '3611     ', 'R MANOEL CRISPINIANO DE OLIVEIRA', 'CALEME                        ');
INSERT INTO cd_cep_br VALUES ('25.995-180', '3611     ', 'R MANOEL DA PONTE CUNHA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('25.955-365', '3611     ', 'R MANOEL DE CASTRO E SILVA', 'FAZENDINHA                    ');
INSERT INTO cd_cep_br VALUES ('25.995-190', '3611     ', 'R MANOEL DE CASTRO SILVA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('25.970-033', '3611     ', 'SRV MANOEL DE MEDEIROS CASTELO BRANCO FILHO', 'CALEME                        ');
INSERT INTO cd_cep_br VALUES ('25.965-660', '3611     ', 'R MANOEL DIAS', 'B IMBUI                       ');
INSERT INTO cd_cep_br VALUES ('25.963-060', '3611     ', 'R MANOEL FRANCISCO DE MOURA ESTEVAO', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('25.965-225', '3611     ', 'SRV MANOEL JOSE DE OLIVEIRA', 'B IMBUI                       ');
INSERT INTO cd_cep_br VALUES ('25.995-200', '3611     ', 'R MANOEL JOSE GALLO', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('25.976-025', '3611     ', 'R MANOEL JOSE LEBRAO- ATE 1000/1001', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('25.975-201', '3611     ', 'R MANOEL JOSE LIBRAO- DE 1002/1003 AO FIM', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('25.995-210', '3611     ', 'R MANOEL JOSE RODRIGUES', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('25.990-090', '3611     ', 'R MANOEL LOPES MAGALHAES', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('25.954-210', '3611     ', 'R MANOEL MARTINS VIANA', 'MEUDON                        ');
INSERT INTO cd_cep_br VALUES ('25.957-230', '3611     ', 'SRV MANOEL MAXIMINIANO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('25.977-000', '3611     ', 'EST LAGO, DO', 'ALBUQUERQUE                   ');
INSERT INTO cd_cep_br VALUES ('25.973-480', '3611     ', 'AL LAGO, DO', 'POSSE                         ');
INSERT INTO cd_cep_br VALUES ('25.973-470', '3611     ', 'R LAGO, DO', 'POSSE                         ');
INSERT INTO cd_cep_br VALUES ('25.957-125', '3611     ', 'SRV LARANJA', 'C GUARANI                     ');
INSERT INTO cd_cep_br VALUES ('25.954-365', '3611     ', 'SRV LARANJEIRAS', 'MEUDON                        ');
INSERT INTO cd_cep_br VALUES ('25.961-210', '3611     ', 'R LARANJEIRAS, DAS', 'PRQ INGA                      ');
INSERT INTO cd_cep_br VALUES ('25.958-335', '3611     ', 'R LAUDELINO FREIRE', 'C GUINLE                      ');
INSERT INTO cd_cep_br VALUES ('25.975-690', '3611     ', 'SRV LAURA RIBEIRO DA SILVA', 'MEUDON                        ');
INSERT INTO cd_cep_br VALUES ('25.957-130', '3611     ', 'SRV LAURIANA E. G. PEREIRA', 'C GUARANI                     ');
INSERT INTO cd_cep_br VALUES ('25.957-035', '3611     ', 'SRV LAURINDO MANSO', 'C GUARANI                     ');
INSERT INTO cd_cep_br VALUES ('25.966-090', '3611     ', 'R LAZAR SEGAL', 'GOLFE                         ');
INSERT INTO cd_cep_br VALUES ('25.973-490', '3611     ', 'R LEANDRO JOAQUIM', 'POSSE                         ');
INSERT INTO cd_cep_br VALUES ('25.965-551', '3611     ', 'SRV LEAO', 'B IMBUI                       ');
INSERT INTO cd_cep_br VALUES ('25.956-215', '3611     ', 'SRV LEAO XIII', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('25.974-180', '3611     ', 'R LEO VICTOR', 'C IMBUI                       ');
INSERT INTO cd_cep_br VALUES ('25.973-510', '3611     ', 'PC LEONARDO DA VINCI', 'POSSE                         ');
INSERT INTO cd_cep_br VALUES ('25.975-085', '3611     ', 'SRV LEONOR CAROLINA OLIVEIRA', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('25.977-010', '3611     ', 'EST LIBERIA', 'ALBUQUERQUE                   ');
INSERT INTO cd_cep_br VALUES ('25.965-195', '3611     ', 'SRV LICINIO FRANCISCO DE OURIQUES', 'B IMBUI                       ');
INSERT INTO cd_cep_br VALUES ('25.976-277', '3611     ', 'R LIXEIRA, DA', 'FNT SANTA                     ');
INSERT INTO cd_cep_br VALUES ('25.966-245', '3611     ', 'R LOTUS', 'Q FRASCOS                     ');
INSERT INTO cd_cep_br VALUES ('25.957-217', '3611     ', 'SRV LUAR', 'ARARAS                        ');
INSERT INTO cd_cep_br VALUES ('25.953-570', '3611     ', 'R LUCILIA BASTOS PEREIRA', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('25.974-020', '3611     ', 'R LUCIO DE MENDONCA', 'GOLFE                         ');
INSERT INTO cd_cep_br VALUES ('25.965-213', '3611     ', 'SRV LUCIO DE SOUZA MARTINS', 'B IMBUI                       ');
INSERT INTO cd_cep_br VALUES ('25.953-000', '3611     ', 'AV LUCIO MEIRA- ATE 0150/0151', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('25.953-001', '3611     ', 'AV LUCIO MEIRA- DE 0152/0153 A 0399/0400', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('25.953-002', '3611     ', 'AV LUCIO MEIRA- DE 0401/0402 A 0473/0498', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('25.953-003', '3611     ', 'AV LUCIO MEIRA- DE 0475/0500 A 1048/1051', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('25.953-004', '3611     ', 'AV LUCIO MEIRA- DE 1050/1053 AO FIM', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('25.958-345', '3611     ', 'R LUIS EDMUNDO', 'C GUINLE                      ');
INSERT INTO cd_cep_br VALUES ('25.959-060', '3611     ', 'R LUIS MURAT', 'C GUINLE                      ');
INSERT INTO cd_cep_br VALUES ('25.964-240', '3611     ', 'R LUIZ BATISTA LOPES', 'IUCAS                         ');
INSERT INTO cd_cep_br VALUES ('25.995-170', '3611     ', 'R LUIZ FRANCISCO DALIA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('25.966-095', '3611     ', 'R LUIZ GUIMARAES JUNIOR', 'GOLFE                         ');
INSERT INTO cd_cep_br VALUES ('25.976-125', '3611     ', 'R LUIZ JOSE DA SILVA', 'ARTISTAS                      ');
INSERT INTO cd_cep_br VALUES ('25.964-250', '3611     ', 'R LUIZ LENGRUBER', 'IUCAS                         ');
INSERT INTO cd_cep_br VALUES ('25.956-210', '3611     ', 'R LUIZ NOGUET JUNIOR', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('25.973-003', '3611     ', 'EST JOSE GOMES DA COSTA JUNIOR- DE 2001/2002 AO FI', 'POSSE                         ');
INSERT INTO cd_cep_br VALUES ('25.965-193', '3611     ', 'R JOSE GOMES DE MOURA', 'B IMBUI                       ');
INSERT INTO cd_cep_br VALUES ('25.964-200', '3611     ', 'R JOSE JANOTTI PRIMO- ATE 904/905', 'AGRIOES                       ');
INSERT INTO cd_cep_br VALUES ('25.964-201', '3611     ', 'R JOSE JANOTTI PRIMO- DE 906/907 AO FIM', 'IUCAS                         ');
INSERT INTO cd_cep_br VALUES ('25.958-315', '3611     ', 'R JOSE JOAO NASSARO', 'C GUINLE                      ');
INSERT INTO cd_cep_br VALUES ('25.953-040', '3611     ', 'AV JOSE JOAQUIM DE ARAUJO REGADAS', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('25.958-325', '3611     ', 'R JOSE LINS DO REGO', 'C GUINLE                      ');
INSERT INTO cd_cep_br VALUES ('25.995-150', '3611     ', 'R JOSE MANOEL RODRIGUES', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('25.953-345', '3611     ', 'R JOSE MARIA DE ARAUJO REGADAS', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('25.957-205', '3611     ', 'SRV JOSE MARTINS', 'BARROSO                       ');
INSERT INTO cd_cep_br VALUES ('25.565-241', '3607     ', 'R MADUREIRA', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('85.606-040', '3135     ', 'R ANTONIO MONTEMEZZO', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.602-390', '3135     ', 'R ANTONIO REBOUCAS', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('85.603-530', '3135     ', 'R ANTONIO SINGER', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.601-730', '3135     ', 'R APUCARANA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('85.603-180', '3135     ', 'R ARACAJU', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.603-250', '3135     ', 'R ARACATUBA', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.605-250', '3135     ', 'AL ARAPONGA', 'MANIGUACU                     ');
INSERT INTO cd_cep_br VALUES ('85.605-457', '3135     ', 'R ARAPOTI', 'MANIGUACU                     ');
INSERT INTO cd_cep_br VALUES ('85.605-520', '3135     ', 'R ARARAS, DAS', 'L KING                        ');
INSERT INTO cd_cep_br VALUES ('24.723-380', '3606     ', 'R JOSIAS GUIMARAES', 'MONJOLO                       ');
INSERT INTO cd_cep_br VALUES ('24.421-176', '3606     ', 'R JOSINA SILVEIRA', 'ROCHA                         ');
INSERT INTO cd_cep_br VALUES ('24.475-085', '3606     ', 'R JOSUE DE CASTRO', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.710-470', '3606     ', 'R JOVELINO DE OLIVEIRA VIANA', 'ALCANTARA                     ');
INSERT INTO cd_cep_br VALUES ('24.435-570', '3606     ', 'TV JOVENILHA ORNELAS', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('87.020-060', '2992     ', 'R BENJAMIN CONSTANT', 'ZONA 07                       ');
INSERT INTO cd_cep_br VALUES ('87.030-010', '2992     ', 'AV BENTO MUNHOZ DA ROCHA NETTO', 'ZONA 07                       ');
INSERT INTO cd_cep_br VALUES ('87.083-540', '2992     ', 'R BERILO', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('87.030-160', '2992     ', 'R BERNARDINO DE CAMPOS', 'ZONA 07                       ');
INSERT INTO cd_cep_br VALUES ('87.043-080', '2992     ', 'R BERNARDINO ROSARIO DA CRUZ', 'JD PINHEIROS II               ');
INSERT INTO cd_cep_br VALUES ('87.033-240', '2992     ', 'AV BERTIOGA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('87.060-405', '2992     ', 'EST BETTY', 'JD C MONCOES                  ');
INSERT INTO cd_cep_br VALUES ('87.053-267', '2992     ', 'R BICE DEPLANO COCCO', 'PRQ GAVEA                     ');
INSERT INTO cd_cep_br VALUES ('87.010-030', '2992     ', 'R BOA VISTA', 'JD SOCIAL                     ');
INSERT INTO cd_cep_br VALUES ('87.040-120', '2992     ', 'R BOGOTA- ATE 1150/1151', 'VL MORANGUEIRA                ');
INSERT INTO cd_cep_br VALUES ('87.040-121', '2992     ', 'R BOGOTA- DE 1152/1153 AO FIM', 'VL MORANGUEIRA                ');
INSERT INTO cd_cep_br VALUES ('87.030-440', '2992     ', 'R BOLIVAR', 'VL MORANGUEIRA                ');
INSERT INTO cd_cep_br VALUES ('87.040-300', '2992     ', 'R BOLIVIA', 'VL MORANGUEIRA                ');
INSERT INTO cd_cep_br VALUES ('87.023-035', '2992     ', 'R BONSAI', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('87.015-470', '2992     ', 'R BORBA GATO', 'ZONA 06                       ');
INSERT INTO cd_cep_br VALUES ('87.005-190', '2992     ', 'R BOTAFOGO', 'VL MARUMBY                    ');
INSERT INTO cd_cep_br VALUES ('87.050-370', '2992     ', 'TV BOTAFOGO', 'ZONA 08                       ');
INSERT INTO cd_cep_br VALUES ('86.037-540', '2986     ', 'R NELSON BRUNELLI', 'CJ A URBANAS                  ');
INSERT INTO cd_cep_br VALUES ('86.088-480', '2986     ', 'R NELSON DO VALLE REGO', 'S B BRAGA                     ');
INSERT INTO cd_cep_br VALUES ('86.047-350', '2986     ', 'R NELSON EGGAS', 'ALCANTARA                     ');
INSERT INTO cd_cep_br VALUES ('86.046-100', '2986     ', 'R MONACO', 'ADRIANA 2                     ');
INSERT INTO cd_cep_br VALUES ('86.015-160', '2986     ', 'R MEYER', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('86.063-470', '2986     ', 'R MICHAEL FARADAY', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('86.060-280', '2986     ', 'R MICHIGAN', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('86.072-480', '2986     ', 'R MIDORI KOGA', 'M LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('86.082-220', '2986     ', 'R MIGUEL BATISTA', 'P SOUZA 2                     ');
INSERT INTO cd_cep_br VALUES ('86.078-390', '2986     ', 'R MIGUEL BESPALHOK', 'FRANCISCATO II                ');
INSERT INTO cd_cep_br VALUES ('86.010-070', '2986     ', 'AL MIGUEL BLASI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.044-315', '2986     ', 'R MIGUEL CAMPOS DE SOUZA', 'CJ H U VITORIA II             ');
INSERT INTO cd_cep_br VALUES ('86.046-040', '2986     ', 'R MIGUEL CHAVES GOUVEA', 'ARPOADOR                      ');
INSERT INTO cd_cep_br VALUES ('86.070-580', '2986     ', 'R MIGUEL COUTO', 'JD TATIANI                    ');
INSERT INTO cd_cep_br VALUES ('86.042-360', '2986     ', 'R MIGUEL GIL ORTEGA', 'TAROBA                        ');
INSERT INTO cd_cep_br VALUES ('86.056-200', '2986     ', 'R MIGUEL JOSE ALVES', 'A A VIEIRA                    ');
INSERT INTO cd_cep_br VALUES ('86.063-060', '2986     ', 'R MIGUEL KARAKSOFF', 'JD TOKIO                      ');
INSERT INTO cd_cep_br VALUES ('86.086-210', '2986     ', 'R MIGUEL PEREZ', 'A STHENGEL                    ');
INSERT INTO cd_cep_br VALUES ('86.041-180', '2986     ', 'R MILAO', 'PRQ RES J PIZA                ');
INSERT INTO cd_cep_br VALUES ('86.041-185', '2986     ', 'TV MILAO', 'PRQ RES J PIZA                ');
INSERT INTO cd_cep_br VALUES ('86.084-590', '2986     ', 'R MILTON CAMPOS', 'S M CESAR                     ');
INSERT INTO cd_cep_br VALUES ('86.061-370', '2986     ', 'R MILTON GAVETTI', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('86.083-110', '2986     ', 'R MILTON SOLCI', 'ESTADOS                       ');
INSERT INTO cd_cep_br VALUES ('86.010-170', '2986     ', 'R MINAS GERAIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.045-480', '2986     ', 'R MINERVINO LUIZ DE OLIVEIRA', 'ALPES III                     ');
INSERT INTO cd_cep_br VALUES ('86.060-090', '2986     ', 'R MINNEAPOLIS', 'L AZEVEDO                     ');
INSERT INTO cd_cep_br VALUES ('86.042-040', '2986     ', 'R MIOSOTIS, DOS', 'O BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('86.031-260', '2986     ', 'R MIRASELVA', 'LINDOIA                       ');
INSERT INTO cd_cep_br VALUES ('86.055-450', '2986     ', 'R MIRTES MARTINS MORAES REGO', 'P VERSALHES 3                 ');
INSERT INTO cd_cep_br VALUES ('86.043-030', '2986     ', 'R MITOMU SIMAMURA', 'N AMPARO                      ');
INSERT INTO cd_cep_br VALUES ('86.038-110', '2986     ', 'R MITSUGE OHARA', 'CJ CAFE                       ');
INSERT INTO cd_cep_br VALUES ('86.056-650', '2986     ', 'R MITSUKO KIKUTA', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('86.047-200', '2986     ', 'R MITSUO TAKAHARA', 'JD ITATIAIA 2                 ');
INSERT INTO cd_cep_br VALUES ('86.037-570', '2986     ', 'R MITUO MORITA', 'CJ A URBANAS                  ');
INSERT INTO cd_cep_br VALUES ('86.085-220', '2986     ', 'R MIYAKE TAKEMI', 'CJ HAB M C S OLIVEIRA         ');
INSERT INTO cd_cep_br VALUES ('86.047-156', '2986     ', 'PC MOACIR DUIN', 'TUCANO                        ');
INSERT INTO cd_cep_br VALUES ('86.056-060', '2986     ', 'R MOACIR NABOR LEONEL', 'A A VIEIRA                    ');
INSERT INTO cd_cep_br VALUES ('86.071-720', '2986     ', 'R MOACIR SILVEIRA VALLIN', 'SANTIAGO                      ');
INSERT INTO cd_cep_br VALUES ('86.055-230', '2986     ', 'R MOACYR TEIXEIRA', 'T SANTANA (I e II)            ');
INSERT INTO cd_cep_br VALUES ('86.026-620', '2986     ', 'R MOCAMBIQUE', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('86.071-250', '2986     ', 'R MOGNO', 'LEONOR                        ');
INSERT INTO cd_cep_br VALUES ('86.044-355', '2986     ', 'R METALURGICOS, DOS', 'CJ H U VITORIA II             ');
INSERT INTO cd_cep_br VALUES ('86.049-120', '2986     ', 'R MARTINS BALERO SAES', 'CAFEZAL 1                     ');
INSERT INTO cd_cep_br VALUES ('86.071-440', '2986     ', 'R MARUPA', 'LEONOR                        ');
INSERT INTO cd_cep_br VALUES ('86.043-620', '2986     ', 'R MASAKI KAWABATA', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('86.020-540', '2986     ', 'R MASSAHIKO TOMITA', 'VL SIMOES                     ');
INSERT INTO cd_cep_br VALUES ('86.031-600', '2986     ', 'R MASSAO OUYA', 'EUCALIPTOS                    ');
INSERT INTO cd_cep_br VALUES ('86.067-070', '2986     ', 'R MASSARU YASUDA', 'CILO 2                        ');
INSERT INTO cd_cep_br VALUES ('86.045-720', '2986     ', 'R MATEOTE ZANINE', 'JD QUEBEQUINHO                ');
INSERT INTO cd_cep_br VALUES ('86.079-110', '2986     ', 'R MATHEUS LEME', 'PAULISTA                      ');
INSERT INTO cd_cep_br VALUES ('86.085-475', '2986     ', 'R MATILDE ALVES SPOSITO', 'ASSIS                         ');
INSERT INTO cd_cep_br VALUES ('86.073-360', '2986     ', 'R MATILDE BENICIO PINTO', 'N OLINDA                      ');
INSERT INTO cd_cep_br VALUES ('86.010-180', '2986     ', 'R MATO GROSSO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.056-460', '2986     ', 'R MAURI STRINI', 'CJ N AMPARO 2                 ');
INSERT INTO cd_cep_br VALUES ('86.055-340', '2986     ', 'R MAURICIO CESAR DE OLIVEIRA', 'P VERSALHES 3                 ');
INSERT INTO cd_cep_br VALUES ('86.072-320', '2986     ', 'R MAURICIO COELHO LIMA', 'S RITA 3                      ');
INSERT INTO cd_cep_br VALUES ('86.015-720', '2986     ', 'R MAURICIO DE NASSAU', 'EUROPA                        ');
INSERT INTO cd_cep_br VALUES ('86.037-040', '2986     ', 'R MAURILIO MAZZER', 'E M LIMA                      ');
INSERT INTO cd_cep_br VALUES ('86.056-430', '2986     ', 'R MAURILLIO STRINI', 'CJ N AMPARO 2                 ');
INSERT INTO cd_cep_br VALUES ('86.080-090', '2986     ', 'R MAURITANIA', 'O VERDE                       ');
INSERT INTO cd_cep_br VALUES ('86.045-710', '2986     ', 'R MAURO BERGONSE', 'CJ CAFEZAL 3                  ');
INSERT INTO cd_cep_br VALUES ('86.075-120', '2986     ', 'R MAURO FERREIRA', 'JD P BIANCA                   ');
INSERT INTO cd_cep_br VALUES ('86.056-760', '2986     ', 'R MAURO FEU FILGUEIRAS', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('86.045-680', '2986     ', 'R MAXIMINA PEREIRA DE SOUZA', 'CJ CAFEZAL 3                  ');
INSERT INTO cd_cep_br VALUES ('86.082-245', '2986     ', 'PC MAXIMO MENGHINI', 'P SOUZA 2                     ');
INSERT INTO cd_cep_br VALUES ('86.082-110', '2986     ', 'R MAYSA', 'V XAVIER                      ');
INSERT INTO cd_cep_br VALUES ('86.082-670', '2986     ', 'R MECANICOS, DOS', 'V XAVIER                      ');
INSERT INTO cd_cep_br VALUES ('86.044-380', '2986     ', 'R MEDICOS, DOS', 'CJ H U VITORIA II             ');
INSERT INTO cd_cep_br VALUES ('86.039-490', '2986     ', 'R MEIMEI', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('86.035-690', '2986     ', 'R MELAO, DO', 'MARABA                        ');
INSERT INTO cd_cep_br VALUES ('83.331-140', '2842     ', 'R ERNESTO KUGLER', 'VL M ANTONIETA                ');
INSERT INTO cd_cep_br VALUES ('86.063-415', '2986     ', 'PC LOUIZ BRAILLE', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('86.044-060', '2986     ', 'R LOURENCO ANTONIO DA VEIGA', 'CRISTAL                       ');
INSERT INTO cd_cep_br VALUES ('86.066-130', '2986     ', 'R LOURENCO DA VEIGA', 'SABARA I                      ');
INSERT INTO cd_cep_br VALUES ('86.070-250', '2986     ', 'R LUA, DA', 'SOL                           ');
INSERT INTO cd_cep_br VALUES ('86.079-180', '2986     ', 'AV LUCIA HELENA GONCALVES VIANNA', 'JD PACAEMBU                   ');
INSERT INTO cd_cep_br VALUES ('86.037-100', '2986     ', 'R LUCIANO FERRACINI', 'E M LIMA                      ');
INSERT INTO cd_cep_br VALUES ('86.056-840', '2986     ', 'R LEOPOLDINO JOSE TEIXEIRA', 'CJ HAB J TURQUINO             ');
INSERT INTO cd_cep_br VALUES ('86.045-590', '2986     ', 'R LAURENTINO GOMES HUBNER', 'ALPES III                     ');
INSERT INTO cd_cep_br VALUES ('86.037-650', '2986     ', 'R LAURESTO FRANCO', 'CJ A URBANAS                  ');
INSERT INTO cd_cep_br VALUES ('86.045-380', '2986     ', 'R LAURETANA L. C. PISCONTI', 'CAFEZAL                       ');
INSERT INTO cd_cep_br VALUES ('86.041-670', '2986     ', 'R LAURINDO  PEREIRA', 'MTE BELO                      ');
INSERT INTO cd_cep_br VALUES ('85.301-430', '2805     ', 'R WALDOMIRO BEE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.303-215', '2805     ', 'TV XAVANTES', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('85.303-410', '2805     ', 'R XENOFONTES FREITAS LOPES', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('86.035-600', '2986     ', 'R ABACATEIROS, DOS', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('86.036-560', '2986     ', 'R ABAETE', 'ANTARES                       ');
INSERT INTO cd_cep_br VALUES ('86.061-080', '2986     ', 'R ABDALA JABUR', 'ANDRADE                       ');
INSERT INTO cd_cep_br VALUES ('86.084-220', '2986     ', 'R ABEL FAVORETTO', 'ALPHAVILLE                    ');
INSERT INTO cd_cep_br VALUES ('24.734-310', '3606     ', 'R JOVENTINO MANGUEIRA', 'SACRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('24.455-020', '3606     ', 'R JOVINO VIEIRA', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.436-620', '3606     ', 'R JOVITA CORREIA', 'PTO PEDRA                     ');
INSERT INTO cd_cep_br VALUES ('24.734-380', '3606     ', 'R JOVITA PEREIRA DA COSTA', 'SACRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('24.474-470', '3606     ', 'R JUAREZ GARCIA DOS SANTOS', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.456-210', '3606     ', 'R JUAZEIRO', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.465-570', '3606     ', 'R JUDITE NANCI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('24.416-200', '3606     ', 'TV JUDITH', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('24.467-200', '3606     ', 'R JUDITH BAHIENSE', 'BOACU                         ');
INSERT INTO cd_cep_br VALUES ('24.743-790', '3606     ', 'R JUDITH CORREIA CARVALHO', 'RER ALCANTARA                 ');
INSERT INTO cd_cep_br VALUES ('24.732-710', '3606     ', 'R JUDITI CISNEIRO', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.734-360', '3606     ', 'R JUDITI DOMINGOS DE MATOS', 'SACRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('24.421-210', '3606     ', 'R JUIZ CARVALHO PAIVA', 'ROCHA                         ');
INSERT INTO cd_cep_br VALUES ('24.415-430', '3606     ', 'R JUIZ COELHO NETO', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('24.456-070', '3606     ', 'R JUIZ DE FORA', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.755-200', '3606     ', 'R JULIA CANECA', 'M PAULA                       ');
INSERT INTO cd_cep_br VALUES ('86.087-480', '2986     ', 'R FORTUNATO FERREIRA DE OLIVEIRA', 'CJ N AMPARO                   ');
INSERT INTO cd_cep_br VALUES ('86.085-420', '2986     ', 'R FORTUNATO GIROLDO MASSARO', 'CJ HAB M C S OLIVEIRA         ');
INSERT INTO cd_cep_br VALUES ('86.082-720', '2986     ', 'R FORTUNATO MORO', 'JD B PASTOR                   ');
INSERT INTO cd_cep_br VALUES ('86.044-600', '2986     ', 'R FOTOGRAFOS, DOS', 'CJ H U VITORIA II             ');
INSERT INTO cd_cep_br VALUES ('86.061-000', '2986     ', 'R FOZ DO IGUACU', 'BANCARIOS                     ');
INSERT INTO cd_cep_br VALUES ('86.035-610', '2986     ', 'R FRAMBOESA, DA', 'MARABA                        ');
INSERT INTO cd_cep_br VALUES ('86.046-260', '2986     ', 'R FRANCA', 'ADRIANA 1                     ');
INSERT INTO cd_cep_br VALUES ('86.036-190', '2986     ', 'R FRANCIS BACON', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('86.042-400', '2986     ', 'R FRANCISCA HOSKEN DE FARIAS CASTRO', 'CJ RES DR A J ZORTEA          ');
INSERT INTO cd_cep_br VALUES ('86.083-510', '2986     ', 'R FRANCISCA MENDES', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('86.070-105', '2986     ', 'PC FRANCISCA RODRIGUES DO AMARAL', 'SHANGRI-LA                    ');
INSERT INTO cd_cep_br VALUES ('86.067-010', '2986     ', 'R FRANCISCO ALVES', 'HIPICA                        ');
INSERT INTO cd_cep_br VALUES ('86.073-350', '2986     ', 'R FRANCISCO ALVES PINTO', 'N OLINDA                      ');
INSERT INTO cd_cep_br VALUES ('86.063-130', '2986     ', 'R FRANCISCO ALVES SOBRINHO', 'P VERSALHES 2                 ');
INSERT INTO cd_cep_br VALUES ('85.025-240', '2803     ', 'R UMUARAMA', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('86.041-330', '2986     ', 'R FRANCISCO ANTONIO GALHARDI', 'MTE BELO                      ');
INSERT INTO cd_cep_br VALUES ('86.088-050', '2986     ', 'R FRANCISCO ARIAS', 'S B BRAGA                     ');
INSERT INTO cd_cep_br VALUES ('86.040-650', '2986     ', 'R FRANCISCO BERNARDINO LEITE', 'VLE VERDE                     ');
INSERT INTO cd_cep_br VALUES ('86.035-550', '2986     ', 'R FRANCISCO BILMAIA', 'TALIANA                       ');
INSERT INTO cd_cep_br VALUES ('86.043-400', '2986     ', 'R FRANCISCO BOER', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('86.042-470', '2986     ', 'R FRANCISCO BURALI', 'CJ HAB SALTINHO               ');
INSERT INTO cd_cep_br VALUES ('86.046-580', '2986     ', 'R FRANCISCO CARVALHO', 'ESPERANCA                     ');
INSERT INTO cd_cep_br VALUES ('86.083-160', '2986     ', 'R FRANCISCO CASSAPUA', 'ESTADOS                       ');
INSERT INTO cd_cep_br VALUES ('86.031-680', '2986     ', 'R FRANCISCO CAZARIM', 'EUCALIPTOS                    ');
INSERT INTO cd_cep_br VALUES ('86.042-120', '2986     ', 'R FLOR-DOS-ALPES', 'O BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('86.047-480', '2986     ', 'R FERMINO BARBOSA', 'AURORA                        ');
INSERT INTO cd_cep_br VALUES ('86.037-815', '2986     ', 'R FERMINO DA SILVA', 'L OESTE                       ');
INSERT INTO cd_cep_br VALUES ('86.084-225', '2986     ', 'R FERNANDA MAGALHAES VENTURA', 'ALPHAVILLE                    ');
INSERT INTO cd_cep_br VALUES ('86.015-380', '2986     ', 'R FERNANDES CAMACHO', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('86.078-400', '2986     ', 'R FERNANDO ANTUNES DOS SANTOS', 'FRANCISCATO II                ');
INSERT INTO cd_cep_br VALUES ('86.072-110', '2986     ', 'AV FERNANDO CERQUEIRA CESAR COIMBRA', 'CIDADELA                      ');
INSERT INTO cd_cep_br VALUES ('86.037-690', '2986     ', 'R FERNANDO CIRIACO DIAS', 'CJ A URBANAS                  ');
INSERT INTO cd_cep_br VALUES ('86.020-300', '2986     ', 'R FERNANDO DE NORONHA- ATE 813/814', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.060-410', '2986     ', 'R FERNANDO DE NORONHA- DE 815/816 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.084-675', '2986     ', 'PC FERNANDO MENDES DE MELLO', 'CJ HAB VIOLIM                 ');
INSERT INTO cd_cep_br VALUES ('86.072-560', '2986     ', 'R FERNANDO SOBRINHO', 'CJ S RITA 6                   ');
INSERT INTO cd_cep_br VALUES ('86.036-070', '2986     ', 'R FERNAO DE MAGALHAES', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('86.015-080', '2986     ', 'R FIDENCIO XAVIER', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('86.072-160', '2986     ', 'R FIGUEIRA', 'S RITA 1                      ');
INSERT INTO cd_cep_br VALUES ('86.046-220', '2986     ', 'R FINLANDIA', 'V BOAS                        ');
INSERT INTO cd_cep_br VALUES ('86.080-620', '2986     ', 'R FIORAVANTE POMIN', 'CJ HAB J G MOLINA             ');
INSERT INTO cd_cep_br VALUES ('86.087-050', '2986     ', 'R FIORAVANTE TOMAROZZI', 'J PAZ                         ');
INSERT INTO cd_cep_br VALUES ('86.082-145', '2986     ', 'R FIRMINO ALMEIDA TAVARES', 'P SOUZA 2                     ');
INSERT INTO cd_cep_br VALUES ('86.043-020', '2986     ', 'R FIRMINO LEMES DE OLIVEIRA', 'INDUSTRIAS                    ');
INSERT INTO cd_cep_br VALUES ('86.049-200', '2986     ', 'R FIRMINO VIEIRA', 'CAFEZAL 1                     ');
INSERT INTO cd_cep_br VALUES ('86.071-320', '2986     ', 'R FLAMBOYANT', 'LEONOR                        ');
INSERT INTO cd_cep_br VALUES ('86.027-060', '2986     ', 'R FLAMENGO', 'YARA                          ');
INSERT INTO cd_cep_br VALUES ('86.038-180', '2986     ', 'R FLAMINGO', 'V REGIA                       ');
INSERT INTO cd_cep_br VALUES ('86.087-400', '2986     ', 'R FLAVIO BURANELLI', 'JD OLGA                       ');
INSERT INTO cd_cep_br VALUES ('86.047-020', '2986     ', 'R FLAVIO LUZ', 'COLONIAL                      ');
INSERT INTO cd_cep_br VALUES ('86.036-440', '2986     ', 'R FLAVIO RIBEIRO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('86.061-540', '2986     ', 'R FLOR-DA-MANHA', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('86.061-480', '2986     ', 'R FLOR-DA-PRIMAVERA', 'VILAGE                        ');
INSERT INTO cd_cep_br VALUES ('86.035-200', '2986     ', 'R FLOR-DE-ABRIL', 'RICARDO                       ');
INSERT INTO cd_cep_br VALUES ('86.042-070', '2986     ', 'R FLOR-DE-IPE', 'O BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('86.035-290', '2986     ', 'R FLOR-DE-JESUS', 'RICARDO                       ');
INSERT INTO cd_cep_br VALUES ('86.035-300', '2986     ', 'R FLOR-DE-LIS', 'RICARDO                       ');
INSERT INTO cd_cep_br VALUES ('86.042-090', '2986     ', 'R FLOR-DE-LOTUS', 'O BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('86.035-190', '2986     ', 'R FLOR-DE-MAIO', 'RICARDO                       ');
INSERT INTO cd_cep_br VALUES ('86.035-210', '2986     ', 'R FLOR-DE-NATAL', 'RICARDO                       ');
INSERT INTO cd_cep_br VALUES ('86.042-110', '2986     ', 'R FLOR-DO-CAMPO', 'O BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('86.035-250', '2986     ', 'R FLOR-DO-PARAISO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('86.036-270', '2986     ', 'R FERDINANDO PIVARO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('86.042-480', '2986     ', 'R EUGENIO COLOZIO', 'CJ HAB SALTINHO               ');
INSERT INTO cd_cep_br VALUES ('86.085-570', '2986     ', 'R EUGENIO GAYON', 'ASSIS                         ');
INSERT INTO cd_cep_br VALUES ('87.703-280', '2890     ', 'R DEZENOVE', 'PRQ MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('87.703-250', '2890     ', 'R DEZESSEIS', 'PRQ MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('87.703-260', '2890     ', 'R DEZESSETE', 'PRQ MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('86.041-445', '2986     ', 'PC NELSON FERRACINI', 'ROSEIRA                       ');
INSERT INTO cd_cep_br VALUES ('86.010-590', '2986     ', 'R MONCOES', 'LARSEN                        ');
INSERT INTO cd_cep_br VALUES ('86.046-340', '2986     ', 'R MONTE CARLO', 'CJ O G SANTOS                 ');
INSERT INTO cd_cep_br VALUES ('86.015-140', '2986     ', 'R MONTE CASTELO', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('86.070-390', '2986     ', 'R MONTEIRO LOBATO', 'JD TATIANI                    ');
INSERT INTO cd_cep_br VALUES ('86.015-020', '2986     ', 'R MONTESE', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('86.050-020', '2986     ', 'R MONTEVIDEU', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('86.035-470', '2986     ', 'R MORANGO, DO', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('86.010-710', '2986     ', 'R MOREIRA CABRAL', 'LONDRILAR                     ');
INSERT INTO cd_cep_br VALUES ('86.060-690', '2986     ', 'R MORRETES', 'VITORIA                       ');
INSERT INTO cd_cep_br VALUES ('86.020-290', '2986     ', 'R MOSSORO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.082-650', '2986     ', 'R MOTORISTAS, DOS', 'N GUIMARAES                   ');
INSERT INTO cd_cep_br VALUES ('86.080-510', '2986     ', 'R MARIO CANSIAN', 'JD IMAGAWA                    ');
INSERT INTO cd_cep_br VALUES ('86.047-370', '2986     ', 'R MARIO CECARELLI', 'ALCANTARA                     ');
INSERT INTO cd_cep_br VALUES ('86.083-280', '2986     ', 'R MARIO CLIVATTI', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('86.061-420', '2986     ', 'R MARIO DE ANDRADE', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('86.031-000', '2986     ', 'R MARIO DE BARROS', 'S IZABEL                      ');
INSERT INTO cd_cep_br VALUES ('86.047-320', '2986     ', 'R MARIO DINIZ DE OLIVEIRA', 'ALCANTARA                     ');
INSERT INTO cd_cep_br VALUES ('25.954-155', '3611     ', 'SRV VARDELINO DA ROSA ROCHA', 'JD MEUDON                     ');
INSERT INTO cd_cep_br VALUES ('25.990-105', '3611     ', 'EST VARGEM GRANDE', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('25.974-480', '3611     ', 'R VASCO DA GAMA', 'JD SALACO                     ');
INSERT INTO cd_cep_br VALUES ('25.977-290', '3611     ', 'AV VENEZUELA', 'ALBUQUERQUE                   ');
INSERT INTO cd_cep_br VALUES ('25.976-490', '3611     ', 'EST VENUS', 'FNT SANTA                     ');
INSERT INTO cd_cep_br VALUES ('25.965-367', '3611     ', 'VL VERA', 'B IMBUI                       ');
INSERT INTO cd_cep_br VALUES ('25.964-375', '3611     ', 'R VEREADOR JOSE ELIAS ZAQUEM- ATE 550/625', 'AGRIOES                       ');
INSERT INTO cd_cep_br VALUES ('25.963-401', '3611     ', 'R VEREADOR JOSE ELIAS ZAQUEM- DE 552/627 A 799/8', 'AGRIOES                       ');
INSERT INTO cd_cep_br VALUES ('25.975-095', '3611     ', 'TV VEREADOR NELSON RODRIGUES DE ALMEIDA', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('25.960-415', '3611     ', 'AL VEREDAS DAS ARARAS', 'GJA GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('25.965-383', '3611     ', 'SRV VERONA', 'B IMBUI                       ');
INSERT INTO cd_cep_br VALUES ('25.958-250', '3611     ', 'SRV VIADUTO, DO', 'BARROSO                       ');
INSERT INTO cd_cep_br VALUES ('25.985-050', '3611     ', 'EST VIANNA', 'VIANA                         ');
INSERT INTO cd_cep_br VALUES ('25.965-720', '3611     ', 'R VICENTE CELESTINO', 'B IMBUI                       ');
INSERT INTO cd_cep_br VALUES ('25.974-350', '3611     ', 'R VICENTE DE CARVALHO', 'GJA FLORESTAL                 ');
INSERT INTO cd_cep_br VALUES ('25.975-245', '3611     ', 'R VINTE E CINCO DE DEZEMBRO', 'QTA LEBRAO                    ');
INSERT INTO cd_cep_br VALUES ('25.955-001', '3611     ', 'R TENENTE LUIZ MEIRELLES- ATE 1000/1001', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('87.015-210', '2992     ', 'AV ANDRADAS, DOS', 'ZONA 05                       ');
INSERT INTO cd_cep_br VALUES ('87.043-490', '2992     ', 'R ANEL VIARIO', 'CJ J B ITAPARICA              ');
INSERT INTO cd_cep_br VALUES ('87.023-215', '2992     ', 'AV ANEL VIARIO', 'JD COPACABANA                 ');
INSERT INTO cd_cep_br VALUES ('87.047-479', '2992     ', 'R ANGELA APARECIDA DE MELO', 'CJ HAB REQUIAO                ');
INSERT INTO cd_cep_br VALUES ('87.050-770', '2992     ', 'R ANGELO CAVALIN', 'JD ACLIMACAO                  ');
INSERT INTO cd_cep_br VALUES ('87.025-240', '2992     ', 'R ANGRA', 'PRQ GREVILEAS                 ');
INSERT INTO cd_cep_br VALUES ('87.050-080', '2992     ', 'R ANHANGUERA', 'ZONA 03                       ');
INSERT INTO cd_cep_br VALUES ('87.053-610', '2992     ', 'R ANTONIA CAPOTI FERNANDES', 'PRQ TARUMA                    ');
INSERT INTO cd_cep_br VALUES ('87.047-490', '2992     ', 'R ANTONIO ALVES MUNHOZ', 'CJ HAB REQUIAO                ');
INSERT INTO cd_cep_br VALUES ('87.047-456', '2992     ', 'R ANTONIO ALVES RAMALHO', 'CJ HAB REQUIAO                ');
INSERT INTO cd_cep_br VALUES ('87.030-310', '2992     ', 'R ANTONIO AMARAL', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('87.015-140', '2992     ', 'R ANTONIO BELTRAN', 'CJ RES ITAMARATY              ');
INSERT INTO cd_cep_br VALUES ('87.033-020', '2992     ', 'R ANTONIO CARLOS DE HELD', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('87.015-330', '2992     ', 'R ANTONIO CARNIEL', 'ZONA 05                       ');
INSERT INTO cd_cep_br VALUES ('87.025-280', '2992     ', 'R ANTONIO CLEMENTE DA COSTA NETO', 'PRQ GREVILEAS                 ');
INSERT INTO cd_cep_br VALUES ('87.053-700', '2992     ', 'R ANTONIO CLEMENTINO FERREIRA', 'CJ J BARRO I                  ');
INSERT INTO cd_cep_br VALUES ('87.020-390', '2992     ', 'R ANTONIO CORREIA FONTANA', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('87.023-370', '2992     ', 'R ANTONIO DE OLIVEIRA SOBRINHO', 'C RESIDENCIAL                 ');
INSERT INTO cd_cep_br VALUES ('87.040-465', '2992     ', 'R ANTONIO FRANCISCO RODRIGUES', 'PRQ RES PATRICIA              ');
INSERT INTO cd_cep_br VALUES ('87.080-670', '2992     ', 'R ANTONIO FREDERICO OZANA', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('87.020-400', '2992     ', 'R ANTONIO FUJI', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('87.055-455', '2992     ', 'AV ANTONIO JOSE BERALDO', 'CJ HAB S NASCENTE             ');
INSERT INTO cd_cep_br VALUES ('87.060-535', '2992     ', 'R ANTONIO JOSE PERES CORREA', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('87.055-600', '2992     ', 'R ANTONIO LOURENCO', 'CJ J B P SEGURO II            ');
INSERT INTO cd_cep_br VALUES ('87.053-010', '2992     ', 'R ANTONIO MARIA', 'CJ RES C ALTA                 ');
INSERT INTO cd_cep_br VALUES ('87.020-370', '2992     ', 'R ANTONIO MARIN', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('87.050-060', '2992     ', 'R ANTONIO MOREIRA BARBOSA', 'VL CHRISTINO                  ');
INSERT INTO cd_cep_br VALUES ('87.023-000', '2992     ', 'AV AMERICO BELAY- ATE 1061/1062', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('87.020-100', '2992     ', 'R ALBA GUIMARAES', 'ZONA 07                       ');
INSERT INTO cd_cep_br VALUES ('87.070-229', '2992     ', 'R ALBATROZ', 'JD OLIMPICO                   ');
INSERT INTO cd_cep_br VALUES ('87.015-390', '2992     ', 'R ALBERTO DE OLIVEIRA', 'ZONA 06                       ');
INSERT INTO cd_cep_br VALUES ('87.047-446', '2992     ', 'R ALBERTO TISSEI', 'CJ HAB REQUIAO                ');
INSERT INTO cd_cep_br VALUES ('87.047-489', '2992     ', 'R ALCIDES CALVO', 'CJ HAB REQUIAO                ');
INSERT INTO cd_cep_br VALUES ('87.045-460', '2992     ', 'R ALCIDES FERNANDES', 'ZONA 03                       ');
INSERT INTO cd_cep_br VALUES ('87.060-100', '2992     ', 'R ALECRINS, DOS', 'CJ HAB I V N JUNIOR           ');
INSERT INTO cd_cep_br VALUES ('87.020-440', '2992     ', 'R ALENCAR DE OLIVEIRA PAIVA', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('87.053-200', '2992     ', 'R ALEXANDER GRAHAM BELL', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('87.040-460', '2992     ', 'R ALEXANDRA', 'PRQ RES PATRICIA              ');
INSERT INTO cd_cep_br VALUES ('87.035-250', '2992     ', 'R ALEXANDRE FLEMING', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('87.020-480', '2992     ', 'R ALEXANDRE MAZZER', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('87.083-470', '2992     ', 'R ALEXANDRITA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('87.015-060', '2992     ', 'R ALFREDO ANDERSEN', 'ZONA 05                       ');
INSERT INTO cd_cep_br VALUES ('87.053-160', '2992     ', 'R ALFREDO BRAIDO', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('87.015-250', '2992     ', 'R ALFREDO PUJOL', 'ZONA 05                       ');
INSERT INTO cd_cep_br VALUES ('87.020-516', '2992     ', 'R ALFREDO RUBIM', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('87.055-480', '2992     ', 'R ALFREDO URBANO RODRIGUES', 'CJ HAB S NASCENTE             ');
INSERT INTO cd_cep_br VALUES ('87.030-490', '2992     ', 'PRQ ALFREDO WERNER NYFFELER', 'VL MORANGUEIRA                ');
INSERT INTO cd_cep_br VALUES ('87.025-410', '2992     ', 'R ALLAN KARDEC', 'PRQ AVENIDA                   ');
INSERT INTO cd_cep_br VALUES ('87.045-350', '2992     ', 'R ALTO CURTI', 'JD LIBERDADE                  ');
INSERT INTO cd_cep_br VALUES ('87.070-210', '2992     ', 'R ALTO MARINGA', 'JD KOSMOS                     ');
INSERT INTO cd_cep_br VALUES ('87.065-280', '2992     ', 'R ALVINO HONORATO DE ALMEIDA', 'JD IVEMAR                     ');
INSERT INTO cd_cep_br VALUES ('87.083-140', '2992     ', 'R ALZIMEIRE PIRES MILANI', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('87.013-680', '2992     ', 'R ALZIRO SEGANTIN FILHO', 'JD ALAMAR                     ');
INSERT INTO cd_cep_br VALUES ('87.080-590', '2992     ', 'AV ALZIRO ZARUR- ATE 1125/1126', 'VL VARDELINA                  ');
INSERT INTO cd_cep_br VALUES ('87.083-130', '2992     ', 'AV ALZIRO ZARUR- DE 1127/1128 AO FIM', 'CJ RES N BRAGA                ');
INSERT INTO cd_cep_br VALUES ('87.013-440', '2992     ', 'PC AMABILE GIROLDO', 'ZONA 04                       ');
INSERT INTO cd_cep_br VALUES ('87.013-700', '2992     ', 'TV AMADEU PROGIANTE', 'ZONA 01                       ');
INSERT INTO cd_cep_br VALUES ('87.015-120', '2992     ', 'R AMADOR BUENO', 'CJ RES ITAMARATY              ');
INSERT INTO cd_cep_br VALUES ('87.053-135', '2992     ', 'TV AMANTINO CLEMENTINO FERREIRA', 'CJ J BARRO I                  ');
INSERT INTO cd_cep_br VALUES ('87.010-220', '2992     ', 'R AMAURACY CRUZ DE OLIVEIRA', 'JD C AZUL                     ');
INSERT INTO cd_cep_br VALUES ('87.033-340', '2992     ', 'R AMAZONAS', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('87.083-460', '2992     ', 'R AMBAR', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('87.045-490', '2992     ', 'AV AMBROSIO BULLA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('87.047-475', '2992     ', 'R AMELIA HENRIQUE', 'CJ HAB REQUIAO                ');
INSERT INTO cd_cep_br VALUES ('87.050-550', '2992     ', 'PC AMERICAS, DAS', 'ZONA 08                       ');
INSERT INTO cd_cep_br VALUES ('87.033-330', '2992     ', 'R ALAGOAS', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('86.040-440', '2986     ', 'R YONESSAKI UEDA', 'S FERNANDO                    ');
INSERT INTO cd_cep_br VALUES ('86.063-010', '2986     ', 'R YOSHIKAWA KOJI', 'JD TOKIO                      ');
INSERT INTO cd_cep_br VALUES ('86.026-430', '2986     ', 'R LOUIS FRANCISCONI', 'VL MATSUNAGA                  ');
INSERT INTO cd_cep_br VALUES ('86.049-150', '2986     ', 'R SINVAL DA SILVA PEDRA', 'CAFEZAL 1                     ');
INSERT INTO cd_cep_br VALUES ('86.062-080', '2986     ', 'TV SIQUEIRA CAMPOS', 'BANCARIOS                     ');
INSERT INTO cd_cep_br VALUES ('86.038-200', '2986     ', 'R SIRIEMAS, DAS', 'V REGIA                       ');
INSERT INTO cd_cep_br VALUES ('86.043-590', '2986     ', 'R SIRSO PEDRO DA SILVA', 'JD PEROBAL                    ');
INSERT INTO cd_cep_br VALUES ('86.080-500', '2986     ', 'R SOFIA KLOC', 'JD IMAGAWA                    ');
INSERT INTO cd_cep_br VALUES ('86.057-090', '2986     ', 'R SOITI TARUMA', 'COLUMBIA                      ');
INSERT INTO cd_cep_br VALUES ('86.070-260', '2986     ', 'AV SOL, DO', 'SOL                           ');
INSERT INTO cd_cep_br VALUES ('86.037-810', '2986     ', 'R SOLDADO ENGRACIO FRANCISCO DE ANDRADE', 'L OESTE                       ');
INSERT INTO cd_cep_br VALUES ('86.031-340', '2986     ', 'R SOLDADO MARCOS ANTONIO DE SOUZA SALARI', 'INDUSVILLE                    ');
INSERT INTO cd_cep_br VALUES ('86.025-660', '2986     ', 'R SOLIMOES', 'AGARI                         ');
INSERT INTO cd_cep_br VALUES ('86.060-170', '2986     ', 'R SOLON', 'MARINGA                       ');
INSERT INTO cd_cep_br VALUES ('86.044-405', '2986     ', 'R ZUMBI DOS PALMARES', 'CJ H U VITORIA II             ');
INSERT INTO cd_cep_br VALUES ('87.060-045', '2992     ', 'R A', 'LOT BATEL                     ');
INSERT INTO cd_cep_br VALUES ('87.083-310', '2992     ', 'AV ABELARDO JOSE DA CRUZ', 'JD REBOUCAS                   ');
INSERT INTO cd_cep_br VALUES ('87.060-140', '2992     ', 'R ACACIAS, DAS', 'CJ HAB I V N JUNIOR           ');
INSERT INTO cd_cep_br VALUES ('87.070-487', '2992     ', 'R ACAUA', 'JD PASSAROS                   ');
INSERT INTO cd_cep_br VALUES ('87.035-275', '2992     ', 'EST ACOPIARA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('86.072-180', '2986     ', 'R ABEL SOARES SIQUEIRA', 'S RITA 1                      ');
INSERT INTO cd_cep_br VALUES ('86.070-370', '2986     ', 'R ABELIO BENATTI', 'SOL                           ');
INSERT INTO cd_cep_br VALUES ('86.087-000', '2986     ', 'R ABILIO JUSTINIANO DE QUEIROZ', 'J PAZ                         ');
INSERT INTO cd_cep_br VALUES ('86.025-610', '2986     ', 'R ABOLICAO, DA', 'NOBREGA                       ');
INSERT INTO cd_cep_br VALUES ('86.035-150', '2986     ', 'R ABRICO', 'MORUMBI                       ');
INSERT INTO cd_cep_br VALUES ('86.071-280', '2986     ', 'R ACACIAS, DAS', 'LEONOR                        ');
INSERT INTO cd_cep_br VALUES ('86.071-600', '2986     ', 'R ACAPULCO', 'S RITA 1                      ');
INSERT INTO cd_cep_br VALUES ('86.063-020', '2986     ', 'R ACHIRO KAWASAKI', 'JD TOKIO                      ');
INSERT INTO cd_cep_br VALUES ('86.026-290', '2986     ', 'R ACORES, DOS', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('86.026-500', '2986     ', 'R ACRE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.061-510', '2986     ', 'R ACUCENAS, DAS', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('86.025-790', '2986     ', 'R ACUNGUI', 'ADOLFO                        ');
INSERT INTO cd_cep_br VALUES ('86.025-795', '2986     ', 'TV ACUNGUI', 'ADOLFO                        ');
INSERT INTO cd_cep_br VALUES ('86.063-090', '2986     ', 'R ACYLINO AUGUSTO DO NASCIMENTO', 'P VERSALHES 2                 ');
INSERT INTO cd_cep_br VALUES ('86.078-470', '2986     ', 'R ADALBERTO CARVALHO NEVES', 'BARBETA                       ');
INSERT INTO cd_cep_br VALUES ('86.076-100', '2986     ', 'R ADALCIMAR REGINA GUANDALINI', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('24.723-570', '3606     ', 'R JOSE MARTINS DE SOUZA FILHO', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('24.474-025', '3606     ', 'R JOSE MARTINS DIAS', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.475-080', '3606     ', 'R JOSE MAURO DE VASCONCELOS', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.745-150', '3606     ', 'R JOSE MELO PIRES', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.426-070', '3606     ', 'TV JOSE MENDONCA', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('24.450-265', '3606     ', 'AV JOSE MENDONCA DE CAMPOS', 'MUTONDO                       ');
INSERT INTO cd_cep_br VALUES ('24.476-610', '3606     ', 'R JOSE MILTON DE SOUZA', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.426-710', '3606     ', 'TV JOSE MONTEIRO DA SILVA', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('24.710-320', '3606     ', 'R JOSE MOREIRA', 'ALCANTARA                     ');
INSERT INTO cd_cep_br VALUES ('24.461-590', '3606     ', 'R JOSE MOURA E SILVA', 'MUTUAPIRA                     ');
INSERT INTO cd_cep_br VALUES ('24.746-480', '3606     ', 'R JOSE NICOLAU', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.476-615', '3606     ', 'R JOSE NILTON DE SOUZA', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.476-050', '3606     ', 'R JOSE OSORIO NUNES', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.737-163', '3606     ', 'R JOSE PAIVA SIMAO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.472-280', '3606     ', 'R JOSE PALADI', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.460-360', '3606     ', 'PC JOSE PEDROSO', 'MUTUA                         ');
INSERT INTO cd_cep_br VALUES ('24.743-060', '3606     ', 'R JOSE PERES DE CARVALHO', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('24.754-300', '3606     ', 'R JOSE PINHEIRO LUCAS', 'M PAULA                       ');
INSERT INTO cd_cep_br VALUES ('24.426-100', '3606     ', 'R JOSE PINTO', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('24.752-575', '3606     ', 'R JOSE PLACIDO DE ALMEIDA', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.733-210', '3606     ', 'R JOSE POLICARPO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.455-235', '3606     ', 'R JOSE RAMALHO', 'MUTUAPIRA                     ');
INSERT INTO cd_cep_br VALUES ('24.426-010', '3606     ', 'R JOSE RAMOS DE OLIVEIRA', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('24.474-540', '3606     ', 'R JOSE REINALDO DA MATA', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.737-170', '3606     ', 'R JOSE RIBEIRO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.420-215', '3606     ', 'R JOSE RIBEIRO DOS SANTOS', 'L PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('24.742-660', '3606     ', 'R JOSE ROBERTIERI', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.430-140', '3606     ', 'VL JOSE ROBERTO', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('24.515-000', '3606     ', 'R JOSE ROCHA', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('24.736-540', '3606     ', 'R JOSE RODRIGUES ARAIAL', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.738-785', '3606     ', 'R JOSE RODRIGUES COSTA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.452-220', '3606     ', 'TV JOSE ROMUALDO DA COSTA', 'ALCANTARA                     ');
INSERT INTO cd_cep_br VALUES ('24.740-340', '3606     ', 'R JOSE ROSARIO DA CONCEICAO', 'ALMERINDA                     ');
INSERT INTO cd_cep_br VALUES ('24.715-200', '3606     ', 'R JOSE ROSENDO DE SOUZA', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.722-420', '3606     ', 'R JOSE ROSENDO DE SOUZA', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('24.470-590', '3606     ', 'R JOSE RUFINO COSTA', 'PTO ROSA                      ');
INSERT INTO cd_cep_br VALUES ('24.431-690', '3606     ', 'R JOSE SALY', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('24.744-355', '3606     ', 'R JOSE SANTANA', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.350-310', '3602     ', 'EST FRANCISCO DA CRUZ NUNES- DE 00989/00990 A 1054', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('24.340-000', '3602     ', 'EST FRANCISCO DA CRUZ NUNES- DE 10549/10550 AO FIM', 'ITAIPU                        ');
INSERT INTO cd_cep_br VALUES ('24.230-260', '3602     ', 'R FRANCISCO DE ALMEIDA', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.220-150', '3602     ', 'TV FRANCISCO DUTRA', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.110-653', '3602     ', 'TV FRANCISCO FERREIRA (ACESSO PELA R DR MARCH 668', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.240-410', '3602     ', 'R FRANCISCO LEITE SANTOS JUNIOR', 'CUBANGO                       ');
INSERT INTO cd_cep_br VALUES ('24.110-547', '3602     ', 'R FRANCISCO MENDES', 'ENGENHOCA                     ');
INSERT INTO cd_cep_br VALUES ('24.210-465', '3602     ', 'R FRANCISCO PIMENTEL', 'INGA                          ');
INSERT INTO cd_cep_br VALUES ('24.110-050', '3602     ', 'R FRANCISCO PORTELA', 'LG BARRADAS                   ');
INSERT INTO cd_cep_br VALUES ('24.110-645', '3602     ', 'R FRANCISCO SARDINHA', 'ENGENHOCA                     ');
INSERT INTO cd_cep_br VALUES ('24.040-230', '3602     ', 'TV FRANCISCO SOARES PACHECO', 'PNT D AREIA                   ');
INSERT INTO cd_cep_br VALUES ('24.130-500', '3602     ', 'TV FRANKLIN GONZAGA CARNEIRO', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.370-196', '3602     ', 'R FREDERICO DE MELO', 'JURUJUBA                      ');
INSERT INTO cd_cep_br VALUES ('24.355-000', '3602     ', 'AV FREI FABIANO', 'ITAIPU                        ');
INSERT INTO cd_cep_br VALUES ('24.360-040', '3602     ', 'R FREI JUNIPERO SERRA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('24.350-200', '3602     ', 'EST FREI ORLANDO', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('24.320-600', '3602     ', 'R FREI ORLANDO', 'PENDOTIBA                     ');
INSERT INTO cd_cep_br VALUES ('24.210-345', '3602     ', 'PR FUNDA', 'GRAGOATA                      ');
INSERT INTO cd_cep_br VALUES ('24.110-255', '3602     ', 'TV FUTURISTA', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.120-036', '3602     ', 'TV G', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.310-240', '3602     ', 'R G', 'MACEIO                        ');
INSERT INTO cd_cep_br VALUES ('24.110-443', '3602     ', 'R G', 'ENGENHOCA                     ');
INSERT INTO cd_cep_br VALUES ('24.310-060', '3602     ', 'R G', 'PENDOTIBA                     ');
INSERT INTO cd_cep_br VALUES ('24.120-037', '3602     ', 'R G', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.320-220', '3602     ', 'R G', 'BADU                          ');
INSERT INTO cd_cep_br VALUES ('24.322-499', '3602     ', 'R G (LOT GAMEIRO)', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('24.358-540', '3602     ', 'R GALDINO DO VALE', 'MARAZUL                       ');
INSERT INTO cd_cep_br VALUES ('24.110-260', '3602     ', 'R GALVAO', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.140-353', '3602     ', 'R GARIBALDI', 'CARAMUJO                      ');
INSERT INTO cd_cep_br VALUES ('24.140-350', '3602     ', 'TV GARIBALDI', 'CARAMUJO                      ');
INSERT INTO cd_cep_br VALUES ('24.240-030', '3602     ', 'R GASTAO GONCALVES', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('26.545-450', '3601     ', 'TV DONA ROMANA', 'P POLVORA                     ');
INSERT INTO cd_cep_br VALUES ('25.808-070', '3588     ', 'R VEREADOR AFONSO CABRAL', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('25.811-089', '3588     ', 'R VEREADOR BELMIRO LIMA', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.810-040', '3588     ', 'R SAO JOAO', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('25.807-150', '3588     ', 'R SAO JOAO BATISTA', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('25.803-090', '3588     ', 'TV SAO JORGE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.820-160', '3588     ', 'R SAO JOSE', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('25.820-090', '3588     ', 'TV SAO JOSE', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('25.808-300', '3588     ', 'R SAO LUCAS', 'P VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('25.810-300', '3588     ', 'R SAO MANOEL', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('25.810-420', '3588     ', 'R SAO PAULO', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('25.812-410', '3588     ', 'TV SAO PEDRO', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.810-000', '3588     ', 'R SAO SALVADOR', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('25.961-050', '3611     ', 'R PEDRO AMERICO', 'C AMORES                      ');
INSERT INTO cd_cep_br VALUES ('25.963-615', '3611     ', 'SRV PEDRO BRANCO', 'PIMENTEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('25.964-320', '3611     ', 'R PEDRO CLARK LEITE', 'JD CASCATA                    ');
INSERT INTO cd_cep_br VALUES ('25.974-280', '3611     ', 'SRV PEDRO MENDES DA SILVA FILHO', 'GJA FLORESTAL                 ');
INSERT INTO cd_cep_br VALUES ('25.955-230', '3611     ', 'R PEDRO STRUCCHI', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('87.030-190', '2992     ', 'R ASSIS CHATEAUBRIAND', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('87.005-240', '2992     ', 'R ASSUNCAO', 'VL MARUMBY                    ');
INSERT INTO cd_cep_br VALUES ('87.050-670', '2992     ', 'R ASTORGA', 'ZONA 08                       ');
INSERT INTO cd_cep_br VALUES ('87.050-300', '2992     ', 'R ATALAIA', 'ZONA 08                       ');
INSERT INTO cd_cep_br VALUES ('87.053-070', '2992     ', 'R ATAULFO ALVES', 'CJ RES C ALTA                 ');
INSERT INTO cd_cep_br VALUES ('87.015-490', '2992     ', 'R ANTONIO OCTAVIO SCRAMIM', 'ZONA 05                       ');
INSERT INTO cd_cep_br VALUES ('87.025-210', '2992     ', 'AV AMERICO BELAY- DE 1063/1064 AO FIM', 'PRQ GREVILEAS                 ');
INSERT INTO cd_cep_br VALUES ('87.030-380', '2992     ', 'R AMERICO BRASILIENSE- ATE 1290/1291', 'VL MORANGUEIRA                ');
INSERT INTO cd_cep_br VALUES ('87.033-420', '2992     ', 'R AMERICO BRASILIENSE- DE 1292/1293 AO FIM', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('87.035-440', '2992     ', 'R AMERICO LAERTE BIGATAO', 'JD ANDRADE                    ');
INSERT INTO cd_cep_br VALUES ('87.080-745', '2992     ', 'R AMETISTA', 'JD REAL                       ');
INSERT INTO cd_cep_br VALUES ('87.045-310', '2992     ', 'R AMILCAR VECCHI', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('87.035-260', '2992     ', 'R ANA NERI', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('87.040-320', '2992     ', 'TV ANAPOLIS', 'VL MORANGUEIRA                ');
INSERT INTO cd_cep_br VALUES ('87.010-350', '2992     ', 'AV ANCHIETA', 'ZONA 01                       ');
INSERT INTO cd_cep_br VALUES ('87.010-080', '2992     ', 'R ANDORINHAS, DAS', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('25.535-380', '3607     ', 'R JOAO PASCOAL DE FARIA', 'VL NORMA                      ');
INSERT INTO cd_cep_br VALUES ('25.530-142', '3607     ', 'TV JOAO PAULO I', 'S MATEUS                      ');
INSERT INTO cd_cep_br VALUES ('25.581-200', '3607     ', 'R JOAO PAULO II', 'PRQ BARRETO                   ');
INSERT INTO cd_cep_br VALUES ('25.570-234', '3607     ', 'TV JOAO PEREIRA', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.571-230', '3607     ', 'R JOAO ROSA', 'JD METROPOLE                  ');
INSERT INTO cd_cep_br VALUES ('25.525-610', '3607     ', 'R JOAO SALCEDO', 'TOMAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('25.530-270', '3607     ', 'R JOAO SERRA', 'TOMAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('25.571-050', '3607     ', 'R JOAO VENANCIO', 'JD METROPOLE                  ');
INSERT INTO cd_cep_br VALUES ('25.575-241', '3607     ', 'AV JOAO VENANCIO ROSA', 'JD METROPOLE                  ');
INSERT INTO cd_cep_br VALUES ('25.575-531', '3607     ', 'R JOAO VITOR', 'JD METROPOLE                  ');
INSERT INTO cd_cep_br VALUES ('25.581-150', '3607     ', 'R JOAQUIM CARDOSO DIAS', 'PRQ T MENEZES                 ');
INSERT INTO cd_cep_br VALUES ('25.545-260', '3607     ', 'R JOAQUIM COELHO ALAMO', 'A PORTO                       ');
INSERT INTO cd_cep_br VALUES ('25.540-370', '3607     ', 'R JOAQUIM COUTO', 'PRQ S J TADEU                 ');
INSERT INTO cd_cep_br VALUES ('25.550-611', '3607     ', 'R JOAQUIM GOMES ANDRADE', 'C ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('25.560-160', '3607     ', 'R JOAQUIM NABUCO', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.530-042', '3607     ', 'TV JOAQUIM PROENCA', 'PRQ S NICOLAU                 ');
INSERT INTO cd_cep_br VALUES ('25.515-500', '3607     ', 'R JOAQUIM ROCHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.540-380', '3607     ', 'R JONICA', 'VL ZULMIRA                    ');
INSERT INTO cd_cep_br VALUES ('25.560-711', '3607     ', 'PC JORDELINA MIRANDA CACHOEIRA', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.530-290', '3607     ', 'R JORGE ALVES DE SOUZA FILHO', 'TOMAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('25.540-211', '3607     ', 'R JORGE FURKIM WERNECK', 'PRQ S J TADEU                 ');
INSERT INTO cd_cep_br VALUES ('25.545-210', '3607     ', 'R JORGE LEMOS BRITO', 'A PORTO                       ');
INSERT INTO cd_cep_br VALUES ('25.525-470', '3607     ', 'R JORGE NANHAY', 'S MATEUS                      ');
INSERT INTO cd_cep_br VALUES ('25.570-665', '3607     ', 'R JORGE VEIGA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('25.585-820', '3607     ', 'R JORGETE', 'PRQ ANALANDIA                 ');
INSERT INTO cd_cep_br VALUES ('25.555-221', '3607     ', 'R JORNALISTA GERALDO ROCHA', 'JD MERITI                     ');
INSERT INTO cd_cep_br VALUES ('25.570-193', '3607     ', 'TV JORNALISTA OSVALDO DE ARAUJO', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.555-502', '3607     ', 'R JORNALISTA PAULISTANO', 'JD MERITI                     ');
INSERT INTO cd_cep_br VALUES ('25.510-410', '3607     ', 'R JOSE ALVES DA COSTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.560-460', '3607     ', 'PC ITAPE', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.560-470', '3607     ', 'R ITAPEMA', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.550-710', '3607     ', 'R ITAPERU', 'FARRULA                       ');
INSERT INTO cd_cep_br VALUES ('25.560-461', '3607     ', 'R ITAPIRA', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.540-310', '3607     ', 'AV ITAPOA', 'C ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('25.560-490', '3607     ', 'R ITAPORE', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.560-530', '3607     ', 'R ITAQUAPE', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.581-090', '3607     ', 'R ITARARE', 'PRQ BARRETO                   ');
INSERT INTO cd_cep_br VALUES ('25.560-471', '3607     ', 'PC ITATINGA', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.570-174', '3607     ', 'R ITOBI', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.580-470', '3607     ', 'R ITORORO', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('25.570-090', '3607     ', 'R JABURA', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.570-110', '3607     ', 'R JACAMIN', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.565-260', '3607     ', 'R JACARE', 'JD J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('25.561-411', '3607     ', 'R JACATIRAO', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.580-411', '3607     ', 'R JACEGUAI', 'JD SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('25.570-570', '3607     ', 'R JACINTO', 'SIT GANSOS                    ');
INSERT INTO cd_cep_br VALUES ('25.530-031', '3607     ', 'R JACOBINO FREIRE', 'VL HUMAITA                    ');
INSERT INTO cd_cep_br VALUES ('25.550-400', '3607     ', 'R JADE', 'L FLUMINENSE                  ');
INSERT INTO cd_cep_br VALUES ('25.515-341', '3607     ', 'R JAIME GOMES', 'JD J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('25.530-372', '3607     ', 'R JAL DE MORAIS', 'TOMAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('25.575-430', '3607     ', 'R JAMBURI', 'JD LIMOEIRO                   ');
INSERT INTO cd_cep_br VALUES ('25.530-410', '3607     ', 'R JANETE', 'INDIARA                       ');
INSERT INTO cd_cep_br VALUES ('25.565-001', '3607     ', 'R JAPURANA', 'JD J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('25.576-140', '3607     ', 'R JARDIM BOTANICO', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.560-680', '3607     ', 'R JARIVA', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.585-400', '3607     ', 'R JASMINS', 'PRQ ARARUAMA                  ');
INSERT INTO cd_cep_br VALUES ('25.550-490', '3607     ', 'R JASPE', 'L FLUMINENSE                  ');
INSERT INTO cd_cep_br VALUES ('25.540-490', '3607     ', 'TV JATAI', 'VL ZULMIRA                    ');
INSERT INTO cd_cep_br VALUES ('25.576-011', '3607     ', 'R JAVALI', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.585-690', '3607     ', 'R JAVARI', 'PRQ ANALANDIA                 ');
INSERT INTO cd_cep_br VALUES ('25.520-571', '3607     ', 'R JESSI GONCALVES FONTES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.530-032', '3607     ', 'R JESUINO DE ANDRADE', 'PRQ S NICOLAU                 ');
INSERT INTO cd_cep_br VALUES ('25.576-230', '3607     ', 'R JOA', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.570-164', '3607     ', 'TV JOANA DE SOUZA MELO', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.555-100', '3607     ', 'R JOANA KALIL', 'JD MERITI                     ');
INSERT INTO cd_cep_br VALUES ('25.525-600', '3607     ', 'R JOANA LEOPOLDINA', 'TOMAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('25.540-060', '3607     ', 'R JOAO ALBERTO', 'G RIO                         ');
INSERT INTO cd_cep_br VALUES ('25.545-050', '3607     ', 'AV IPAMERI', 'VL ZULMIRA                    ');
INSERT INTO cd_cep_br VALUES ('25.576-210', '3607     ', 'R IPANEMA- ATE 130/131', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.565-201', '3607     ', 'R IPANEMA- DE 132/133 AO FIM', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.520-511', '3607     ', 'R IPIRANGA', 'E BELFORD                     ');
INSERT INTO cd_cep_br VALUES ('87.010-410', '2992     ', 'R MARTIM AFONSO- ATE 1150/1151', 'ZONA 02                       ');
INSERT INTO cd_cep_br VALUES ('87.010-411', '2992     ', 'R MARTIM AFONSO- DE 1152/1153 AO FIM', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('87.043-590', '2992     ', 'R MATHIAS ALONSO', 'JD N OASIS                    ');
INSERT INTO cd_cep_br VALUES ('87.050-240', '2992     ', 'R MATHIAS DE ALBUQUERQUE', 'ZONA 03                       ');
INSERT INTO cd_cep_br VALUES ('87.045-170', '2992     ', 'R MATINHOS', 'VL RUTH                       ');
INSERT INTO cd_cep_br VALUES ('87.033-110', '2992     ', 'R MATO GROSSO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('87.050-020', '2992     ', 'AV MAUA- DE 2659/2660', 'ZONA 03                       ');
INSERT INTO cd_cep_br VALUES ('87.013-160', '2992     ', 'AV MAUA- DE 2661/2662 AO FIM', 'ZONA 01                       ');
INSERT INTO cd_cep_br VALUES ('87.080-450', '2992     ', 'R MAURICIO DONALDO GIRARDELLO', 'JD MTE CARLO                  ');
INSERT INTO cd_cep_br VALUES ('87.023-380', '2992     ', 'R MAURICIO VENANCIO DA SILVA', 'CJ HAB H M BARROS             ');
INSERT INTO cd_cep_br VALUES ('87.080-540', '2992     ', 'R MAX RICHARD CURT PHILIPP', 'VL S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('87.025-010', '2992     ', 'PC MEGUMU TANAKA', 'PRQ GREVILEAS                 ');
INSERT INTO cd_cep_br VALUES ('87.020-000', '2992     ', 'AV COLOMBO- DE 5791/5792 A 6951/6952', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('87.020-001', '2992     ', 'AV COLOMBO- DE 6952/6953 A 7599/7600', 'ZONA 06                       ');
INSERT INTO cd_cep_br VALUES ('87.080-190', '2992     ', 'AV COLOMBO- DE 7601/7602 A 8411/8412', 'ZONA 06                       ');
INSERT INTO cd_cep_br VALUES ('87.070-000', '2992     ', 'AV COLOMBO- DE 8413/8414 AO FIM', 'PRQ I BANDEIRANTES            ');
INSERT INTO cd_cep_br VALUES ('86.025-185', '2986     ', 'VD MARIO FUGANTI', 'N S DESTERRO                  ');
INSERT INTO cd_cep_br VALUES ('86.048-160', '2986     ', 'R MARIO GARCIA THEODORO', 'J DEQUECH                     ');
INSERT INTO cd_cep_br VALUES ('86.071-770', '2986     ', 'R MARIO GIUBLIN', 'SANTIAGO                      ');
INSERT INTO cd_cep_br VALUES ('86.041-440', '2986     ', 'R MARIO GIVANNETTI', 'ROSEIRA                       ');
INSERT INTO cd_cep_br VALUES ('86.031-580', '2986     ', 'R MARIO GOBO', 'EUCALIPTOS                    ');
INSERT INTO cd_cep_br VALUES ('86.056-640', '2986     ', 'R MARIO HYOICHI SUGAHARA', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('86.083-140', '2986     ', 'AV MARIO JOSE ROMAGNOLLI', 'ESTADOS                       ');
INSERT INTO cd_cep_br VALUES ('86.047-380', '2986     ', 'R MARIO LUZEL CAUDURO', 'ALCANTARA                     ');
INSERT INTO cd_cep_br VALUES ('86.036-340', '2986     ', 'R MARIO NOGUEIRA MONTEIRO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('86.079-220', '2986     ', 'R MARIO NOVAES', 'JD PACAEMBU                   ');
INSERT INTO cd_cep_br VALUES ('86.076-090', '2986     ', 'R MARIO ONCKEN', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('86.080-330', '2986     ', 'R MARIO PEREIRA DE MELLO', 'CJ P H MANDARINO              ');
INSERT INTO cd_cep_br VALUES ('86.047-460', '2986     ', 'R MARIO PEZARINI', 'ALCANTARA                     ');
INSERT INTO cd_cep_br VALUES ('86.037-380', '2986     ', 'R MARIO SERGIO CARMAGNANI', 'CJ HAB BRONZZETTI             ');
INSERT INTO cd_cep_br VALUES ('86.084-255', '2986     ', 'R MARIO VIDOTTI', 'JD ALPHAVILLE                 ');
INSERT INTO cd_cep_br VALUES ('86.030-330', '2986     ', 'AV MARITACAS, DAS- ATE 1309/1310', 'I LEVES                       ');
INSERT INTO cd_cep_br VALUES ('86.031-070', '2986     ', 'AV MARITACAS, DAS- DE 1311/1312 AO FIM', 'INDUSVILLE                    ');
INSERT INTO cd_cep_br VALUES ('86.035-410', '2986     ', 'R MARMELOS, DOS', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('25.815-160', '3588     ', 'R ALFREDO DE PAULA', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.815-570', '3588     ', 'TV ALFREDO DE PAULA', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.812-220', '3588     ', 'TV ALFREDO PAULINO ARAUJO', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.815-280', '3588     ', 'TV ALFREDO SOARES DE AZEVEDO', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.821-530', '3588     ', 'R ALICE', 'M BRASIL                      ');
INSERT INTO cd_cep_br VALUES ('25.802-260', '3588     ', 'TV ALICE RIBEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.811-087', '3588     ', 'R ALIPIO CABRAL', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.809-120', '3588     ', 'R ALMIRA RIBAS', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('25.811-240', '3588     ', 'R ALVARO FERNANDES DE OLIVEIRA', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.820-060', '3588     ', 'R ALVARO WASHINGTON KOPKE', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('25.809-160', '3588     ', 'PC ALVORADA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('25.821-510', '3588     ', 'R ALZIRA', 'M BRASIL                      ');
INSERT INTO cd_cep_br VALUES ('25.812-050', '3588     ', 'TV AMANCIO', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.815-430', '3588     ', 'PC AMBROSINA BASTOS', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.809-050', '3588     ', 'R AMILCAR WERNECK', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('25.808-200', '3588     ', 'R ANA BARBOSA PEREIRA', 'P VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('25.812-440', '3588     ', 'R ANA VIEIRA DE CARVALHO', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.810-380', '3588     ', 'BC ANANIAS RIBEIRO', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('25.821-420', '3588     ', 'R ANGELICA', 'P AZUL                        ');
INSERT INTO cd_cep_br VALUES ('25.810-280', '3588     ', 'R ANGELO ALVES', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('25.810-140', '3588     ', 'R ANGELO TEMPONI', 'B UNIAO                       ');
INSERT INTO cd_cep_br VALUES ('25.815-460', '3588     ', 'TV ANIBAL', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.812-380', '3588     ', 'TV ANTERO RODRIGUES', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.808-180', '3588     ', 'R ANTONIO ANASTACIO', 'PURIZ                         ');
INSERT INTO cd_cep_br VALUES ('25.820-260', '3588     ', 'BC ANTONIO BELIZARIO', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('25.804-050', '3588     ', 'R ANTONIO CARLOS- ATE 322/323', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.805-150', '3588     ', 'R ANTONIO CARLOS- DE 324/325 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.812-020', '3588     ', 'TV ANTONIO CRUZ', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.803-080', '3588     ', 'R ANTONIO FERNANDES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.957-285', '3611     ', 'SRV VINTE E CINCO DE DEZEMBRO', 'ARARAS                        ');
INSERT INTO cd_cep_br VALUES ('25.976-165', '3611     ', 'R VINTE E UM DE ABRIL', 'FNT SANTA                     ');
INSERT INTO cd_cep_br VALUES ('25.954-390', '3611     ', 'SRV VIOLETA', 'MEUDON                        ');
INSERT INTO cd_cep_br VALUES ('25.995-280', '3611     ', 'R VIRGILIO GARCIA DE QUEIROZ', 'VIEIRA                        ');
INSERT INTO cd_cep_br VALUES ('25.963-375', '3611     ', 'PC VIRGINIA JAHARA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('25.975-540', '3611     ', 'R VIRIATO CORREIA', 'ERMITAGE                      ');
INSERT INTO cd_cep_br VALUES ('25.974-050', '3611     ', 'R VISCONDE DE CABO FRIO', 'GOLFE                         ');
INSERT INTO cd_cep_br VALUES ('25.974-060', '3611     ', 'R VISCONDE DE CAETE', 'GOLFE                         ');
INSERT INTO cd_cep_br VALUES ('25.974-010', '3611     ', 'R VISCONDE DE CAIRU', 'GOLFE                         ');
INSERT INTO cd_cep_br VALUES ('25.960-315', '3611     ', 'PC VISTA SOBERBO', 'SOBERBO                       ');
INSERT INTO cd_cep_br VALUES ('25.963-450', '3611     ', 'R VITAL BRASIL', 'PANORAMA                      ');
INSERT INTO cd_cep_br VALUES ('25.966-175', '3611     ', 'R VITOR MEIRELLES', 'GOLFE                         ');
INSERT INTO cd_cep_br VALUES ('25.966-203', '3611     ', 'R VITORIA REGIA', 'Q FRASCOS                     ');
INSERT INTO cd_cep_br VALUES ('25.955-353', '3611     ', 'SRV VITORIA, DA', 'FAZENDINHA                    ');
INSERT INTO cd_cep_br VALUES ('25.977-300', '3611     ', 'EST VIVENDA SANTO ANTONIO', 'ALBUQUERQUE                   ');
INSERT INTO cd_cep_br VALUES ('25.977-301', '3611     ', 'EST VIVENDA TRES MARIAS', 'ALBUQUERQUE                   ');
INSERT INTO cd_cep_br VALUES ('25.985-110', '3611     ', 'EST VOLTA DO PIAO', 'V PIAO                        ');
INSERT INTO cd_cep_br VALUES ('25.963-110', '3611     ', 'R WALDEMAR DE ASSIS RIBEIRO', 'C GUARANI                     ');
INSERT INTO cd_cep_br VALUES ('25.966-190', '3611     ', 'R WALDEMAR DE OLIVEIRA', 'GOLFE                         ');
INSERT INTO cd_cep_br VALUES ('25.975-315', '3611     ', 'SRV WALDEMAR REZENDE', 'FNT SANTA                     ');
INSERT INTO cd_cep_br VALUES ('25.956-275', '3611     ', 'SRV WALDEMAR REZENDE', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('25.964-360', '3611     ', 'R WALDIR DE LIMA E SILVA', 'IUCAS                         ');
INSERT INTO cd_cep_br VALUES ('25.975-295', '3611     ', 'R WALTER PIRES DOMINGUES', 'FNT SANTA                     ');
INSERT INTO cd_cep_br VALUES ('25.976-345', '3611     ', 'EST WENCESLAU JOSE DE MEDEIROS', 'PRATA                         ');
INSERT INTO cd_cep_br VALUES ('25.975-550', '3611     ', 'R WILHELM CRISTIAN KLEME', 'ERMITAGE                      ');
INSERT INTO cd_cep_br VALUES ('25.954-260', '3611     ', 'R XAVANTE', 'MEUDON                        ');
INSERT INTO cd_cep_br VALUES ('25.995-440', '3611     ', 'EST XOTO', 'XOTO                          ');
INSERT INTO cd_cep_br VALUES ('25.964-367', '3611     ', 'R YAMATO', 'AGRIOES                       ');
INSERT INTO cd_cep_br VALUES ('25.975-560', '3611     ', 'R YEDA', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('25.975-570', '3611     ', 'TV YEDA', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('25.977-310', '3611     ', 'EST ZAIRE', 'ALBUQUERQUE                   ');
INSERT INTO cd_cep_br VALUES ('25.977-320', '3611     ', 'EST ZAMBIA', 'ALBUQUERQUE                   ');
INSERT INTO cd_cep_br VALUES ('25.956-315', '3611     ', 'SRV ZELIA DA SILVA GONCALVES', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('25.954-265', '3611     ', 'R ZELINA MARIA VIANA', 'MEUDON                        ');
INSERT INTO cd_cep_br VALUES ('25.956-360', '3611     ', 'R ZENOBIO DA COSTA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('25.965-410', '3611     ', 'SRV ZETA', 'B IMBUI                       ');
INSERT INTO cd_cep_br VALUES ('25.806-160', '3588     ', 'R A (CJ PEDRO REIS DA SILVEIRA)', 'CANTAGALO                     ');
INSERT INTO cd_cep_br VALUES ('25.809-650', '3588     ', 'R A (MUTIRAO HABITACIONAL)', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('25.970-037', '3611     ', 'SRV TUIUIU', 'CALEME                        ');
INSERT INTO cd_cep_br VALUES ('25.954-245', '3611     ', 'R TUPI', 'MEUDON                        ');
INSERT INTO cd_cep_br VALUES ('25.954-250', '3611     ', 'R TUPINAMBAS', 'MEUDON                        ');
INSERT INTO cd_cep_br VALUES ('25.954-255', '3611     ', 'R TUPINIQUINS', 'MEUDON                        ');
INSERT INTO cd_cep_br VALUES ('25.540-161', '3607     ', 'R VICENTE PEREIRA', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('25.520-650', '3607     ', 'TV VICENTINA FIORES PERES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.525-800', '3607     ', 'TV VICENTINA PEREZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.975-115', '3611     ', 'SRV PAULO MENDES', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('25.965-715', '3611     ', 'R PAULO SETUBAL', 'PAINEIRA                      ');
INSERT INTO cd_cep_br VALUES ('25.970-640', '3611     ', 'R PAVAO', 'PRQ IMBUI                     ');
INSERT INTO cd_cep_br VALUES ('25.957-135', '3611     ', 'SRV PAVAO', 'C GUARANI                     ');
INSERT INTO cd_cep_br VALUES ('25.965-555', '3611     ', 'SRV PAVAO DO MATO', 'PAINEIRA                      ');
INSERT INTO cd_cep_br VALUES ('25.965-255', '3611     ', 'SRV PAVAO DO PARA', 'B IMBUI                       ');
INSERT INTO cd_cep_br VALUES ('25.973-670', '3611     ', 'EST PEDRA D AGUA, DA', 'POSSE                         ');
INSERT INTO cd_cep_br VALUES ('25.990-320', '3611     ', 'EST PEDRA DA VARGEM GRANDE', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('25.954-300', '3611     ', 'SRV PEDRO', 'MEUDON                        ');
INSERT INTO cd_cep_br VALUES ('25.956-380', '3611     ', 'TV MONICA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('25.954-375', '3611     ', 'SRV MONSENHOR', 'MEUDON                        ');
INSERT INTO cd_cep_br VALUES ('25.975-470', '3611     ', 'EST MONTANHAS', 'ERMITAGE                      ');
INSERT INTO cd_cep_br VALUES ('25.975-480', '3611     ', 'EST MONTANHAS', 'FNT SANTA                     ');
INSERT INTO cd_cep_br VALUES ('25.953-020', '3611     ', 'R MONTE LIBANO', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('86.047-520', '2986     ', 'R VIANNA DE CARVALHO', 'CJ E M LIMA 2                 ');
INSERT INTO cd_cep_br VALUES ('86.027-230', '2986     ', 'R VICENTE CELESTINO', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('86.037-370', '2986     ', 'AV VICENTE CIOFFI', 'A GUAZZI                      ');
INSERT INTO cd_cep_br VALUES ('86.061-330', '2986     ', 'R VICENTE DE CARVALHO', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('86.055-200', '2986     ', 'R VICENTE ESCOBAR FRANCO', 'P VERSALHES 3                 ');
INSERT INTO cd_cep_br VALUES ('86.086-190', '2986     ', 'R VICENTE FACHINELLI', 'A STHENGEL                    ');
INSERT INTO cd_cep_br VALUES ('86.079-020', '2986     ', 'R VICENTE FEIJO', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('86.027-140', '2986     ', 'R VICENTE FEOLA', 'ORIENTE                       ');
INSERT INTO cd_cep_br VALUES ('86.062-425', '2986     ', 'PC VICENTE LEPORACE', 'S REMO                        ');
INSERT INTO cd_cep_br VALUES ('86.078-150', '2986     ', 'R VICENTE PEREIRA DE MIRANDA', 'M GAVETTI                     ');
INSERT INTO cd_cep_br VALUES ('86.036-240', '2986     ', 'R VICENTE PINZON', 'N ANTARES                     ');
INSERT INTO cd_cep_br VALUES ('86.031-740', '2986     ', 'R VICENTE POLETTI', 'R BARBOSA                     ');
INSERT INTO cd_cep_br VALUES ('86.056-120', '2986     ', 'R VICENTE QUESSADA AGEA', 'A A VIEIRA                    ');
INSERT INTO cd_cep_br VALUES ('86.055-410', '2986     ', 'R VICENTE TORRES', 'P VERSALHES 3                 ');
INSERT INTO cd_cep_br VALUES ('86.072-380', '2986     ', 'AV VICENTI BOCUTI', 'S RITA 1                      ');
INSERT INTO cd_cep_br VALUES ('86.049-220', '2986     ', 'R VICTOR CORNELIO', 'CAFEZAL 1                     ');
INSERT INTO cd_cep_br VALUES ('86.048-240', '2986     ', 'R ADALCIMAR REGINA GUANDALINI', 'J DEQUECH                     ');
INSERT INTO cd_cep_br VALUES ('86.049-170', '2986     ', 'R ADALMIRA FERREIRA MARTINS', 'CAFEZAL 1                     ');
INSERT INTO cd_cep_br VALUES ('86.036-300', '2986     ', 'PC ADAO VALADAO DE FREITAS', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('85.304-060', '2805     ', 'R VEREADOR PEDRO PIACESKI', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('85.303-026', '2805     ', 'R TELEPAR', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('85.301-370', '2805     ', 'R TENENTE EUGENIO MARTINS- ATE 299/300', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.303-220', '2805     ', 'R TENENTE EUGENIO MARTINS- DE 301/302 AO FIM', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('85.302-110', '2805     ', 'R TIRADENTES- ATE 1500/1501', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('85.301-080', '2805     ', 'R TIRADENTES- DE 1502/1503 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.302-280', '2805     ', 'R TOLEDO', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('85.303-630', '2805     ', 'R TUCANOS, DOS', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('85.303-210', '2805     ', 'R TUPINAMBA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('85.303-380', '2805     ', 'R TUPY', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('85.303-650', '2805     ', 'R UIRAPURUS', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('85.303-450', '2805     ', 'R URCENI MACHADO', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('85.304-090', '2805     ', 'R URUGUAI', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('85.303-070', '2805     ', 'R VALDOMIRA AMARAL', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('85.304-160', '2805     ', 'R VENEZUELA', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('85.304-110', '2805     ', 'R VEREADOR ALBERTO BENVENUTTI', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('85.304-055', '2805     ', 'R VEREADOR ALFREDO BADOTI', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('85.303-050', '2805     ', 'R VEREADOR ANTONIO R. OLIVEIRA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('85.304-010', '2805     ', 'R VEREADOR BACILIDES ANDRE FAE', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('85.304-245', '2805     ', 'R VEREADOR CYRO PELLIZARI', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('85.304-250', '2805     ', 'R VEREADOR FRANCISCO MIEIZVA', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('85.304-270', '2805     ', 'R VEREADOR GEREMIAS ZALESKI', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('85.304-650', '2805     ', 'R VEREADOR GILIO MACARINI', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('85.304-490', '2805     ', 'R VEREADOR HEITOR SAFRAIDER', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('85.304-680', '2805     ', 'R VEREADOR HILDEBRANDO NUNES', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('85.301-270', '2805     ', 'AV VEREADOR HONORIO BABINSKI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.304-030', '2805     ', 'R VEREADOR JOAO CHRUSCIAK', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('85.304-260', '2805     ', 'R VEREADOR JOAO DA COSTA CRISTO', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('85.301-000', '2805     ', 'R VEREADOR JOAO ROCHA LOURES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.304-240', '2805     ', 'R VEREADOR JOAO RODRIGUES DA SILVA', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('85.304-150', '2805     ', 'R VEREADOR JORGE PIO GONCALVES', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('85.301-240', '2805     ', 'R VEREADOR JOSE AYRES DE OLIVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.304-510', '2805     ', 'R VEREADOR JOSE VIEIRA', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('85.304-040', '2805     ', 'R VEREADOR LEOPOLDO MAROCHI', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('85.304-050', '2805     ', 'R VEREADOR LEOPOLDO PIETROSKI', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('85.304-125', '2805     ', 'R VEREADOR OTAVIO FOLDA', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('85.304-070', '2805     ', 'R VEREADOR PAULO PALINSKI', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('85.304-220', '2805     ', 'R VEREADOR PEDRO GUIMARAES CORDEIRO', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('85.303-770', '2805     ', 'R TEIXEIRA DE SOUZA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('85.303-347', '2805     ', 'R RIO BONITO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('85.303-345', '2805     ', 'R RIO DA PRATA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('85.302-210', '2805     ', 'R RIO DE JANEIRO', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('85.302-170', '2805     ', 'R RIO GRANDE DO SUL', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('85.301-185', '2805     ', 'R ROBINSON FAE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.303-025', '2805     ', 'R RODOLFO BERTUOL', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('85.304-000', '2805     ', 'R RUI BARBOSA', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('85.301-420', '2805     ', 'PC RUI BARBOSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.303-520', '2805     ', 'R SABIAS, DOS', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('85.303-315', '2805     ', 'R SALTO SANTIAGO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('85.302-050', '2805     ', 'R SALVADOR', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('85.302-190', '2805     ', 'R SANTA CATARINA', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('85.303-690', '2805     ', 'R SANTA HELENA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('85.303-700', '2805     ', 'R SANTA IZABEL', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('85.301-200', '2805     ', 'R SANTANA- ATE 1901/1902', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.304-460', '2805     ', 'R SANTANA- DE 1903/1904 AO FIM', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('85.303-710', '2805     ', 'R SANTO ANTONIO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('85.302-080', '2805     ', 'AV SANTOS DUMONT- ATE 1499/1500', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('85.301-040', '2805     ', 'AV SANTOS DUMONT- DE 1501/1502 A 2999/3000', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.303-140', '2805     ', 'AV SANTOS DUMONT- DE 3001/3002 AO FIM', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('85.303-715', '2805     ', 'R SAO BENEDITO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('85.303-720', '2805     ', 'R SAO JOAO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('85.303-730', '2805     ', 'R SAO JOSE', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('85.303-740', '2805     ', 'R SAO LUCAS', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('85.303-660', '2805     ', 'R SAO LUIZ', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('85.303-750', '2805     ', 'R SAO PAULO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('85.035-140', '2803     ', 'R RIO GRANDE DO SUL', 'ESTADOS                       ');
INSERT INTO cd_cep_br VALUES ('85.020-120', '2803     ', 'R RIO NEGRO', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.055-370', '2803     ', 'R RIVADAVIA ROSEIRA RIBAS', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('85.027-200', '2803     ', 'R ROBERTO TEIXEIRA MARCONDES', 'CASCAVEL                      ');
INSERT INTO cd_cep_br VALUES ('85.055-070', '2803     ', 'R ROCHA LOURES', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('85.025-020', '2803     ', 'R ROCHA POMBO', 'CASCAVEL                      ');
INSERT INTO cd_cep_br VALUES ('85.020-350', '2803     ', 'R RODRIGUES ALVES', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.050-020', '2803     ', 'R RODRIGUES ARZAO', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('85.030-510', '2803     ', 'R ROLANDIA', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('85.070-600', '2803     ', 'R ROMA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('85.303-775', '2805     ', 'R JACOB ROTHS', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('85.303-060', '2805     ', 'R JOAO BLONSKI', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('85.302-440', '2805     ', 'R JOAO PILARSKI', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('85.303-470', '2805     ', 'R JOAO WAGNER', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('85.303-115', '2805     ', 'R JOSE ARNALDO MOLINARI', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('85.301-160', '2805     ', 'R JOSE BONIFACIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.809-320', '3588     ', 'R AURORA ASSUNCAO', 'B UNIAO                       ');
INSERT INTO cd_cep_br VALUES ('25.802-320', '3588     ', 'PC AUTONOMIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.802-310', '3588     ', 'PC AUTONOMIA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.806-360', '3588     ', 'R AVELINO DE SOUZA', 'CANTAGALO                     ');
INSERT INTO cd_cep_br VALUES ('25.812-510', '3588     ', 'R AVELINO JOSE CORREIA', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.806-170', '3588     ', 'R B (CJ PEDRO REIS DA SILVEIRA)', 'CANTAGALO                     ');
INSERT INTO cd_cep_br VALUES ('25.809-660', '3588     ', 'R B (MUTIRAO HABITACIONAL)', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('25.821-570', '3588     ', 'R A (VALE DAS PALMAS)', 'M BRASIL                      ');
INSERT INTO cd_cep_br VALUES ('25.815-400', '3588     ', 'BC ADALGISA LAPA', 'LD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('25.807-060', '3588     ', 'TV ADELIA DE SOUZA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.803-110', '3588     ', 'TV ADILSON FIGUEIREDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.803-100', '3588     ', 'R AGENOR RIBEIRO VAZ', 'CANTAGALO                     ');
INSERT INTO cd_cep_br VALUES ('25.812-110', '3588     ', 'AV ALAN KARDEC', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.820-100', '3588     ', 'R ALBERTO DOMINGOS', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('25.809-250', '3588     ', 'R ALCINA DE ALMEIDA', 'B UNIAO                       ');
INSERT INTO cd_cep_br VALUES ('25.820-220', '3588     ', 'R ALENCAR JACOB', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('86.040-140', '2986     ', 'R VICTOR HUGO', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('86.080-480', '2986     ', 'R VICTOR SALVADOR', 'JD IMAGAWA                    ');
INSERT INTO cd_cep_br VALUES ('86.081-380', '2986     ', 'R VICTORIA KARAM ABIB', 'LONDRES                       ');
INSERT INTO cd_cep_br VALUES ('86.042-410', '2986     ', 'R VICTORIO FRANCIOLLI', 'CJ HAB SALTINHO               ');
INSERT INTO cd_cep_br VALUES ('86.040-720', '2986     ', 'R VICTORIO GAVETTI', 'MTE CARLO                     ');
INSERT INTO cd_cep_br VALUES ('86.026-325', '2986     ', 'PC VICTORIO MAGNANI', 'JD KASE                       ');
INSERT INTO cd_cep_br VALUES ('86.045-595', '2986     ', 'PC VICTORIO SINEGALIA', 'ALPES III                     ');
INSERT INTO cd_cep_br VALUES ('86.042-440', '2986     ', 'R VICTORIO ZAGGATO', 'CJ HAB SALTINHO               ');
INSERT INTO cd_cep_br VALUES ('86.041-545', '2986     ', 'PC VICTORIO ZANONI', 'ROSEIRA                       ');
INSERT INTO cd_cep_br VALUES ('86.035-390', '2986     ', 'R VIDEIRA, DA', 'JUQUITA                       ');
INSERT INTO cd_cep_br VALUES ('86.026-260', '2986     ', 'R VEREADOR LIMINSKI', 'C TRABALHADOR                 ');
INSERT INTO cd_cep_br VALUES ('86.044-070', '2986     ', 'R UGOLINO FERREIRA', 'CRISTAL                       ');
INSERT INTO cd_cep_br VALUES ('86.030-410', '2986     ', 'R UIRAPURU, DO', 'W HAUER                       ');
INSERT INTO cd_cep_br VALUES ('86.046-680', '2986     ', 'R ULISSES RODRIGUES DA SILVA', 'M GAVETTI                     ');
INSERT INTO cd_cep_br VALUES ('86.071-615', '2986     ', 'PC ULISSES XAVIER DA SILVA', 'SANTIAGO                      ');
INSERT INTO cd_cep_br VALUES ('86.061-630', '2986     ', 'R ULRICO ZUIMGLIO', 'G FAZ PALHANO                 ');
INSERT INTO cd_cep_br VALUES ('86.089-090', '2986     ', 'R UMBELINA CANDIDA DA SILVA DE OILIVEIRA', 'A S CABRAL                    ');
INSERT INTO cd_cep_br VALUES ('86.075-090', '2986     ', 'R UMBELINA DIZ MANSANO', 'ALPES                         ');
INSERT INTO cd_cep_br VALUES ('86.066-260', '2986     ', 'R UME GOYA', 'SABARA III                    ');
INSERT INTO cd_cep_br VALUES ('86.060-570', '2986     ', 'R UMUARAMA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('86.046-190', '2986     ', 'AV UNIAO SOVIETICA', 'JERUMENHA                     ');
INSERT INTO cd_cep_br VALUES ('86.077-120', '2986     ', 'R UNIAO, DA', 'CARNASCIALLI                  ');
INSERT INTO cd_cep_br VALUES ('86.070-710', '2986     ', 'AV UNIVERSO', 'JD TATIANI                    ');
INSERT INTO cd_cep_br VALUES ('86.060-460', '2986     ', 'R URAI', 'BALDAN                        ');
INSERT INTO cd_cep_br VALUES ('86.070-200', '2986     ', 'R URANO', 'SOL                           ');
INSERT INTO cd_cep_br VALUES ('86.015-560', '2986     ', 'R URBANO DUARTE', 'N LONDRES                     ');
INSERT INTO cd_cep_br VALUES ('86.015-200', '2986     ', 'R URCA, DA', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('86.088-230', '2986     ', 'R URU', 'J VIOLIN                      ');
INSERT INTO cd_cep_br VALUES ('86.010-210', '2986     ', 'R URUGUAI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.027-170', '2986     ', 'R URUPES', 'ORIENTE                       ');
INSERT INTO cd_cep_br VALUES ('86.078-280', '2986     ', 'R URUTAU', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('86.060-240', '2986     ', 'R UTAH', 'QUEBEC                        ');
INSERT INTO cd_cep_br VALUES ('86.056-520', '2986     ', 'R VALDOMIRO TURINI', 'CJ N AMPARO 2                 ');
INSERT INTO cd_cep_br VALUES ('86.085-150', '2986     ', 'R VALENTIM HONORIO DA SILVA', 'CJ HAB M C S OLIVEIRA         ');
INSERT INTO cd_cep_br VALUES ('86.050-150', '2986     ', 'R VALPARAISO', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('86.086-260', '2986     ', 'R VALTER ATHOS VANZO', 'CATUAI                        ');
INSERT INTO cd_cep_br VALUES ('86.031-025', '2986     ', 'R VALTER FANTINI PRUNER', 'JD ALEMANHA                   ');
INSERT INTO cd_cep_br VALUES ('86.031-320', '2986     ', 'R VANDERLEA DELALIBERA', 'INDUSVILLE                    ');
INSERT INTO cd_cep_br VALUES ('86.039-690', '2986     ', 'R VASCO CINQUINI', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('86.038-340', '2986     ', 'R VASCO DA GAMA- ATE 099/100', 'AUREA                         ');
INSERT INTO cd_cep_br VALUES ('86.036-010', '2986     ', 'R VASCO DA GAMA- DE 101/102 AO FIM', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('86.046-160', '2986     ', 'R VATICANO', 'ADRIANA 1                     ');
INSERT INTO cd_cep_br VALUES ('86.010-805', '2986     ', 'PC VENANCIO BERNARDO DA SILVA', 'RODRIGUES                     ');
INSERT INTO cd_cep_br VALUES ('86.041-250', '2986     ', 'R VENEZA', 'PRQ RES J PIZA                ');
INSERT INTO cd_cep_br VALUES ('86.010-680', '2986     ', 'R VENEZUELA', 'BRASIL                        ');
INSERT INTO cd_cep_br VALUES ('86.048-010', '2986     ', 'R VENICIO ARESTRUP PIMENTEL', 'J DEQUECH                     ');
INSERT INTO cd_cep_br VALUES ('86.070-330', '2986     ', 'R VENUS', 'SOL                           ');
INSERT INTO cd_cep_br VALUES ('86.040-170', '2986     ', 'PTE VEREADOR AMELIO VIECELLI', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('86.080-030', '2986     ', 'R UGANDA', 'O VERDE                       ');
INSERT INTO cd_cep_br VALUES ('86.025-780', '2986     ', 'R TOCANTINS', 'PORTUGUESA                    ');
INSERT INTO cd_cep_br VALUES ('86.080-070', '2986     ', 'R TOGO', 'O VERDE                       ');
INSERT INTO cd_cep_br VALUES ('86.050-385', '2986     ', 'PC TOKIO', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('86.015-320', '2986     ', 'R TOMAS ANTONIO GONZAGA', 'LGO PARQUE                    ');
INSERT INTO cd_cep_br VALUES ('86.060-660', '2986     ', 'R TOMAZINA', 'VITORIA                       ');
INSERT INTO cd_cep_br VALUES ('86.060-650', '2986     ', 'TV TOMAZINA', 'JD NORTE                      ');
INSERT INTO cd_cep_br VALUES ('86.025-550', '2986     ', 'R TOME DE SOUZA', 'VL MONTEIRO                   ');
INSERT INTO cd_cep_br VALUES ('86.030-210', '2986     ', 'R TOPAZIO', 'W HAUER                       ');
INSERT INTO cd_cep_br VALUES ('86.044-575', '2986     ', 'R TOPOGRAFOS, DOS', 'CJ H U VITORIA II             ');
INSERT INTO cd_cep_br VALUES ('86.044-475', '2986     ', 'R TORNEIROS, DOS', 'CJ H U VITORIA II             ');
INSERT INTO cd_cep_br VALUES ('86.087-550', '2986     ', 'R TOSHIO SANADA', 'JACUTINGA                     ');
INSERT INTO cd_cep_br VALUES ('86.041-130', '2986     ', 'R TOULOUSE', 'PRQ RES J PIZA                ');
INSERT INTO cd_cep_br VALUES ('86.026-410', '2986     ', 'R TREMEMBES- ATE 0567/0568', 'CASONI                        ');
INSERT INTO cd_cep_br VALUES ('86.027-250', '2986     ', 'R TREMEMBES- DE 0569/0570 A 1227/1228', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('86.030-060', '2986     ', 'R TREMEMBES- DE 1229/1230 AO FIM', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('86.020-310', '2986     ', 'PC TRES DE DEZEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.015-665', '2986     ', 'PC TRES PODERES', 'EROTILDES                     ');
INSERT INTO cd_cep_br VALUES ('86.042-170', '2986     ', 'R TREVO-BRANCO, DO', 'O BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('86.044-445', '2986     ', 'R GUINCHEIROS, DOS', 'CJ H U VITORIA II             ');
INSERT INTO cd_cep_br VALUES ('86.080-050', '2986     ', 'R GUINE', 'O VERDE                       ');
INSERT INTO cd_cep_br VALUES ('86.044-000', '2986     ', 'AV GULHERME DE ALMEIDA- DE 2781/2782 AO FIM', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('86.070-040', '2986     ', 'R GUMERCINDO DE SOUZA', 'SHANGRI-LA                    ');
INSERT INTO cd_cep_br VALUES ('86.015-250', '2986     ', 'R GUMERCINDO SARAIVA', 'BOA VISTA                     ');
INSERT INTO cd_cep_br VALUES ('86.015-500', '2986     ', 'R GUNGADIM', 'EUROPA                        ');
INSERT INTO cd_cep_br VALUES ('86.071-410', '2986     ', 'R GURUCAIA', 'LEONOR                        ');
INSERT INTO cd_cep_br VALUES ('86.070-560', '2986     ', 'R GUSTAVO BARROSO', 'JD TATIANI                    ');
INSERT INTO cd_cep_br VALUES ('86.084-100', '2986     ', 'R GUSTAVO KRUGER', 'HEIMTAL                       ');
INSERT INTO cd_cep_br VALUES ('86.015-760', '2986     ', 'R HADOCK LOBO', 'EROTILDES                     ');
INSERT INTO cd_cep_br VALUES ('86.050-040', '2986     ', 'R HAITI', 'A IRIS                        ');
INSERT INTO cd_cep_br VALUES ('86.082-320', '2986     ', 'R HALZEY COLLI', 'P SOUZA 2                     ');
INSERT INTO cd_cep_br VALUES ('86.036-250', '2986     ', 'R HANS STADEN', 'N ANTARES                     ');
INSERT INTO cd_cep_br VALUES ('86.077-030', '2986     ', 'R HARMONIA, DA', 'CARNASCIALLI                  ');
INSERT INTO cd_cep_br VALUES ('86.073-700', '2986     ', 'R HAROLDO DE FREITAS', 'JD IMPERIO DO SOL             ');
INSERT INTO cd_cep_br VALUES ('86.084-810', '2986     ', 'R HARPIA', 'CJ HAB VIOLIM                 ');
INSERT INTO cd_cep_br VALUES ('86.027-220', '2986     ', 'R UBIRAJARA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('86.027-210', '2986     ', 'R UBIRATA', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('86.046-430', '2986     ', 'R UCRANIA', 'V BOAS                        ');
INSERT INTO cd_cep_br VALUES ('86.088-240', '2986     ', 'R TIZIU', 'J VIOLIN                      ');
INSERT INTO cd_cep_br VALUES ('86.039-100', '2986     ', 'R TENENTE JOAO MAURICIO MEDEIROS', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('86.077-310', '2986     ', 'R TENENTE JOAQUIM CORREA', 'PRQ R LIBERDADE               ');
INSERT INTO cd_cep_br VALUES ('85.304-690', '2805     ', 'R JOSE DE ALENCAR', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('85.303-560', '2805     ', 'R JOSE GOMES DE ARAUJO', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('85.301-470', '2805     ', 'R JOSE LEVANDOSKI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.301-400', '2805     ', 'R JOSE LEVANDOSKI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.303-200', '2805     ', 'R JOSE MARTINS PAVLAK', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('85.303-230', '2805     ', 'R JOSE RODRIGUES MEDINA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('85.302-360', '2805     ', 'R FOZ DO IGUACU', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('85.303-250', '2805     ', 'R CASCAVEL', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('85.301-340', '2805     ', 'R CASTRO ALVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.304-330', '2805     ', 'R CEDROS, DOS', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('85.301-500', '2805     ', 'R CEZAR BRONDANI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.304-655', '2805     ', 'R CHILE', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('85.302-160', '2805     ', 'R CHOPINZINHO', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('85.303-540', '2805     ', 'R CODORNAS', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('85.302-420', '2805     ', 'R CORBELIA', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('85.301-220', '2805     ', 'R CORONEL GUILHERME DE PAULA- ATE 1200/1201', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.956-250', '3611     ', 'R OTTO ALENCAR', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('85.304-440', '2805     ', 'R CORONEL GUILHERME DE PAULA- DE 1202/1203 AO FI', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('85.302-380', '2805     ', 'R CORONEL VIVIDA', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('85.303-596', '2805     ', 'R CURIOS, DOS', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('85.303-280', '2805     ', 'R CURITIBA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('85.303-460', '2805     ', 'R DALMO PUTINI', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('85.301-380', '2805     ', 'R DANTE ALIGHIERI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.303-790', '2805     ', 'R DELEGADO ATILIO JORIS FISTAROL', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('85.303-105', '2805     ', 'TV DEMOCRACIA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('85.304-480', '2805     ', 'R DEOLINDA OLIVEIRA LUZ', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('85.303-000', '2805     ', 'AV DEPUTADO IVAN FERREIRA DO AMARAL', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('85.301-290', '2805     ', 'R DIOGO PINTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.304-640', '2805     ', 'R DOM PEDRO I', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('85.304-620', '2805     ', 'R DOM PEDRO II', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('85.304-140', '2805     ', 'R DOUTOR CARMOSINO VIEIRA BRANCO', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('85.303-240', '2805     ', 'R DOUTOR JORGE BARREIROS', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('85.301-300', '2805     ', 'R DUQUE DE CAXIAS- ATE 1929/1930', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.304-290', '2805     ', 'R DUQUE DE CAXIAS- DE 1931/1932 AO FIM', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('85.303-440', '2805     ', 'R EDWIN SOBEZAK', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('85.302-010', '2805     ', 'R ESTRADA DO CORTUME', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('85.304-350', '2805     ', 'R EUCALIPTOS, DOS', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('85.304-630', '2805     ', 'R EUCLIDES DA CUNHA', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('85.303-360', '2805     ', 'R EUGENIO SGANZERLA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('85.301-410', '2805     ', 'R EXPEDICIONARIO JOAO MARIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.301-320', '2805     ', 'R EZIDIO BOZZA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.304-300', '2805     ', 'R F', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('85.304-475', '2805     ', 'R FAXINAL GRANDE', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('85.302-030', '2805     ', 'R FLORIANOPOLIS', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('85.302-400', '2805     ', 'R FORTALEZA', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('25.959-090', '3611     ', 'R MUCURI', 'ALTO                          ');
INSERT INTO cd_cep_br VALUES ('85.304-580', '2805     ', 'R CARLOS GOMES', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('85.301-100', '2805     ', 'AV ALVARO NATEL DE CAMARGO- DE 1501/1502 A 2999/3', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.303-290', '2805     ', 'AV ALVARO NATEL DE CAMARGO- DE 3001/3002 AO FIM', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('85.303-040', '2805     ', 'R ALVISE HELIO FAE', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('85.303-600', '2805     ', 'R ANDORINHAS, DAS', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('85.304-380', '2805     ', 'R ANGICOS, DOS', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('85.303-580', '2805     ', 'R ANTONIA OLIVEIRA XAVIER', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('85.302-330', '2805     ', 'R ANTONINA', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('85.304-210', '2805     ', 'R ANTONIO VIDAL PONTES', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('85.302-180', '2805     ', 'R APUCARANA', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('85.303-590', '2805     ', 'R ARARAS, DAS', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('85.304-320', '2805     ', 'R ARAUCARIAS, DAS', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('85.304-500', '2805     ', 'R ARNOLDO GOMES SALES', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('85.303-765', '2805     ', 'R AUGUSTO FERNANDES DE LIMA', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('85.302-230', '2805     ', 'R BAHIA', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('85.302-070', '2805     ', 'R BARAO DO RIO BRANCO- ATE 1500/1501', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('85.301-030', '2805     ', 'R BARAO DO RIO BRANCO- DE 1502/1503 A 3000/3001', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.303-130', '2805     ', 'R BARAO DO RIO BRANCO- DE 3002/3003 AO FIM', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('85.303-610', '2805     ', 'R BEIJA-FLOR', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('85.302-040', '2805     ', 'R BELO HORIZONTE', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('85.303-510', '2805     ', 'R BEM-TE-VI', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('85.304-430', '2805     ', 'R BENJAMIN CONSTANT', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('85.304-420', '2805     ', 'R BENTO GONCALVES', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('85.304-080', '2805     ', 'R BOLIVIA', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('85.303-530', '2805     ', 'R BRASILIA', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('85.302-325', '2805     ', 'R BRASILIA', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('85.304-340', '2805     ', 'R CABRIUVAS, DAS', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('85.303-225', '2805     ', 'TV CAIAPO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('85.304-390', '2805     ', 'R CANAFISTULAS, DAS', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('85.303-500', '2805     ', 'R CANARIOS, DOS', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('85.304-310', '2805     ', 'R CANELAS, DAS', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('85.304-400', '2805     ', 'R CANJERANAS', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('85.302-340', '2805     ', 'R CANTAGALO', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('85.301-230', '2805     ', 'R CAPITAO ANTONIO JOAQUIM DE CAMARGO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.303-420', '2805     ', 'R CAPITAO ARTICO ANTONIO FAE', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('85.301-210', '2805     ', 'R CAPITAO FELIX FLEURY- ATE 1911/1912', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.304-450', '2805     ', 'R CAPITAO FELIX FLEURY- DE 1913/1914 AO FIM', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('85.304-600', '2805     ', 'R CARLOS CHAGAS', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('85.302-000', '2805     ', 'AV ALVARO NATEL DE CAMARGO- ATE 1499/1500', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('85.055-130', '2803     ', 'R VICENTE MARIO AMORIM', 'CONRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('85.060-110', '2803     ', 'R VIDEIRAS, DAS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.605-440', '3135     ', 'R ANTONIO MARCELO', 'L KING                        ');
INSERT INTO cd_cep_br VALUES ('85.070-150', '2803     ', 'R PARIS', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('85.067-260', '2803     ', 'R PARREIRAS', 'MRO ALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.020-390', '2803     ', 'R PASCHOAL RANIERI', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.050-070', '2803     ', 'R PASCOAL MOREIRA CABRAL', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('85.063-050', '2803     ', 'TV PASSARO AZUL', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.040-300', '2803     ', 'R PASTOR ROBERTO RICKLI SOBRINHO', 'VL CARLI                      ');
INSERT INTO cd_cep_br VALUES ('85.030-360', '2803     ', 'R PATO BRANCO', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('85.070-530', '2803     ', 'R PAU-BRASIL', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('85.045-800', '2803     ', 'R PAULO KLUBER', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('85.065-155', '2803     ', 'R VOLUNTARIOS DA PATRIA', 'AT XV                         ');
INSERT INTO cd_cep_br VALUES ('85.025-290', '2803     ', 'R VOTOROS', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('85.063-470', '2803     ', 'R WADYH C. TAHECH', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.053-360', '2803     ', 'R WALDEMAR MOSS', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('85.045-110', '2803     ', 'R WALDOMIRO B. DE CAMARGO', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('85.030-220', '2803     ', 'R WALTER DALLAVECHIA', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('25.970-650', '3611     ', 'EST PERDIZES, DOS', 'PRQ IMBUI                     ');
INSERT INTO cd_cep_br VALUES ('25.965-563', '3611     ', 'SRV PEREIQUITO- REI', 'PAINEIRA                      ');
INSERT INTO cd_cep_br VALUES ('25.956-290', '3611     ', 'SRV PERI', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('25.955-555', '3611     ', 'SRV PERIQUITO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('25.970-660', '3611     ', 'EST PERIQUITOS, DOS', 'PRQ IMBUI                     ');
INSERT INTO cd_cep_br VALUES ('25.958-190', '3611     ', 'R PERNAMBUCO', 'ARARAS                        ');
INSERT INTO cd_cep_br VALUES ('25.976-320', '3611     ', 'R PEROLA', 'PRATA                         ');
INSERT INTO cd_cep_br VALUES ('25.977-090', '3611     ', 'EST PERU', 'ALBUQUERQUE                   ');
INSERT INTO cd_cep_br VALUES ('25.965-565', '3611     ', 'SRV PESSEGO', 'PAINEIRA                      ');
INSERT INTO cd_cep_br VALUES ('25.995-260', '3611     ', 'R PETRONILHO FRANCISCO DA SILVEIRA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('25.956-205', '3611     ', 'SRV PI', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('25.957-180', '3611     ', 'R PIABANHA', 'BARROSO                       ');
INSERT INTO cd_cep_br VALUES ('25.958-200', '3611     ', 'R PIAUI', 'ARARAS                        ');
INSERT INTO cd_cep_br VALUES ('25.974-390', '3611     ', 'SRV PICA-PAU', 'GJA FLORESTAL                 ');
INSERT INTO cd_cep_br VALUES ('25.963-007', '3611     ', 'EST PIMENTEIRAS, DAS', 'PIMENTEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('25.977-100', '3611     ', 'EST PINGA LINHA, DO', 'ALBUQUERQUE                   ');
INSERT INTO cd_cep_br VALUES ('25.977-005', '3611     ', 'EST PINHAL DA MONTANHA', 'ALBUQUERQUE                   ');
INSERT INTO cd_cep_br VALUES ('25.975-105', '3611     ', 'R OURO, DO', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('25.959-120', '3611     ', 'R PABLO NERUDA', 'C GUINLE                      ');
INSERT INTO cd_cep_br VALUES ('25.959-130', '3611     ', 'R PABLO PICASSO', 'C GUINLE                      ');
INSERT INTO cd_cep_br VALUES ('25.956-260', '3611     ', 'R PACHE DE FARIA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('25.963-520', '3611     ', 'R PADRE ANTONIO VIEIRA', 'PIMENTEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('25.974-450', '3611     ', 'R PADRE CICERO- ATE 670/671', 'JD SALACO                     ');
INSERT INTO cd_cep_br VALUES ('25.974-451', '3611     ', 'R PADRE CICERO- DE 672/673 AO FIM', 'JD SALACO                     ');
INSERT INTO cd_cep_br VALUES ('25.958-620', '3611     ', 'R PADRE FEIJO', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('25.957-150', '3611     ', 'PC PADRE JERONYMO ROOZEN', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('25.975-365', '3611     ', 'R PADRE JOSE ANCHIETA', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('25.953-380', '3611     ', 'R PADRE TINTORIO', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('25.965-700', '3611     ', 'R PAINEIRA, DA', 'PAINEIRA                      ');
INSERT INTO cd_cep_br VALUES ('25.955-450', '3611     ', 'R PAJE', 'MEUDON                        ');
INSERT INTO cd_cep_br VALUES ('25.956-270', '3611     ', 'R PALMIRA MARIA DE OLIVEIRA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('25.977-070', '3611     ', 'R PANAMA', 'ALBUQUERQUE                   ');
INSERT INTO cd_cep_br VALUES ('25.964-330', '3611     ', 'R PAPA PIO XII', 'JD CASCATA                    ');
INSERT INTO cd_cep_br VALUES ('25.955-545', '3611     ', 'SRV PAPAGAIO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('25.965-253', '3611     ', 'SRV PAPAGAIO DA SEERA', 'B IMBUI                       ');
INSERT INTO cd_cep_br VALUES ('25.970-005', '3611     ', 'EST PAPAGAIO, DO', 'PRQ IMBUI                     ');
INSERT INTO cd_cep_br VALUES ('25.955-650', '3611     ', 'R PAQUEQUER', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('25.974-310', '3611     ', 'EST PAQUEQUER', 'GJA FLORESTAL                 ');
INSERT INTO cd_cep_br VALUES ('25.957-260', '3611     ', 'R PARA', 'ARARAS                        ');
INSERT INTO cd_cep_br VALUES ('25.954-225', '3611     ', 'R PARAGUACU', 'MEUDON                        ');
INSERT INTO cd_cep_br VALUES ('25.977-080', '3611     ', 'R PARAGUAI', 'ALBUQUERQUE                   ');
INSERT INTO cd_cep_br VALUES ('25.957-265', '3611     ', 'R PARAIBA', 'ARARAS                        ');
INSERT INTO cd_cep_br VALUES ('25.957-245', '3611     ', 'R PARANA- ATE 1000/1009', 'ARARAS                        ');
INSERT INTO cd_cep_br VALUES ('25.957-246', '3611     ', 'R PARANA- DE 1002/1011 AO FIM', 'ARARAS                        ');
INSERT INTO cd_cep_br VALUES ('25.963-070', '3611     ', 'R PARANAPANEMA', 'AGRIOES                       ');
INSERT INTO cd_cep_br VALUES ('25.973-650', '3611     ', 'EST PARQUE ALPINO', 'POSSE                         ');
INSERT INTO cd_cep_br VALUES ('25.973-660', '3611     ', 'EST PARQUE DO IMBUI- ATE 1050/1053', 'POSSE                         ');
INSERT INTO cd_cep_br VALUES ('25.970-830', '3611     ', 'EST PARQUE DO IMBUI- DE 1052/1055 AO FIM', 'POSSE                         ');
INSERT INTO cd_cep_br VALUES ('25.963-002', '3611     ', 'R PARU', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('25.954-380', '3611     ', 'SRV PASSARINHOS, DOS', 'MEUDON                        ');
INSERT INTO cd_cep_br VALUES ('25.956-195', '3611     ', 'SRV PASSAROS AZUIS', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('25.955-403', '3611     ', 'PC PASTOR ANTONIO MOREIRA PORTES', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('25.953-338', '3611     ', 'SRV PASTOR BELARMINO TEIEIRA MARTINS', 'PRQ S LUIZ                    ');
INSERT INTO cd_cep_br VALUES ('25.963-006', '3611     ', 'R PASTOR CASSIANO', 'B IMBUI                       ');
INSERT INTO cd_cep_br VALUES ('25.955-290', '3611     ', 'R NOSSA SENHORA DE NAZARE', 'FAZENDINHA                    ');
INSERT INTO cd_cep_br VALUES ('25.963-260', '3611     ', 'R NOSSA SENHORA DO CARMO', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('25.966-240', '3611     ', 'EST NOSSAS SENHORAS, DAS', 'Q FRASCOS                     ');
INSERT INTO cd_cep_br VALUES ('25.970-580', '3611     ', 'EST NOVA', 'PRQ IMBUI                     ');
INSERT INTO cd_cep_br VALUES ('25.976-276', '3611     ', 'R NOVA', 'FNT SANTA                     ');
INSERT INTO cd_cep_br VALUES ('25.963-020', '3611     ', 'R NOVA FRIBURGO', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('25.954-140', '3611     ', 'SRV NOVA UNIAO', 'JD MEUDON                     ');
INSERT INTO cd_cep_br VALUES ('25.970-600', '3611     ', 'EST NOVO CIRCUITO', 'PRQ IMBUI                     ');
INSERT INTO cd_cep_br VALUES ('25.973-610', '3611     ', 'R NUNO GONCALVES', 'POSSE                         ');
INSERT INTO cd_cep_br VALUES ('25.958-355', '3611     ', 'R OCTAVIO DE GOUVEA FREIRE', 'C GUINLE                      ');
INSERT INTO cd_cep_br VALUES ('25.964-310', '3611     ', 'R OLAVO DE ARAUJO', 'IUCAS                         ');
INSERT INTO cd_cep_br VALUES ('25.966-225', '3611     ', 'R OLAVO EGIDIO DE SOUZA ARANHA', 'Q FRASCOS                     ');
INSERT INTO cd_cep_br VALUES ('25.953-600', '3611     ', 'R OLEGARIO BERNARDES', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('25.955-410', '3611     ', 'SRV OLEGARIO FERREIRA DA SILVA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('25.958-343', '3611     ', 'R OLEGARIO MARIANO', 'C GUINLE                      ');
INSERT INTO cd_cep_br VALUES ('25.953-055', '3611     ', 'PC OLIMPIA LUIZ DE CAMOES', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('25.961-140', '3611     ', 'AV OLIVEIRA BOTELHO- ATE 279/326', 'ALTO                          ');
INSERT INTO cd_cep_br VALUES ('25.961-141', '3611     ', 'AV OLIVEIRA BOTELHO- DE 281/328 A 526/533', 'ALTO                          ');
INSERT INTO cd_cep_br VALUES ('25.961-142', '3611     ', 'AV OLIVEIRA BOTELHO- DE 528/535 A 733/734', 'ALTO                          ');
INSERT INTO cd_cep_br VALUES ('25.960-003', '3611     ', 'AV OLIVEIRA BOTELHO- DE 735/736 AO FIM', 'ALTO                          ');
INSERT INTO cd_cep_br VALUES ('25.955-310', '3611     ', 'R OLIVEIRA LIMA', 'FAZENDINHA                    ');
INSERT INTO cd_cep_br VALUES ('25.954-070', '3611     ', 'SRV OLIVEIRA NUNES', 'JD MEUDON                     ');
INSERT INTO cd_cep_br VALUES ('25.977-060', '3611     ', 'EST OLIVEIRAS, DAS', 'ALBUQUERQUE                   ');
INSERT INTO cd_cep_br VALUES ('25.961-245', '3611     ', 'R OMAR MAGALHAES', 'PRQ INGA                      ');
INSERT INTO cd_cep_br VALUES ('25.956-400', '3611     ', 'R OMAR MAGALHAES', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('25.956-240', '3611     ', 'SRV OMEGA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('25.976-310', '3611     ', 'R OPALA', 'PRATA                         ');
INSERT INTO cd_cep_br VALUES ('25.955-210', '3611     ', 'PC OPERARIOS, DOS', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('25.960-023', '3611     ', 'R ORQUIDEA', 'C AMORES                      ');
INSERT INTO cd_cep_br VALUES ('25.965-250', '3611     ', 'SRV ORQUIDEA', 'B IMBUI                       ');
INSERT INTO cd_cep_br VALUES ('25.957-255', '3611     ', 'SRV OSCAR ANSELMO', 'ARARAS                        ');
INSERT INTO cd_cep_br VALUES ('25.963-690', '3611     ', 'R OSCAR JOSE DA SILVA', 'PIMENTEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('25.976-115', '3611     ', 'R OSORIO DUQUE ESTRADA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('25.953-370', '3611     ', 'R OSWALDO CRUZ', 'PRQ S LUIZ                    ');
INSERT INTO cd_cep_br VALUES ('24.230-090', '3602     ', 'R GAVIAO PEIXOTO- ATE 087 - LADO IMPAR', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.230-100', '3602     ', 'R GAVIAO PEIXOTO- ATE 100 - LADO PAR', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.230-091', '3602     ', 'R GAVIAO PEIXOTO- DE 089 A 191 - LADO IMPAR', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.230-101', '3602     ', 'R GAVIAO PEIXOTO- DE 102 A 182 - LADO PAR', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.230-102', '3602     ', 'R GAVIAO PEIXOTO- DE 184 A 238 - LADO PAR', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.230-092', '3602     ', 'R GAVIAO PEIXOTO- DE 193 A 331 - LADO IMPAR', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.340-110', '3602     ', 'R FELIPE JOSE ELIAS', 'ITAIPU                        ');
INSERT INTO cd_cep_br VALUES ('85.601-470', '3135     ', 'R ENEAS MARQUES', 'MARRECAS                      ');
INSERT INTO cd_cep_br VALUES ('85.605-420', '3135     ', 'TV EQUADOR', 'MANIGUACU                     ');
INSERT INTO cd_cep_br VALUES ('85.604-110', '3135     ', 'R EREXIM', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('85.601-795', '3135     ', 'BC ERICO VERISSIMO', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('85.605-560', '3135     ', 'R ERNESTO JOAO RATHIER', 'MANIGUACU                     ');
INSERT INTO cd_cep_br VALUES ('86.047-640', '2986     ', 'R TEODORO PACKO', 'VLE ARAUCARIAS                ');
INSERT INTO cd_cep_br VALUES ('86.015-350', '2986     ', 'R TEODORO SAMPAIO', 'LGO PARQUE                    ');
INSERT INTO cd_cep_br VALUES ('86.082-480', '2986     ', 'R TEOTONIO GONCALVES', 'CJ HAB JOSE GIORDANO          ');
INSERT INTO cd_cep_br VALUES ('86.084-750', '2986     ', 'R TEQUE-TEQUE', 'CJ HAB VIOLIM                 ');
INSERT INTO cd_cep_br VALUES ('86.080-460', '2986     ', 'R TEREZA CAETANO SOARES', 'JD IMAGAWA                    ');
INSERT INTO cd_cep_br VALUES ('86.039-390', '2986     ', 'R TEREZA DE AVILA', 'GAYON                         ');
INSERT INTO cd_cep_br VALUES ('86.042-390', '2986     ', 'R TEREZA DE SOUZA', 'CJ RES DR A J ZORTEA          ');
INSERT INTO cd_cep_br VALUES ('86.020-250', '2986     ', 'R TEREZINA', 'VL S BOKURO                   ');
INSERT INTO cd_cep_br VALUES ('86.076-095', '2986     ', 'R TEREZINHA DE JESUS CARRERI', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('86.077-070', '2986     ', 'R TERNURA, DA', 'CARNASCIALLI                  ');
INSERT INTO cd_cep_br VALUES ('86.040-210', '2986     ', 'R TERTULIANO', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('86.040-060', '2986     ', 'R THEODORE ROOSEVELT', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('86.066-270', '2986     ', 'R THEODORO BRAUKO', 'SABARA III                    ');
INSERT INTO cd_cep_br VALUES ('86.078-510', '2986     ', 'R THEODORO SKIBA', 'BARBETA                       ');
INSERT INTO cd_cep_br VALUES ('86.027-750', '2986     ', 'AV THEODORO VICTORELLI- ATE 737/738', 'HELENA                        ');
INSERT INTO cd_cep_br VALUES ('86.035-000', '2986     ', 'AV THEODORO VICTORELLI- DE 739/740 AO FIM', 'DAMASCO                       ');
INSERT INTO cd_cep_br VALUES ('86.080-470', '2986     ', 'R THEREZA VIVENTIN SALVADOR', 'JD IMAGAWA                    ');
INSERT INTO cd_cep_br VALUES ('86.039-070', '2986     ', 'R THIMOTEO', 'SIAM                          ');
INSERT INTO cd_cep_br VALUES ('86.063-440', '2986     ', 'R THOMAZ ALVA EDSON', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('86.042-550', '2986     ', 'R THOMAZ FABRICIO', 'CJ HAB SALTINHO               ');
INSERT INTO cd_cep_br VALUES ('86.082-370', '2986     ', 'R THOMAZ PEREIRA MACHADO', 'P SOUZA 2                     ');
INSERT INTO cd_cep_br VALUES ('86.025-270', '2986     ', 'R TIBAGI', 'RECREIO                       ');
INSERT INTO cd_cep_br VALUES ('86.050-380', '2986     ', 'R TIBET', 'CLAUDIA                       ');
INSERT INTO cd_cep_br VALUES ('86.025-230', '2986     ', 'R TIETE', 'NOBREGA                       ');
INSERT INTO cd_cep_br VALUES ('86.015-230', '2986     ', 'R TIJUCA', 'JULIANA                       ');
INSERT INTO cd_cep_br VALUES ('86.026-200', '2986     ', 'R TINGUIS', 'VL GOES                       ');
INSERT INTO cd_cep_br VALUES ('86.026-580', '2986     ', 'TV TINGUIS', 'ELIZA                         ');
INSERT INTO cd_cep_br VALUES ('86.044-320', '2986     ', 'R TINTUREIROS, DOS', 'CJ H U VITORIA II             ');
INSERT INTO cd_cep_br VALUES ('86.070-550', '2986     ', 'TV TIRADENTES', 'JD TATIANI                    ');
INSERT INTO cd_cep_br VALUES ('86.050-155', '2986     ', 'PC TIRADENTES', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('86.070-000', '2986     ', 'AV TIRADENTES- ATE 1599/1600', 'BOA VISTA                     ');
INSERT INTO cd_cep_br VALUES ('86.071-000', '2986     ', 'AV TIRADENTES- DE 1601/1602 A 2999/3000', 'RODOCENTRO                    ');
INSERT INTO cd_cep_br VALUES ('86.072-000', '2986     ', 'AV TIRADENTES- DE 3001/3002 AO FIM', 'JD ROSICLER                   ');
INSERT INTO cd_cep_br VALUES ('86.047-120', '2986     ', 'R TITO CARNEIRO LEAL', 'TUCANO                        ');
INSERT INTO cd_cep_br VALUES ('86.043-650', '2986     ', 'R TIYOME KAWABATA', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('86.026-710', '2986     ', 'R TEMBES', 'PORTUGUESA                    ');
INSERT INTO cd_cep_br VALUES ('86.078-020', '2986     ', 'AV SYLVIO BARROS', 'M GAVETTI                     ');
INSERT INTO cd_cep_br VALUES ('86.048-030', '2986     ', 'R SYLVIO CARLOS SILVA', 'J DEQUECH                     ');
INSERT INTO cd_cep_br VALUES ('86.055-010', '2986     ', 'R SYLVIO VALENTE SABOIA', 'P VERSALHES 3                 ');
INSERT INTO cd_cep_br VALUES ('86.026-670', '2986     ', 'R TABA', 'PORTUGUESA                    ');
INSERT INTO cd_cep_br VALUES ('86.026-140', '2986     ', 'R TABAJARAS', 'VL ZIOBER                     ');
INSERT INTO cd_cep_br VALUES ('86.070-290', '2986     ', 'R TACA', 'SOL                           ');
INSERT INTO cd_cep_br VALUES ('86.063-025', '2986     ', 'PC TADAO KANAYAMA', 'JD TOKIO                      ');
INSERT INTO cd_cep_br VALUES ('86.043-610', '2986     ', 'R TADAO OHIRA', 'JD PEROBAL                    ');
INSERT INTO cd_cep_br VALUES ('86.036-570', '2986     ', 'R TAHI', 'ANTARES                       ');
INSERT INTO cd_cep_br VALUES ('86.061-770', '2986     ', 'R TAKABUMI MURATA', 'G FAZ PALHANO                 ');
INSERT INTO cd_cep_br VALUES ('86.025-070', '2986     ', 'R TAMANDUATEI', 'RECREIO                       ');
INSERT INTO cd_cep_br VALUES ('86.035-120', '2986     ', 'R TAMAREIRAS, DAS', 'MORUMBI                       ');
INSERT INTO cd_cep_br VALUES ('86.035-480', '2986     ', 'R TAMARINO, DO', 'MARABA                        ');
INSERT INTO cd_cep_br VALUES ('86.063-030', '2986     ', 'R TAMEKISHI HARA', 'JD TOKIO                      ');
INSERT INTO cd_cep_br VALUES ('86.026-590', '2986     ', 'R TAMOIOS', 'B GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('86.073-730', '2986     ', 'R TAMURO HIRONAKA', 'JD IMPERIO DO SOL             ');
INSERT INTO cd_cep_br VALUES ('86.088-075', '2986     ', 'PC TANCREDO NEVES', 'S B BRAGA                     ');
INSERT INTO cd_cep_br VALUES ('86.080-000', '2986     ', 'R TANGANICA', 'O VERDE                       ');
INSERT INTO cd_cep_br VALUES ('86.027-010', '2986     ', 'R TANGARA', 'YARA                          ');
INSERT INTO cd_cep_br VALUES ('86.080-010', '2986     ', 'R TANZANIA', 'O VERDE                       ');
INSERT INTO cd_cep_br VALUES ('86.026-420', '2986     ', 'R TAPAJOS', 'CASONI                        ');
INSERT INTO cd_cep_br VALUES ('86.026-370', '2986     ', 'R TAPUIAS- ATE 367/368', 'GUARATUBA                     ');
INSERT INTO cd_cep_br VALUES ('86.027-110', '2986     ', 'R TAPUIAS- DE 369/370 AO FIM', 'J PAZ                         ');
INSERT INTO cd_cep_br VALUES ('86.025-290', '2986     ', 'R TAQUARI', 'J VIOLIN                      ');
INSERT INTO cd_cep_br VALUES ('86.062-190', '2986     ', 'R TAQUARITINGA', 'CHAMPAGNAT                    ');
INSERT INTO cd_cep_br VALUES ('86.045-460', '2986     ', 'R TARCISA KIKUTI', 'CAFEZAL                       ');
INSERT INTO cd_cep_br VALUES ('86.037-410', '2986     ', 'R TARQUINO DE ALMEIDA CAMARGO', 'A GUAZZI                      ');
INSERT INTO cd_cep_br VALUES ('86.045-540', '2986     ', 'R TASSIANO BARRIOS', 'ALPES III                     ');
INSERT INTO cd_cep_br VALUES ('86.062-490', '2986     ', 'R TAUBATE', 'VERALIZ                       ');
INSERT INTO cd_cep_br VALUES ('86.037-670', '2986     ', 'R TAUFIK TAUIL', 'CJ A URBANAS                  ');
INSERT INTO cd_cep_br VALUES ('86.070-120', '2986     ', 'R TAURUS', 'SOL                           ');
INSERT INTO cd_cep_br VALUES ('86.044-310', '2986     ', 'R TAXISTAS, DOS', 'CJ H U VITORIA II             ');
INSERT INTO cd_cep_br VALUES ('86.071-495', '2986     ', 'PC TEATRO, DO', 'S RITA 1                      ');
INSERT INTO cd_cep_br VALUES ('86.025-360', '2986     ', 'R TEFE', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('86.072-120', '2986     ', 'AV TEILHARD DE CHARDIN', 'CIDADELA                      ');
INSERT INTO cd_cep_br VALUES ('86.079-100', '2986     ', 'R TEIXEIRA SOARES', 'PAULISTA                      ');
INSERT INTO cd_cep_br VALUES ('86.025-120', '2986     ', 'R TELEMACO BORBA', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('86.050-370', '2986     ', 'R SUMATRA', 'CLAUDIA                       ');
INSERT INTO cd_cep_br VALUES ('86.038-380', '2986     ', 'R SILVIO CORREA DA SILVA', 'MONTEREY                      ');
INSERT INTO cd_cep_br VALUES ('86.080-560', '2986     ', 'R SILVIO DE SOUZA CAMPOS', 'CJ HAB J G MOLINA             ');
INSERT INTO cd_cep_br VALUES ('86.041-260', '2986     ', 'R SILVIO LAMANERES DE OLIVEIRA', 'LGA DOURADA                   ');
INSERT INTO cd_cep_br VALUES ('86.045-470', '2986     ', 'R SILVIO LOURENCO LEITE', 'ALPES III                     ');
INSERT INTO cd_cep_br VALUES ('86.043-700', '2986     ', 'R SILVIO MARIANO DA SILVA', 'CJ E M LIMA 1                 ');
INSERT INTO cd_cep_br VALUES ('86.015-490', '2986     ', 'R SILVIO PEGORARO', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('86.082-240', '2986     ', 'R SILVIO PEREIRA DE JESUS', 'P SOUZA 2                     ');
INSERT INTO cd_cep_br VALUES ('86.027-430', '2986     ', 'R SILVIO ZANCARLI', 'ESPANHA                       ');
INSERT INTO cd_cep_br VALUES ('86.027-200', '2986     ', 'AV SIMON BOLIVAR', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('86.077-170', '2986     ', 'R SIMPATIA, DA', 'CARNASCIALLI                  ');
INSERT INTO cd_cep_br VALUES ('86.056-160', '2986     ', 'R SINODE BIGHINATTI', 'A A VIEIRA                    ');
INSERT INTO cd_cep_br VALUES ('86.067-000', '2986     ', 'AV JOCKEI CLUB', 'HIPICA                        ');
INSERT INTO cd_cep_br VALUES ('86.038-230', '2986     ', 'R GRAUNA', 'V REGIA                       ');
INSERT INTO cd_cep_br VALUES ('86.046-330', '2986     ', 'R GRECIA', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('86.061-140', '2986     ', 'R GREGORIO CHERBATY', 'D ATICO                       ');
INSERT INTO cd_cep_br VALUES ('86.061-500', '2986     ', 'R GREVILEAS, DAS', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('86.035-620', '2986     ', 'R GROSELHA, DA', 'MARABA                        ');
INSERT INTO cd_cep_br VALUES ('86.050-100', '2986     ', 'R GUADALAJARA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('86.085-040', '2986     ', 'AV GINES PARRA', 'CJ HAB M C S OLIVEIRA         ');
INSERT INTO cd_cep_br VALUES ('86.083-400', '2986     ', 'R GELCINO MORTARI', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('86.070-320', '2986     ', 'R GEMEOS', 'SOL                           ');
INSERT INTO cd_cep_br VALUES ('86.085-480', '2986     ', 'R GENEBRA TONELI PAGLIA', 'CJ HAB M C S OLIVEIRA         ');
INSERT INTO cd_cep_br VALUES ('86.015-510', '2986     ', 'R GENERAL HORTA BARBOSA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('86.062-050', '2986     ', 'R GENERAL TASSO FRAGOSO', 'BANCARIOS                     ');
INSERT INTO cd_cep_br VALUES ('86.048-190', '2986     ', 'R GENIVALDO SANTOS DA SILVA', 'J DEQUECH                     ');
INSERT INTO cd_cep_br VALUES ('86.038-590', '2986     ', 'R SONIA MARIA MARENGA GARCIA', 'LGO JULIANA                   ');
INSERT INTO cd_cep_br VALUES ('86.062-540', '2986     ', 'R SOROCABA', 'COROADOS                      ');
INSERT INTO cd_cep_br VALUES ('86.077-130', '2986     ', 'R SORTE, DA', 'CARNASCIALLI                  ');
INSERT INTO cd_cep_br VALUES ('86.070-420', '2986     ', 'PC SOUZA CALDAS', 'SHANGRI-LA                    ');
INSERT INTO cd_cep_br VALUES ('86.084-625', '2986     ', 'R SPARTACO FERRARESI', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('86.081-040', '2986     ', 'R STANISLAW JAN LOS', 'P SOUZA 1                     ');
INSERT INTO cd_cep_br VALUES ('85.025-210', '2803     ', 'R WANDA KULBA MOSS', 'CASCAVEL                      ');
INSERT INTO cd_cep_br VALUES ('85.020-300', '2803     ', 'R WASHINGTON LUIZ', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.065-330', '2803     ', 'R WESCESLAU BRAZ', 'MRO ALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.070-420', '2803     ', 'R WILLIAN LUIS MILANI', 'MRO ALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.070-670', '2803     ', 'R WILSON LUIZ SILVERIO MARTINS', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('85.020-010', '2803     ', 'R XAMBRE', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.045-720', '2803     ', 'R XARQUINHO', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('85.040-210', '2803     ', 'R XAVANTES', 'VL CARLI                      ');
INSERT INTO cd_cep_br VALUES ('85.017-210', '2803     ', 'R XAVIER DA SILVA- ATE 449/450', 'TRIANON                       ');
INSERT INTO cd_cep_br VALUES ('85.010-220', '2803     ', 'R XAVIER DA SILVA- DE 451/452 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.022-130', '2803     ', 'R XINGU', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.301-145', '2805     ', 'R ADEMAR FERREIRA SOARES', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('85.303-550', '2805     ', 'R ALBERTO MINSKI', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('85.303-570', '2805     ', 'R ALCIDES ALVES FERREIRA', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('85.301-245', '2805     ', 'R ALCINDO N. CAMARGO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.304-610', '2805     ', 'R ALMIRANTE TAMANDARE', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('85.303-760', '2805     ', 'R ALTO SAO JOAO', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('85.035-180', '2803     ', 'R VICENTE MACHADO- DE 2611/2612 AO FIM', 'ESTADOS                       ');
INSERT INTO cd_cep_br VALUES ('85.027-470', '2803     ', 'R TREZE DE MAIO', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('85.035-355', '2803     ', 'R TRIUNFO, DO', 'CONRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('85.020-620', '2803     ', 'R TROPEIROS, DOS', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.045-160', '2803     ', 'R TUCURUI', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('85.017-090', '2803     ', 'R TULIPAS, DAS', 'TRIANON                       ');
INSERT INTO cd_cep_br VALUES ('85.040-090', '2803     ', 'R TUPI', 'VL CARLI                      ');
INSERT INTO cd_cep_br VALUES ('85.040-020', '2803     ', 'R TUPINAMBA', 'VL CARLI                      ');
INSERT INTO cd_cep_br VALUES ('85.040-330', '2803     ', 'R TUPINIQUINS', 'VL CARLI                      ');
INSERT INTO cd_cep_br VALUES ('85.063-630', '2803     ', 'R TURIBINHO PEREIRA BISCAIA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.025-250', '2803     ', 'R TURIBIO GOMES', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('85.027-070', '2803     ', 'R TURVO', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('85.030-350', '2803     ', 'R UBERABA', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('85.030-200', '2803     ', 'R UBERLANDIA', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('85.060-190', '2803     ', 'R UM', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.027-100', '2803     ', 'R UNIAO DA VITORIA', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('85.067-150', '2803     ', 'R URBANO DA COSTA ARAUJO', 'MRO ALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.067-270', '2803     ', 'R URUGUAI', 'MRO ALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.020-030', '2803     ', 'R URUGUAIANA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.045-520', '2803     ', 'R VARGEA GRANDE', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('85.053-180', '2803     ', 'R VATICANO', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('85.065-220', '2803     ', 'R VENEZUELA', 'MRO ALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.015-630', '2803     ', 'R VEREADOR DARCI PENTEADO', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.063-520', '2803     ', 'R VEREADOR FRANCISCO MOROZINI', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.053-030', '2803     ', 'R VEREADOR FRONTINO LIMA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('85.025-170', '2803     ', 'R VEREADOR GENEROSO F. DA COSTA', 'CASCAVEL                      ');
INSERT INTO cd_cep_br VALUES ('85.025-080', '2803     ', 'R VEREADOR HAILTON JASKULSKI', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('85.050-320', '2803     ', 'R VEREADOR JOEL VICENTIN', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('85.060-000', '2803     ', 'R VEREADOR OLINTO ROSA PIMENTEL', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.063-460', '2803     ', 'R VEREADOR ORLANDO CASA GRANDE', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.015-080', '2803     ', 'AV VEREADOR RUBEM SIQUEIRA RIBAS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('85.045-796', '2803     ', 'R VEREADOR SEBASTIAO DE C. RIBAS', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('85.022-000', '2803     ', 'AV VEREADOR SERAFIM RIBAS- ATE 2003/2004', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.023-500', '2803     ', 'AV VEREADOR SERAFIM RIBAS- DE 2005/2006 AO FIM', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.065-450', '2803     ', 'R VICE-PREFEITO LUIS F. DE OLIVEIRA', 'MRO ALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.017-250', '2803     ', 'R VICENTE MACHADO- ATE 0949/0950', 'TRIANON                       ');
INSERT INTO cd_cep_br VALUES ('85.010-260', '2803     ', 'R VICENTE MACHADO- DE 0951/0952 A 2609/2610', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.065-280', '2803     ', 'R TREZE DE JUNHO', 'MRO ALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.040-080', '2803     ', 'R SIMEAO VARELA DE SA', 'VL CARLI                      ');
INSERT INTO cd_cep_br VALUES ('85.070-685', '2803     ', 'R SIMON LUNDGREN', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('85.030-470', '2803     ', 'R SIQUEIRA CAMPOS', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('85.063-340', '2803     ', 'R SIRIA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.015-100', '2803     ', 'TV SOCIAL', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('85.027-400', '2803     ', 'R SOLEDADE', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('85.055-090', '2803     ', 'R SOROCABA', 'CONRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('85.065-080', '2803     ', 'R SOUZA NAVES', 'AT XV                         ');
INSERT INTO cd_cep_br VALUES ('85.063-300', '2803     ', 'R SUECIA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.027-370', '2803     ', 'R SUMARE', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('85.022-190', '2803     ', 'R TAGUATINGA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.063-320', '2803     ', 'R TAILANDIA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.020-130', '2803     ', 'R TAMBOARA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.040-260', '2803     ', 'R TAMOIOS', 'VL CARLI                      ');
INSERT INTO cd_cep_br VALUES ('85.055-280', '2803     ', 'R TANGARA', 'CONRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('85.040-310', '2803     ', 'R TAPAJOS', 'VL CARLI                      ');
INSERT INTO cd_cep_br VALUES ('85.045-710', '2803     ', 'R TARUMA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('85.035-450', '2803     ', 'R TAUBATE', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('85.020-100', '2803     ', 'R TEIXEIRA SOARES', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.027-090', '2803     ', 'R TELEMACO BORBA', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('85.035-110', '2803     ', 'R TEREZA CRISTINA', 'ESTADOS                       ');
INSERT INTO cd_cep_br VALUES ('85.055-450', '2803     ', 'R TEREZINA', 'CONRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('85.030-310', '2803     ', 'R THEODORO ECHEVERRIA', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('85.067-420', '2803     ', 'R THOME CEBULSKI', 'MRO ALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.031-160', '2803     ', 'R THOME DE SOUZA', 'AT CASCAVEL                   ');
INSERT INTO cd_cep_br VALUES ('85.020-090', '2803     ', 'R TIBAGI', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.022-120', '2803     ', 'R TIETE', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.040-270', '2803     ', 'R TIMBIRAS', 'VL CARLI                      ');
INSERT INTO cd_cep_br VALUES ('85.055-590', '2803     ', 'R TIPUANA', 'CONRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('85.017-320', '2803     ', 'R TIRADENTES- ATE 497/498', 'TRIANON                       ');
INSERT INTO cd_cep_br VALUES ('25.815-060', '3588     ', 'SRV URBERLANDO GOMES DA SILVA', 'LD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('85.060-600', '2803     ', 'R MARGARIDAS, DAS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.030-570', '2803     ', 'R MARIA BECKER NORILLER', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('85.070-696', '2803     ', 'R MARIA MARCONDES RIBAS', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('85.065-600', '2803     ', 'R MARIALVA', 'AT XV                         ');
INSERT INTO cd_cep_br VALUES ('85.023-180', '2803     ', 'R MARIANO TORRES', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.045-150', '2803     ', 'R MARINGA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('85.020-435', '2803     ', 'R MARIO DE ANDRADE', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.027-170', '2803     ', 'R MARIO DE BARROS', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('85.030-040', '2803     ', 'R MARIO FONTOURA', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('85.035-540', '2803     ', 'R MARIO PEREIRA DE OLIVEIRA', 'ESTADOS                       ');
INSERT INTO cd_cep_br VALUES ('85.045-640', '2803     ', 'R MARIO VIRMOND', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('85.060-260', '2803     ', 'R SAO FRANCISCO- ATE 799/800', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.055-310', '2803     ', 'R SAO FRANCISCO- DE 801/802 AO FIM', 'CONRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('85.067-060', '2803     ', 'R SAO FRANCISCO DE PAULA', 'MRO ALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.015-320', '2803     ', 'TV SAO JOAO', 'BATEL                         ');
INSERT INTO cd_cep_br VALUES ('85.060-360', '2803     ', 'R SAO JOAO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('25.961-155', '3611     ', 'PC MONTEIRO LOBATO', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('25.959-235', '3611     ', 'SRV MONTEIRO LOBATO', 'C GUINLE                      ');
INSERT INTO cd_cep_br VALUES ('25.995-415', '3611     ', 'EST MOTAS', 'S ROSO                        ');
INSERT INTO cd_cep_br VALUES ('25.959-080', '3611     ', 'R MUCIO LEAO', 'C GUINLE                      ');
INSERT INTO cd_cep_br VALUES ('25.953-680', '3611     ', 'R MUQUI', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('25.974-200', '3611     ', 'R MURICI', 'C IMBUI                       ');
INSERT INTO cd_cep_br VALUES ('25.980-030', '3611     ', 'R NADIR VEIGA CASTANHEIRA', 'T CORREGOS                    ');
INSERT INTO cd_cep_br VALUES ('25.961-225', '3611     ', 'R NAPOLEAO BONAPARTE', 'PRQ INGA                      ');
INSERT INTO cd_cep_br VALUES ('25.955-630', '3611     ', 'R NAPOLEAO LAUREANO', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('25.965-415', '3611     ', 'R NARCISO MARTINS', 'B IMBUI                       ');
INSERT INTO cd_cep_br VALUES ('25.965-680', '3611     ', 'R NESTOR JOSE FEO', 'B IMBUI                       ');
INSERT INTO cd_cep_br VALUES ('25.953-360', '3611     ', 'R NESTOR PINTO', 'PRQ S LUIZ                    ');
INSERT INTO cd_cep_br VALUES ('25.976-300', '3611     ', 'EST NETUNO', 'FNT SANTA                     ');
INSERT INTO cd_cep_br VALUES ('25.970-590', '3611     ', 'EST NEW LAND', 'PRQ IMBUI                     ');
INSERT INTO cd_cep_br VALUES ('25.964-290', '3611     ', 'R NEY CARDOSO', 'IUCAS                         ');
INSERT INTO cd_cep_br VALUES ('25.970-057', '3611     ', 'SRV NHAMBU', 'CALEME                        ');
INSERT INTO cd_cep_br VALUES ('25.961-030', '3611     ', 'PC NILO PECANHA', 'ALTO                          ');
INSERT INTO cd_cep_br VALUES ('25.955-270', '3611     ', 'AL NILO TAVARES', 'FAZENDINHA                    ');
INSERT INTO cd_cep_br VALUES ('25.965-690', '3611     ', 'R NOEL ROSA', 'QTA BARRA                     ');
INSERT INTO cd_cep_br VALUES ('25.963-605', '3611     ', 'SRV NOGUEIRA', 'PIMENTEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('25.977-050', '3611     ', 'EST NORUEGA', 'ALBUQUERQUE                   ');
INSERT INTO cd_cep_br VALUES ('25.956-030', '3611     ', 'PC NOSSA SENHORA APARECIDA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('25.953-057', '3611     ', 'R NOSSA SENHORA DA PAZ', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('25.965-190', '3611     ', 'R NOSSA SENHORA DAS GRACAS', 'B IMBUI                       ');
INSERT INTO cd_cep_br VALUES ('25.976-335', '3611     ', 'R NOSSA SENHORA DE FATIMA', 'VLE PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('25.953-107', '3611     ', 'PC NOSSA SENHORA DE LOUDES', 'VL MUQUI                      ');
INSERT INTO cd_cep_br VALUES ('25.956-230', '3611     ', 'SRV MARIO DE ALENCAR', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('25.966-125', '3611     ', 'R MARIO DE ANDRADE', 'GOLFE                         ');
INSERT INTO cd_cep_br VALUES ('25.957-165', '3611     ', 'SRV MARIO ERNESTO DE ANDRADE', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('25.957-215', '3611     ', 'SRV MARIO ERNESTO DE ANDRADE', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('25.961-185', '3611     ', 'R MARIO FREIRE', 'ALTO                          ');
INSERT INTO cd_cep_br VALUES ('25.976-465', '3611     ', 'R MARIO RICCIARDI', 'ARTISTAS                      ');
INSERT INTO cd_cep_br VALUES ('25.976-303', '3611     ', 'SRV MARIO TRINCANO', 'FNT SANTA                     ');
INSERT INTO cd_cep_br VALUES ('25.970-540', '3611     ', 'EST MARITACAS, DAS', 'PRQ IMBUI                     ');
INSERT INTO cd_cep_br VALUES ('25.974-030', '3611     ', 'R MARQUES DE CARAVELAS', 'GOLFE                         ');
INSERT INTO cd_cep_br VALUES ('25.974-070', '3611     ', 'R MARQUES DO SAPUCAI', 'GOLFE                         ');
INSERT INTO cd_cep_br VALUES ('25.970-560', '3611     ', 'SRV MARTA', 'CALEME                        ');
INSERT INTO cd_cep_br VALUES ('25.975-265', '3611     ', 'EST MARTA', 'QTA LEBRAO                    ');
INSERT INTO cd_cep_br VALUES ('25.975-305', '3611     ', 'EST MARTE', 'FNT SANTA                     ');
INSERT INTO cd_cep_br VALUES ('25.974-190', '3611     ', 'R MARTIM AFONSO', 'C IMBUI                       ');
INSERT INTO cd_cep_br VALUES ('25.955-515', '3611     ', 'SRV MARUJO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('25.976-280', '3611     ', 'EST MATADOURO, DO', 'PRATA                         ');
INSERT INTO cd_cep_br VALUES ('25.957-250', '3611     ', 'R MATO GROSSO', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('25.973-580', '3611     ', 'EST MATOSINHOS, DO', 'POSSE                         ');
INSERT INTO cd_cep_br VALUES ('25.960-520', '3611     ', 'AL MAUES', 'GJA GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('25.955-620', '3611     ', 'R MAURICIO WERNER', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('25.961-215', '3611     ', 'R MC NAIR', 'PRQ INGA                      ');
INSERT INTO cd_cep_br VALUES ('25.966-150', '3611     ', 'R MEDEIROS E ALBUQUERQUE', 'GOLFE                         ');
INSERT INTO cd_cep_br VALUES ('25.975-185', '3611     ', 'VL MEDEIROS, DOS', 'ERMITAGE                      ');
INSERT INTO cd_cep_br VALUES ('25.961-020', '3611     ', 'R MELLO FRANCO- DE 1169/1170 AO FIM', 'ALTO                          ');
INSERT INTO cd_cep_br VALUES ('25.964-280', '3611     ', 'R MELLO GUIMARAES', 'IUCAS                         ');
INSERT INTO cd_cep_br VALUES ('25.970-570', '3611     ', 'SRV MELRO', 'CALEME                        ');
INSERT INTO cd_cep_br VALUES ('25.954-220', '3611     ', 'AV MELVYN JONES', 'MEUDON                        ');
INSERT INTO cd_cep_br VALUES ('25.965-245', '3611     ', 'SRV MERCEDES', 'B IMBUI                       ');
INSERT INTO cd_cep_br VALUES ('25.976-290', '3611     ', 'EST MERCURIO', 'FNT SANTA                     ');
INSERT INTO cd_cep_br VALUES ('25.961-130', '3611     ', 'R MESTRE VALENTIM', 'C AMORES                      ');
INSERT INTO cd_cep_br VALUES ('25.964-386', '3611     ', 'PC MESTRE, DO', 'AGRIOES                       ');
INSERT INTO cd_cep_br VALUES ('25.953-340', '3611     ', 'R MESTRES, DOS', 'PRQ S LUIZ                    ');
INSERT INTO cd_cep_br VALUES ('25.990-270', '3611     ', 'EST METALURGICA', 'IMBIU                         ');
INSERT INTO cd_cep_br VALUES ('25.977-030', '3611     ', 'EST MEXICO', 'ALBUQUERQUE                   ');
INSERT INTO cd_cep_br VALUES ('25.973-590', '3611     ', 'R MIGUEL ANGELO', 'POSSE                         ');
INSERT INTO cd_cep_br VALUES ('25.959-070', '3611     ', 'R MIGUEL CERVANTES', 'C GUINLE                      ');
INSERT INTO cd_cep_br VALUES ('25.953-350', '3611     ', 'R MIGUEL COUTO', 'PRQ S LUIZ                    ');
INSERT INTO cd_cep_br VALUES ('25.995-240', '3611     ', 'R MILITINO FRANCISCO DO CANTO', 'VIEIRA                        ');
INSERT INTO cd_cep_br VALUES ('25.995-220', '3611     ', 'R MANOEL PEDRO DA COSTA', 'VIEIRA                        ');
INSERT INTO cd_cep_br VALUES ('25.961-295', '3611     ', 'R MANOEL PIRES DOMINGUES', 'C AMORES                      ');
INSERT INTO cd_cep_br VALUES ('25.954-075', '3611     ', 'SRV MANOEL PITA', 'JD MEUDON                     ');
INSERT INTO cd_cep_br VALUES ('25.957-225', '3611     ', 'SRV MANOEL QUINTEIRO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('25.995-230', '3611     ', 'R MANOEL SEBASTIAO DO CANTO', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('25.977-020', '3611     ', 'AV MANSOES, DAS', 'ALBUQUERQUE                   ');
INSERT INTO cd_cep_br VALUES ('25.953-330', '3611     ', 'R MANUEL DE ABREU', 'PRQ S LUIZ                    ');
INSERT INTO cd_cep_br VALUES ('25.973-520', '3611     ', 'R MANUEL DE ATAIDE', 'POSSE                         ');
INSERT INTO cd_cep_br VALUES ('25.973-530', '3611     ', 'R MANUEL DE OLIVEIRA', 'POSSE                         ');
INSERT INTO cd_cep_br VALUES ('25.963-730', '3611     ', 'R MANUEL DIAS DA ROSA', 'PIMENTEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('25.953-060', '3611     ', 'R MANUEL MADRUGA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('25.965-670', '3611     ', 'R MANUEL PINTO', 'B IMBUI                       ');
INSERT INTO cd_cep_br VALUES ('25.965-265', '3611     ', 'TV MANUEL TEIXEIRA DA CUNHA', 'B IMBUI                       ');
INSERT INTO cd_cep_br VALUES ('25.954-030', '3611     ', 'R MARACAJES', 'JD MEUDON                     ');
INSERT INTO cd_cep_br VALUES ('25.961-080', '3611     ', 'R MARANHAO', 'ALTO                          ');
INSERT INTO cd_cep_br VALUES ('25.965-233', '3611     ', 'SRV MARAPENDI', 'B IMBUI                       ');
INSERT INTO cd_cep_br VALUES ('25.970-087', '3611     ', 'SRV MARCIO BURCHER', 'CALEME                        ');
INSERT INTO cd_cep_br VALUES ('25.953-690', '3611     ', 'R MARCOS SALES CANANO', 'VL MUQUI                      ');
INSERT INTO cd_cep_br VALUES ('25.953-110', '3611     ', 'R MARECHAL RONDON', 'VL MUQUI                      ');
INSERT INTO cd_cep_br VALUES ('25.964-350', '3611     ', 'R MARECHAL TAUMATURGO', 'TAUMATURGO                    ');
INSERT INTO cd_cep_br VALUES ('25.963-595', '3611     ', 'SRV MARGARIDA', 'PIMENTEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('25.965-235', '3611     ', 'R MARGARIDA MEDEIROS DA SILVA', 'B IMBUI                       ');
INSERT INTO cd_cep_br VALUES ('25.953-580', '3611     ', 'VL MARIA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('25.956-185', '3611     ', 'SRV MARIA ANTONIA DURVAL DOS SANTOS', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('25.965-243', '3611     ', 'PC MARIA CORUNA TURL', 'B IMBUI                       ');
INSERT INTO cd_cep_br VALUES ('85.601-150', '3135     ', 'R DOMINGOS SANTIN', 'MARRECAS                      ');
INSERT INTO cd_cep_br VALUES ('85.601-565', '3135     ', 'TV DONATTI', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('85.601-190', '3135     ', 'AV DUQUE DE CAXIAS', 'MARRECAS                      ');
INSERT INTO cd_cep_br VALUES ('85.602-630', '3135     ', 'R ECA DE QUEIROZ', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('85.602-780', '3135     ', 'R EDUARDO FAUST', 'JD N MUNDO                    ');
INSERT INTO cd_cep_br VALUES ('85.601-250', '3135     ', 'R EDUARDO SUPLICI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.604-120', '3135     ', 'R EGYDIO CORNELIUS', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('85.605-400', '3135     ', 'R ELIAS SCALCO', 'L KING                        ');
INSERT INTO cd_cep_br VALUES ('85.606-010', '3135     ', 'R ELISIO VETORELLO', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.601-430', '3135     ', 'TV EMILIO DONATI', 'MARRECAS                      ');
INSERT INTO cd_cep_br VALUES ('25.954-035', '3611     ', 'R MARIEM', 'JD MEUDON                     ');
INSERT INTO cd_cep_br VALUES ('25.975-240', '3611     ', 'R MARILDA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('25.974-300', '3611     ', 'R MARIO BARRETO', 'GJA FLORESTAL                 ');
INSERT INTO cd_cep_br VALUES ('25.961-010', '3611     ', 'R MARIO CRAVO JUNIOR', 'C AMORES                      ');
INSERT INTO cd_cep_br VALUES ('25.964-260', '3611     ', 'R LUIZ SOBRAL PINTO', 'IUCAS                         ');
INSERT INTO cd_cep_br VALUES ('86.041-690', '2986     ', 'R STEFAN KUZIENKO', 'ROSEIRA                       ');
INSERT INTO cd_cep_br VALUES ('86.050-030', '2986     ', 'R SUCRE', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('86.080-110', '2986     ', 'R SUDAO', 'O VERDE                       ');
INSERT INTO cd_cep_br VALUES ('86.072-040', '2986     ', 'R SUDESTE', 'L OESTE                       ');
INSERT INTO cd_cep_br VALUES ('86.046-060', '2986     ', 'R SUECIA', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('86.046-120', '2986     ', 'R SUICA', 'ADRIANA 2                     ');
INSERT INTO cd_cep_br VALUES ('86.027-040', '2986     ', 'R SUINDARA', 'YARA                          ');
INSERT INTO cd_cep_br VALUES ('86.072-080', '2986     ', 'R SUL', 'L OESTE                       ');
INSERT INTO cd_cep_br VALUES ('86.027-310', '2986     ', 'PC SUMARE', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('86.063-300', '2986     ', 'R SILVIO BUSSADORI', 'JD TOKIO                      ');
INSERT INTO cd_cep_br VALUES ('86.065-570', '2986     ', 'R SERRA ENCANTADA', 'CJ HAB ORION                  ');
INSERT INTO cd_cep_br VALUES ('86.065-480', '2986     ', 'R SERRA FORMOSA', 'BANDEIRANTES                  ');
INSERT INTO cd_cep_br VALUES ('86.065-230', '2986     ', 'R SERRA FRIA', 'BANDEIRANTES                  ');
INSERT INTO cd_cep_br VALUES ('86.065-490', '2986     ', 'R SERRA GERAL', 'BANDEIRANTES                  ');
INSERT INTO cd_cep_br VALUES ('86.065-320', '2986     ', 'R SERRA GRANDE', 'BANDEIRANTES                  ');
INSERT INTO cd_cep_br VALUES ('86.065-545', '2986     ', 'PC SERRA JAIRE', 'BANDEIRANTES                  ');
INSERT INTO cd_cep_br VALUES ('86.065-390', '2986     ', 'R SERRA JAPUIRA', 'MESSIANICO                    ');
INSERT INTO cd_cep_br VALUES ('86.065-220', '2986     ', 'R SERRA NEGRA', 'BANDEIRANTES                  ');
INSERT INTO cd_cep_br VALUES ('86.065-450', '2986     ', 'R SERRA NOVA', 'BANDEIRANTES                  ');
INSERT INTO cd_cep_br VALUES ('86.065-250', '2986     ', 'R SERRA PARANAPIACABA', 'BANDEIRANTES                  ');
INSERT INTO cd_cep_br VALUES ('86.065-040', '2986     ', 'R SERRA PEDRA SELADA', 'RODOCENTRO                    ');
INSERT INTO cd_cep_br VALUES ('86.065-750', '2986     ', 'R SERRA PRETA', 'J CLUB                        ');
INSERT INTO cd_cep_br VALUES ('86.065-660', '2986     ', 'R SERRA REDONDA', 'GAVEA                         ');
INSERT INTO cd_cep_br VALUES ('86.065-670', '2986     ', 'R SERRA SALITRE', 'GAVEA                         ');
INSERT INTO cd_cep_br VALUES ('86.065-460', '2986     ', 'R SERRA VELHA', 'BANDEIRANTES                  ');
INSERT INTO cd_cep_br VALUES ('86.065-470', '2986     ', 'R SERRA VERDE', 'BANDEIRANTES                  ');
INSERT INTO cd_cep_br VALUES ('86.044-455', '2986     ', 'R SERRALHEIROS, DOS', 'CJ H U VITORIA II             ');
INSERT INTO cd_cep_br VALUES ('86.065-700', '2986     ', 'R SERRITA', 'J CLUB                        ');
INSERT INTO cd_cep_br VALUES ('86.031-120', '2986     ', 'R SERTANOPOLIS', 'LINDOIA                       ');
INSERT INTO cd_cep_br VALUES ('86.082-390', '2986     ', 'R SERVINO FREITAS SOARES', 'P SOUZA 2                     ');
INSERT INTO cd_cep_br VALUES ('86.036-350', '2986     ', 'R SERVULA ASSUMCAO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('86.010-430', '2986     ', 'PC SETE DE SETEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.050-400', '2986     ', 'R SEUL', 'CLAUDIA                       ');
INSERT INTO cd_cep_br VALUES ('86.078-000', '2986     ', 'R SEVERIANO JOSE DE SOUZA', 'M GAVETTI                     ');
INSERT INTO cd_cep_br VALUES ('86.043-280', '2986     ', 'R SEVERINO ALDIGUERI', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('86.088-120', '2986     ', 'R SEVERINO SANTINI', 'S B BRAGA                     ');
INSERT INTO cd_cep_br VALUES ('86.045-105', '2986     ', 'PC SEVERO DE RUDIM CANZIANI', 'JD ACAPULCO                   ');
INSERT INTO cd_cep_br VALUES ('86.050-350', '2986     ', 'R SHANGAI', 'CLAUDIA                       ');
INSERT INTO cd_cep_br VALUES ('86.061-760', '2986     ', 'R SHIGUEYASU YMAGAWA', 'G FAZ PALHANO                 ');
INSERT INTO cd_cep_br VALUES ('86.047-256', '2986     ', 'PC SHISEI TOMA', 'COLONIAL                      ');
INSERT INTO cd_cep_br VALUES ('86.041-080', '2986     ', 'R SICILIA', 'PRQ RES J PIZA                ');
INSERT INTO cd_cep_br VALUES ('86.057-040', '2986     ', 'R SIDNEY MILLER', 'COLUMBIA                      ');
INSERT INTO cd_cep_br VALUES ('86.038-560', '2986     ', 'R SIDRACK SILVA', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('86.073-480', '2986     ', 'R SIDRAK SILVA FILHO', 'JD PIZA                       ');
INSERT INTO cd_cep_br VALUES ('86.042-430', '2986     ', 'R SILVERIO CAMPANA', 'CJ HAB SALTINHO               ');
INSERT INTO cd_cep_br VALUES ('86.085-050', '2986     ', 'R SILVERIO PLAGIA', 'CJ HAB M C S OLIVEIRA         ');
INSERT INTO cd_cep_br VALUES ('86.073-240', '2986     ', 'R SILVIO BARTO DOS SANTOS', 'D PEDRO II                    ');
INSERT INTO cd_cep_br VALUES ('86.065-510', '2986     ', 'R SERRA DOURADA', 'BANDEIRANTES                  ');
INSERT INTO cd_cep_br VALUES ('86.065-030', '2986     ', 'R SERRA DE ITATIAIA', 'RODOCENTRO                    ');
INSERT INTO cd_cep_br VALUES ('86.065-380', '2986     ', 'R SERRA DE MONTE CARLO', 'MESSIANICO                    ');
INSERT INTO cd_cep_br VALUES ('86.065-640', '2986     ', 'R SERRA DE RORAIMA', 'BANDEIRANTES                  ');
INSERT INTO cd_cep_br VALUES ('86.065-620', '2986     ', 'R SERRA DE SANTANA', 'MESSIANICO                    ');
INSERT INTO cd_cep_br VALUES ('86.065-190', '2986     ', 'R SERRA DE TABATINGA', 'BANDEIRANTES                  ');
INSERT INTO cd_cep_br VALUES ('86.065-240', '2986     ', 'R SERRA DO AMPARO', 'BANDEIRANTES                  ');
INSERT INTO cd_cep_br VALUES ('86.065-260', '2986     ', 'R SERRA DO BEDENGO', 'MESSIANICO                    ');
INSERT INTO cd_cep_br VALUES ('86.065-710', '2986     ', 'R SERRA DO BOI', 'BANDEIRANTES                  ');
INSERT INTO cd_cep_br VALUES ('86.065-120', '2986     ', 'R SERRA DO CADEADO', 'BANDEIRANTES                  ');
INSERT INTO cd_cep_br VALUES ('86.065-770', '2986     ', 'R SERRA DO CANTU', 'BANDEIRANTES                  ');
INSERT INTO cd_cep_br VALUES ('86.065-170', '2986     ', 'R SERRA DO CAPARAO', 'BANDEIRANTES                  ');
INSERT INTO cd_cep_br VALUES ('86.065-060', '2986     ', 'R SERRA DO CORUMBA', 'RODOCENTRO                    ');
INSERT INTO cd_cep_br VALUES ('86.065-340', '2986     ', 'R SERRA DO ESPIGAO', 'BANDEIRANTES                  ');
INSERT INTO cd_cep_br VALUES ('86.065-540', '2986     ', 'AV SERRA DO FLAMENGO', 'BANDEIRANTES                  ');
INSERT INTO cd_cep_br VALUES ('86.065-690', '2986     ', 'R SERRA DO FRADE', 'MESSIANICO                    ');
INSERT INTO cd_cep_br VALUES ('86.065-520', '2986     ', 'R SERRA DO HORIZONTE', 'BANDEIRANTES                  ');
INSERT INTO cd_cep_br VALUES ('86.065-550', '2986     ', 'R SERRA DO INAJA', 'CJ HAB ORION                  ');
INSERT INTO cd_cep_br VALUES ('86.065-560', '2986     ', 'R SERRA DO JATOBA', 'CJ HAB ORION                  ');
INSERT INTO cd_cep_br VALUES ('86.065-200', '2986     ', 'R SERRA DO MAR', 'BANDEIRANTES                  ');
INSERT INTO cd_cep_br VALUES ('86.065-400', '2986     ', 'R SERRA DO MARACAJU', 'BANDEIRANTES                  ');
INSERT INTO cd_cep_br VALUES ('86.065-210', '2986     ', 'R SERRA DO MEL', 'BANDEIRANTES                  ');
INSERT INTO cd_cep_br VALUES ('86.065-150', '2986     ', 'R SERRA DO MIRADOR', 'BANDEIRANTES                  ');
INSERT INTO cd_cep_br VALUES ('86.065-280', '2986     ', 'R SERRA DO MONTE ALTO', 'MESSIANICO                    ');
INSERT INTO cd_cep_br VALUES ('86.065-110', '2986     ', 'R SERRA DO PARATI', 'BANDEIRANTES                  ');
INSERT INTO cd_cep_br VALUES ('86.065-310', '2986     ', 'R SERRA DO PARIMA', 'GAVEA                         ');
INSERT INTO cd_cep_br VALUES ('86.065-590', '2986     ', 'R SERRA DO RONCADOR', 'BANDEIRANTES                  ');
INSERT INTO cd_cep_br VALUES ('86.065-680', '2986     ', 'R SERRA DO TUBARAO', 'J CLUB                        ');
INSERT INTO cd_cep_br VALUES ('86.065-440', '2986     ', 'R SERRA DO TUMUCUMAC', 'BANDEIRANTES                  ');
INSERT INTO cd_cep_br VALUES ('86.065-020', '2986     ', 'R SERRA DO URUCUM', 'RODOCENTRO                    ');
INSERT INTO cd_cep_br VALUES ('86.065-530', '2986     ', 'R SERRA DO VENTO', 'BANDEIRANTES                  ');
INSERT INTO cd_cep_br VALUES ('86.065-500', '2986     ', 'R SERRA DO XAPECO', 'BANDEIRANTES                  ');
INSERT INTO cd_cep_br VALUES ('86.065-300', '2986     ', 'R SERRA DOIS IRMAOS', 'BANDEIRANTES                  ');
INSERT INTO cd_cep_br VALUES ('86.065-780', '2986     ', 'R SERRA DOS ANDES', 'MESSIANICO                    ');
INSERT INTO cd_cep_br VALUES ('86.065-410', '2986     ', 'R SERRA DOS MANGABEIROS', 'BANDEIRANTES                  ');
INSERT INTO cd_cep_br VALUES ('86.065-140', '2986     ', 'R SERRA DOS ORGAOS', 'BANDEIRANTES                  ');
INSERT INTO cd_cep_br VALUES ('86.065-080', '2986     ', 'R SERRA DOS PARECIS', 'BANDEIRANTES                  ');
INSERT INTO cd_cep_br VALUES ('86.065-610', '2986     ', 'R SERRA DOS PIRINEUS', 'BANDEIRANTES                  ');
INSERT INTO cd_cep_br VALUES ('86.065-330', '2986     ', 'R SERRA DE BRAGANCA', 'MESSIANICO                    ');
INSERT INTO cd_cep_br VALUES ('86.088-390', '2986     ', 'R SERAFIM PEREZ', 'S B BRAGA                     ');
INSERT INTO cd_cep_br VALUES ('86.041-390', '2986     ', 'R SERAPHIN DE ALMEIDA', 'MTE BELO                      ');
INSERT INTO cd_cep_br VALUES ('86.085-500', '2986     ', 'R FRANCISCO LUCAS LOPES', 'ASSIS                         ');
INSERT INTO cd_cep_br VALUES ('86.047-160', '2986     ', 'R FRANCISCO MARCELINO DA SILVA', 'JD ITATIAIA 2                 ');
INSERT INTO cd_cep_br VALUES ('86.087-030', '2986     ', 'R FRANCISCO MARQUES DE OLIVEIRA', 'J PAZ                         ');
INSERT INTO cd_cep_br VALUES ('86.031-510', '2986     ', 'R FRANCISCO MELEIRA LOPES', 'CJ HAB JESUALDO G PESSOA      ');
INSERT INTO cd_cep_br VALUES ('86.083-460', '2986     ', 'R FRANCISCO MENDES', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('86.046-640', '2986     ', 'R FRANCISCO MERIGHE', 'BOURBON                       ');
INSERT INTO cd_cep_br VALUES ('86.042-570', '2986     ', 'R FRANCISCO NETO PIRES', 'CJ HAB SALTINHO               ');
INSERT INTO cd_cep_br VALUES ('86.085-660', '2986     ', 'R FRANCISCO ORTEGA MORENO', 'L SA                          ');
INSERT INTO cd_cep_br VALUES ('86.089-130', '2986     ', 'R FRANCISCO PAULINO DE FREITAS', 'A M N CAFEZAL 4               ');
INSERT INTO cd_cep_br VALUES ('86.055-370', '2986     ', 'R FRANCISCO PEREIRA DE ALMEIDA JUNIOR', 'P VERSALHES 3                 ');
INSERT INTO cd_cep_br VALUES ('87.070-030', '2992     ', 'AV MELVIM JONES', 'PRQ I BANDEIRANTES            ');
INSERT INTO cd_cep_br VALUES ('87.030-260', '2992     ', 'R MARECHAL CANDIDO RONDON', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('87.035-130', '2992     ', 'PC MAESTRO ANICETO MATTI', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('87.060-620', '2992     ', 'AL MAGNATAS', 'REC MAGNATAS                  ');
INSERT INTO cd_cep_br VALUES ('87.043-635', '2992     ', 'R MAGNOLIA', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('87.053-060', '2992     ', 'R MAISA', 'CJ RES C ALTA                 ');
INSERT INTO cd_cep_br VALUES ('85.020-170', '2803     ', 'R SAO JOAO DO TRIUNFO', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.060-290', '2803     ', 'R SAO JORGE', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.030-460', '2803     ', 'R SAO JOSE DOS PINHAIS', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('85.055-460', '2803     ', 'R SAO LUIS', 'CONRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('85.020-110', '2803     ', 'R SAO MATEUS DO SUL', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.035-000', '2803     ', 'R SAO PAULO', 'ESTADOS                       ');
INSERT INTO cd_cep_br VALUES ('85.060-350', '2803     ', 'R SAO PEDRO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.020-160', '2803     ', 'R SAO TOME', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.055-510', '2803     ', 'R SAPOPEMA', 'CONRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('85.070-430', '2803     ', 'R SAQUAREMA', 'MRO ALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.025-470', '2803     ', 'R SARANDI', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('85.027-240', '2803     ', 'R SATURINO VARELA', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('85.010-110', '2803     ', 'PC SAUDADE, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.017-010', '2803     ', 'R SAUDADE, DA', 'TRIANON                       ');
INSERT INTO cd_cep_br VALUES ('85.045-770', '2803     ', 'R SEBASTIAO ALVES LOURES', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('85.060-340', '2803     ', 'AV SEBASTIAO DE CAMARGO RIBAS- ATE 819/820', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.055-000', '2803     ', 'AV SEBASTIAO DE CAMARGO RIBAS- DE 821/822 AO FIM', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('85.035-200', '2803     ', 'R SEBASTIAO KRAMER', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('85.035-190', '2803     ', 'R PARAIBA', 'ESTADOS                       ');
INSERT INTO cd_cep_br VALUES ('85.070-140', '2803     ', 'R SEBASTIAO LUSTOSA DE SIQUEIRA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('85.065-030', '2803     ', 'R PROFESSOR BECKER- ATE 1100/1101', 'AT XV                         ');
INSERT INTO cd_cep_br VALUES ('85.010-170', '2803     ', 'R PROFESSOR BECKER- DE 1102/1103 A 2390/2391', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.015-230', '2803     ', 'R PROFESSOR BECKER- DE 2392/2393 AO FIM', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('85.065-700', '2803     ', 'R PROFESSOR JULIO LOURENCO DA ROSA', 'MRO ALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.040-005', '2803     ', 'AV PROFESSOR PEDRO CARLI', 'VL CARLI                      ');
INSERT INTO cd_cep_br VALUES ('85.035-020', '2803     ', 'R PROFESSOR YANK', 'ESTADOS                       ');
INSERT INTO cd_cep_br VALUES ('85.020-480', '2803     ', 'R PROFESSORA ANA VANDA BASSARA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.035-340', '2803     ', 'R PROFESSORA CARLITA GUIMARAES PUPO', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('85.020-470', '2803     ', 'R PROFESSORA LENI M. JACOB', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.010-230', '2803     ', 'R PROFESSORA LEONIDIA- ATE 1999/2000', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.035-250', '2803     ', 'R PROFESSORA LEONIDIA- DE 2001/2002 AO FIM', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('85.065-320', '2803     ', 'R PRUDENTE DE MORAIS', 'MRO ALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.067-310', '2803     ', 'R PRUDENTOPOLIS', 'MRO ALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.031-090', '2803     ', 'R QUATRO DE JULHO', 'AT CASCAVEL                   ');
INSERT INTO cd_cep_br VALUES ('85.031-130', '2803     ', 'R QUEDAS DO IGUACU', 'AT CASCAVEL                   ');
INSERT INTO cd_cep_br VALUES ('85.017-290', '2803     ', 'R QUINTINO BOCAIUVA- ATE 899/900', 'TRIANON                       ');
INSERT INTO cd_cep_br VALUES ('85.010-300', '2803     ', 'R QUINTINO BOCAIUVA- DE 901/902 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.065-000', '2803     ', 'R QUINZE DE NOVEMBRO- ATE 2539/2540', 'MRO ALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.010-000', '2803     ', 'R QUINZE DE NOVEMBRO- DE 2541/2542 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.040-280', '2803     ', 'R RAFAEL ALVES MARCONDES', 'VL CARLI                      ');
INSERT INTO cd_cep_br VALUES ('85.070-700', '2803     ', 'R RAIMUNDO CORREIA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('85.040-180', '2803     ', 'R RAMIRO BARCELOS', 'VL CARLI                      ');
INSERT INTO cd_cep_br VALUES ('85.065-710', '2803     ', 'R PREFEITO ANTONIO LUSTOSA DE OLIVEIRA', 'MRO ALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.015-180', '2803     ', 'R PELICANOS, DOS', 'BATEL                         ');
INSERT INTO cd_cep_br VALUES ('85.022-110', '2803     ', 'R PERDIZES, DAS', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.060-140', '2803     ', 'R PEREIRAS, DAS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.067-100', '2803     ', 'R PERIMETRAL NORTE', 'MRO ALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.045-540', '2803     ', 'R PERNAMBUCO', 'VL CARLI                      ');
INSERT INTO cd_cep_br VALUES ('85.063-330', '2803     ', 'R PERSIA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.063-390', '2803     ', 'R PERU', 'MRO ALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.030-530', '2803     ', 'R PETRARCA', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('85.017-150', '2803     ', 'R PETUNIAS, DAS', 'TRIANON                       ');
INSERT INTO cd_cep_br VALUES ('85.045-620', '2803     ', 'R PIAUI', 'VL CARLI                      ');
INSERT INTO cd_cep_br VALUES ('85.070-686', '2803     ', 'R PINGUINS, DOS', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('85.035-390', '2803     ', 'R PINHAO', 'CONRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('85.053-260', '2803     ', 'R PINHEIROS, DOS', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('85.065-370', '2803     ', 'R PIO VI', 'MRO ALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.070-570', '2803     ', 'R PIRACICABA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('85.022-310', '2803     ', 'R PIRAQUARA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.045-795', '2803     ', 'R PITANGA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('85.067-020', '2803     ', 'R PITANGUEIRAS, DAS', 'MRO ALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.022-170', '2803     ', 'R PLANALTINA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.027-330', '2803     ', 'R PLINIO SALGADO', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('85.045-570', '2803     ', 'R POLAN DUNIN', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('85.053-060', '2803     ', 'R POLONIA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('85.035-440', '2803     ', 'R POMBOS, DOS', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('85.063-510', '2803     ', 'R PONCIANO HONORATO DE ARAUJO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.045-130', '2803     ', 'R PONTA GROSSA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('85.022-460', '2803     ', 'R PORECATU', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.030-250', '2803     ', 'R PORTO ALEGRE', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('85.022-480', '2803     ', 'R PORTO AMAZONAS', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.035-490', '2803     ', 'R PORTO RICO', 'ESTADOS                       ');
INSERT INTO cd_cep_br VALUES ('85.030-370', '2803     ', 'R PORTO UNIAO', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('85.055-570', '2803     ', 'R PORTO VELHO', 'CONRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('85.031-240', '2803     ', 'R PORTO VITORIA', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('85.053-000', '2803     ', 'R PORTUGAL', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('85.031-000', '2803     ', 'R PR-170- ATE KM 2,00', 'AT CASCAVEL                   ');
INSERT INTO cd_cep_br VALUES ('85.027-510', '2803     ', 'ROD PR-170- DO KM 2,001 AO KM 4,000', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('85.023-060', '2803     ', 'ROD PR-170- DO KM 4,001 AO KM 8,000', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.050-290', '2803     ', 'ROD PR-466- ATE KM 5,00', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('85.030-180', '2803     ', 'R PEDRO WEBER', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('85.045-120', '2803     ', 'AV PARANA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('85.055-250', '2803     ', 'R PARANA- ATE 2395/2396', 'CONRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('85.035-010', '2803     ', 'R PARANA- DE 2397/2398 AO FIM', 'ESTADOS                       ');
INSERT INTO cd_cep_br VALUES ('85.020-140', '2803     ', 'R PARANACITY', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.070-490', '2803     ', 'R PARANAIBA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('25.815-050', '3588     ', 'PC MANOEL PINHEIRO', 'LD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('25.805-210', '3588     ', 'TV MANOEL ROMAO', 'CANTAGALO                     ');
INSERT INTO cd_cep_br VALUES ('25.965-380', '3611     ', 'R ULYSSES FERREIRA MENDES SOUTO', 'B IMBUI                       ');
INSERT INTO cd_cep_br VALUES ('25.976-480', '3611     ', 'EST URANO', 'FNT SANTA                     ');
INSERT INTO cd_cep_br VALUES ('25.964-390', '3611     ', 'R URUA', 'AGRIOES                       ');
INSERT INTO cd_cep_br VALUES ('25.966-265', '3611     ', 'EST URUCANAS, DAS', 'Q FRASCOS                     ');
INSERT INTO cd_cep_br VALUES ('25.955-655', '3611     ', 'SRV UVA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('25.970-815', '3611     ', 'R VAGA-LUME', 'PRQ IMBUI                     ');
INSERT INTO cd_cep_br VALUES ('25.976-195', '3611     ', 'R VALDYR LOPES DA CRUZ', 'VLE PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('25.965-347', '3611     ', 'SRV VALE DA LUA', 'B IMBUI                       ');
INSERT INTO cd_cep_br VALUES ('25.976-030', '3611     ', 'VL VALE DA REVOLTA', 'MEUDON                        ');
INSERT INTO cd_cep_br VALUES ('25.990-330', '3611     ', 'EST VALE DO AGRIAO', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('85.060-410', '2803     ', 'R PAULO LEMINSKI', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('85.025-280', '2803     ', 'R PAULO MENDES CAMPOS', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('85.065-400', '2803     ', 'R PAULO VI', 'MRO ALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.067-240', '2803     ', 'R PAVAO', 'MRO ALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.040-460', '2803     ', 'LRG PAZ', 'VL CARLI                      ');
INSERT INTO cd_cep_br VALUES ('87.055-220', '2992     ', 'R LAVRADIO, DO', 'PRQ RES AEROPORTO (2a PARTE)  ');
INSERT INTO cd_cep_br VALUES ('87.080-070', '2992     ', 'R LAZARO BENEDITO CARNIELLI', 'JD CANADA                     ');
INSERT INTO cd_cep_br VALUES ('87.055-070', '2992     ', 'R LAZARO BENTO', 'PRQ R AEROPORTO               ');
INSERT INTO cd_cep_br VALUES ('87.047-036', '2992     ', 'R JULIO DE MESQUITA- ATE 379/380', 'JD LIBERDADE                  ');
INSERT INTO cd_cep_br VALUES ('87.047-458', '2992     ', 'R JOSE ARMANDO RIBAS', 'CJ HAB REQUIAO                ');
INSERT INTO cd_cep_br VALUES ('87.080-030', '2992     ', 'R JOSE BARAO NETO', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('87.023-325', '2992     ', 'R JOSE BARBOSA DA SILVA', 'JD COPACABANA                 ');
INSERT INTO cd_cep_br VALUES ('87.035-115', '2992     ', 'PC JOSE BERTONI', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('87.013-290', '2992     ', 'PC JOSE BONIFACIO', 'ZONA 01                       ');
INSERT INTO cd_cep_br VALUES ('87.045-280', '2992     ', 'R JOSE BULA', 'JD INTERNORTE                 ');
INSERT INTO cd_cep_br VALUES ('87.023-230', '2992     ', 'R JOSE CANDIDO', 'CJ HAB H M BARROS             ');
INSERT INTO cd_cep_br VALUES ('87.035-330', '2992     ', 'R JOSE CARLOS JOAQUINZO', 'EBENEZER                      ');
INSERT INTO cd_cep_br VALUES ('87.053-190', '2992     ', 'R JOSE CELESTINO COSTA FILHO', 'CJ HAB S FELICIDADE           ');
INSERT INTO cd_cep_br VALUES ('87.020-070', '2992     ', 'R JOSE CLEMENTE', 'ZONA 07                       ');
INSERT INTO cd_cep_br VALUES ('87.013-390', '2992     ', 'R JOSE DE ALENCAR', 'ZONA 04                       ');
INSERT INTO cd_cep_br VALUES ('87.015-190', '2992     ', 'R JOSE DO PATROCINIO', 'ZONA 04                       ');
INSERT INTO cd_cep_br VALUES ('87.065-260', '2992     ', 'R JOSE EUSTAQUIO KOTSIFAS', 'JD IVEMAR                     ');
INSERT INTO cd_cep_br VALUES ('87.020-730', '2992     ', 'VLA JOSE FERREIRA MAIA', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('87.045-050', '2992     ', 'R JOSE FIRMINO BARBOSA', 'JD INTERNORTE                 ');
INSERT INTO cd_cep_br VALUES ('85.045-260', '2803     ', 'R SEBASTIAO MENDES ARAUJO', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('85.040-200', '2803     ', 'R SENADOR ALBERTO PASCOALINI', 'VL CARLI                      ');
INSERT INTO cd_cep_br VALUES ('85.035-300', '2803     ', 'R SENADOR NEREU RAMOS', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('85.065-040', '2803     ', 'R SENADOR PINHEIRO MACHADO- ATE 1049/1050', 'AT XV                         ');
INSERT INTO cd_cep_br VALUES ('85.010-100', '2803     ', 'R SENADOR PINHEIRO MACHADO- DE 1051/1052 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.040-190', '2803     ', 'R SERGIO GASPARETTO', 'VL CARLI                      ');
INSERT INTO cd_cep_br VALUES ('85.045-530', '2803     ', 'R SERGIPE', 'VL CARLI                      ');
INSERT INTO cd_cep_br VALUES ('85.055-420', '2803     ', 'R SERIEMA', 'CONRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('85.053-300', '2803     ', 'R SERINGUEIRAS, DAS', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('85.065-640', '2803     ', 'R SETE DE SETEMBRO', 'MRO ALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.060-620', '2803     ', 'R SILVEIRA SILVA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.031-340', '2803     ', 'R SANTO ANDRE', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('85.022-210', '2803     ', 'R RONDONIA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.020-270', '2803     ', 'R RORAIMA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.070-100', '2803     ', 'AV ROSA LUSTOSA DE SIQUEIRA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('85.045-765', '2803     ', 'R ROSALINA DA ROCHA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('85.055-320', '2803     ', 'R ROSANA CAMPOS', 'CONRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('85.017-080', '2803     ', 'R ROSAS, DAS', 'TRIANON                       ');
INSERT INTO cd_cep_br VALUES ('85.063-140', '2803     ', 'R ROSMARI SIQUEIRA CAMARGO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.070-280', '2803     ', 'R ROTARY', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('85.022-010', '2803     ', 'R ROUXINOL', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.055-080', '2803     ', 'R RUBENS FLEURI DA ROCHA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('85.055-200', '2803     ', 'R RUFINO PACHECO', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('85.020-540', '2803     ', 'R RUI BARBOSA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.063-250', '2803     ', 'R RUSSIA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.050-200', '2803     ', 'R RUTILIO LOURES RIBAS', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('85.027-340', '2803     ', 'R SA DE MIRANDA', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('85.055-580', '2803     ', 'R SABIAS, DOS', 'CONRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('85.025-465', '2803     ', 'R SALAMANDRA', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('85.017-280', '2803     ', 'R SALDANHA MARINHO- ATE 0894/0895', 'TRIANON                       ');
INSERT INTO cd_cep_br VALUES ('85.010-290', '2803     ', 'R SALDANHA MARINHO- DE 0896/0897 A 2549/2550', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.035-160', '2803     ', 'R SALDANHA MARINHO- DE 2551/2552 AO FIM', 'ESTADOS                       ');
INSERT INTO cd_cep_br VALUES ('85.070-630', '2803     ', 'R SALDANHA NASSAR', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('85.027-420', '2803     ', 'R SALGADO FILHO', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('85.030-280', '2803     ', 'R SALVADOR FELIX MACHADO', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('85.027-250', '2803     ', 'AV SALVADOR GOMES', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('85.020-430', '2803     ', 'R SALVADOR SCHENEIDER', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.023-390', '2803     ', 'R SALVIAS, DAS', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.035-150', '2803     ', 'R SANTA CATARINA', 'ESTADOS                       ');
INSERT INTO cd_cep_br VALUES ('85.030-420', '2803     ', 'R SANTA FE', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('85.030-480', '2803     ', 'R SANTA HELENA', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('85.025-200', '2803     ', 'R SANTA INES', 'CASCAVEL                      ');
INSERT INTO cd_cep_br VALUES ('85.045-430', '2803     ', 'R SANTA MARIA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('85.030-450', '2803     ', 'R SANTA MARIANA', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('85.023-020', '2803     ', 'R SANTA MATILDE', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.060-180', '2803     ', 'R SANTA MONICA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.060-280', '2803     ', 'R SANTA RITA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.022-160', '2803     ', 'R SANTAREM', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.022-410', '2803     ', 'R SANTO ALBERTI', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.023-480', '2803     ', 'R RONCADOR', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.070-460', '2803     ', 'R RAQUEL DE QUEIROZ', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('85.060-430', '2803     ', 'R RAUL POMPEIA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('85.020-500', '2803     ', 'R RAULINO G. DE CORDOVA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.067-430', '2803     ', 'AV RAULINO G. DE CORDOVA', 'MRO ALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.030-260', '2803     ', 'R REALEZA', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('85.020-200', '2803     ', 'R REBOUCAS', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.063-200', '2803     ', 'CJ RECANTO FELIZ', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.060-330', '2803     ', 'R RECIFE', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.040-350', '2803     ', 'R REGENTE FEIJO', 'VL CARLI                      ');
INSERT INTO cd_cep_br VALUES ('85.030-520', '2803     ', 'R RENASCENCA', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('85.022-350', '2803     ', 'R RENATO GUIMARAES PUPO', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.015-570', '2803     ', 'R RESEDA', 'BATEL                         ');
INSERT INTO cd_cep_br VALUES ('85.015-190', '2803     ', 'R RESENDE', 'BATEL                         ');
INSERT INTO cd_cep_br VALUES ('85.050-180', '2803     ', 'R RESERVA', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('85.040-360', '2803     ', 'R RIACHUELO', 'VL CARLI                      ');
INSERT INTO cd_cep_br VALUES ('85.055-085', '2803     ', 'R RIBEIRAO CLARO', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('85.022-390', '2803     ', 'R RIBEIRAO PRETO', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.035-500', '2803     ', 'R RIO AZUL', 'ESTADOS                       ');
INSERT INTO cd_cep_br VALUES ('85.055-470', '2803     ', 'R RIO BRANCO', 'CONRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('85.022-250', '2803     ', 'R RIO CLARO', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('25.812-430', '3588     ', 'R QUINTINO RESENDE', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.821-440', '3588     ', 'R ARAUJO RANGEL', 'M BRASIL                      ');
INSERT INTO cd_cep_br VALUES ('25.805-060', '3588     ', 'R ARI BARROSO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.811-280', '3588     ', 'R ARMANDO PEREIRA', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.812-580', '3588     ', 'R ARSENIO RODRIGUES DOS SANTOS', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.809-440', '3588     ', 'R ARSONVAL MACEDO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('25.808-182', '3588     ', 'R ARTHUR FERREIRA DE PINHO', 'PURIZ                         ');
INSERT INTO cd_cep_br VALUES ('25.809-210', '3588     ', 'R ARTUR BERNARDES', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('25.803-060', '3588     ', 'AV ARTUR SEBASTIAO TOLEDO RIBAS', 'CANTAGALO                     ');
INSERT INTO cd_cep_br VALUES ('25.811-260', '3588     ', 'R ATILIO MANA', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('85.063-585', '2803     ', 'R ROMANTICO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.063-240', '2803     ', 'R ROMENIA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.035-310', '2803     ', 'R ROMEU KARPINSKI ROCHA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('85.020-460', '2803     ', 'R ROMEU L. C. BASTOS', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.031-200', '2803     ', 'R ROMUALDO BARAUNA', 'AT CASCAVEL                   ');
INSERT INTO cd_cep_br VALUES ('85.601-095', '3135     ', 'R ESPIRITO SANTO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.605-080', '3135     ', 'TV ESTUDANTES, DOS', 'VL M DELANI                   ');
INSERT INTO cd_cep_br VALUES ('85.602-505', '3135     ', 'AV F', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('85.606-080', '3135     ', 'R FELICE MANFROI', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.601-820', '3135     ', 'R FERNANDO DE NORONHA', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('85.605-390', '3135     ', 'R FERNANDO FERRARI', 'L KING                        ');
INSERT INTO cd_cep_br VALUES ('85.602-790', '3135     ', 'R FERNANDO NIEHURS', 'JD N MUNDO                    ');
INSERT INTO cd_cep_br VALUES ('85.605-456', '3135     ', 'R FIDELCINO ZANELLA', 'MANIGUACU                     ');
INSERT INTO cd_cep_br VALUES ('85.606-280', '3135     ', 'R FILIPINAS', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.603-385', '3135     ', 'R FLORENCA', 'JD FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('85.601-810', '3135     ', 'R FLORES, DAS', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('85.603-350', '3135     ', 'R FLORESTA', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.601-560', '3135     ', 'R FLORIANOPOLIS', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('85.601-357', '3135     ', 'R FORMOSA', 'L BORDIGNON                   ');
INSERT INTO cd_cep_br VALUES ('85.603-150', '3135     ', 'R DAVID DONADEL', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.602-330', '3135     ', 'R CAMPOS SALES', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('85.605-540', '3135     ', 'R CANARIO', 'L KING                        ');
INSERT INTO cd_cep_br VALUES ('85.603-460', '3135     ', 'R CANTAGALO', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.601-520', '3135     ', 'R CAPANEMA', 'MARRECAS                      ');
INSERT INTO cd_cep_br VALUES ('85.603-340', '3135     ', 'R CAPINZAL', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.605-240', '3135     ', 'R CARACAS', 'MANIGUACU                     ');
INSERT INTO cd_cep_br VALUES ('87.047-497', '2992     ', 'R JOSE FORMIGLIERI TOTTI', 'CJ HAB REQUIAO                ');
INSERT INTO cd_cep_br VALUES ('87.025-150', '2992     ', 'R JOSE GUIOMAR', 'PRQ GREVILEAS                 ');
INSERT INTO cd_cep_br VALUES ('87.025-420', '2992     ', 'R JOSE IBA', 'PRQ GREVILEAS                 ');
INSERT INTO cd_cep_br VALUES ('87.015-560', '2992     ', 'R JOSE JORGE ABRAO', 'ZONA 05                       ');
INSERT INTO cd_cep_br VALUES ('87.035-450', '2992     ', 'R JOSE LEONIDAS NERONE', 'JD ANDRADE                    ');
INSERT INTO cd_cep_br VALUES ('87.020-680', '2992     ', 'R JOSE LINS DO REGO', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('87.070-085', '2992     ', 'R JOSE MARASCA FILHO', 'ZONA 42                       ');
INSERT INTO cd_cep_br VALUES ('87.080-050', '2992     ', 'R JOSE MARTINS DE OLIVEIRA', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('87.050-710', '2992     ', 'R JOSE MORENO JUNIOR', 'JD ACLIMACAO                  ');
INSERT INTO cd_cep_br VALUES ('87.020-500', '2992     ', 'R JOSE PEDRO DE MIRANDA', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('87.005-220', '2992     ', 'R JOSE PEREIRA DA COSTA', 'VL MARUMBY                    ');
INSERT INTO cd_cep_br VALUES ('87.023-450', '2992     ', 'R JOSE ROSA DOS SANTOS', 'C RESIDENCIAL                 ');
INSERT INTO cd_cep_br VALUES ('87.045-100', '2992     ', 'R JOSE TERNES SOBRINHO', 'VL CAFELANDIA                 ');
INSERT INTO cd_cep_br VALUES ('87.047-438', '2992     ', 'R JOSE TORAL QUERUBIM', 'CJ HAB REQUIAO                ');
INSERT INTO cd_cep_br VALUES ('87.047-050', '2992     ', 'R JOSE VICENTE DIAS', 'CJ HAB REQUIAO                ');
INSERT INTO cd_cep_br VALUES ('87.020-518', '2992     ', 'R JOSEFA RUIZ VELOSCO', 'VL NEVADA                     ');
INSERT INTO cd_cep_br VALUES ('87.053-260', '2992     ', 'R JOSUE MORAES', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('87.047-280', '2992     ', 'R JOSUEIS GONCALVES', 'CJ HAB KARINA                 ');
INSERT INTO cd_cep_br VALUES ('87.013-200', '2992     ', 'R JOUBERT DE CARVALHO', 'ZONA 01                       ');
INSERT INTO cd_cep_br VALUES ('87.010-110', '2992     ', 'R JOUJI NAKAMURA', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('87.043-230', '2992     ', 'PC JUIZ FERNANDO ANTONIO VIEIRA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('87.047-430', '2992     ', 'PC JUIZ FERNANDO ANTONIO VIEIRA', 'CJ HAB KARINA                 ');
INSERT INTO cd_cep_br VALUES ('87.055-000', '2992     ', 'AV JOSE ALVES NENDO- DE 314/315 AO FIM', 'JD S SILVESTRE                ');
INSERT INTO cd_cep_br VALUES ('87.060-600', '2992     ', 'R JOAO CARLOS POLO', 'JD HIGIENOPOLIS               ');
INSERT INTO cd_cep_br VALUES ('87.065-180', '2992     ', 'R JOAO CERA', 'JD NILZA                      ');
INSERT INTO cd_cep_br VALUES ('87.083-200', '2992     ', 'R JOAO DE BARRO', 'CJ RES N BRAGA                ');
INSERT INTO cd_cep_br VALUES ('87.080-460', '2992     ', 'R JOAO DE MATOS ALBERTO', 'VL S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('87.065-030', '2992     ', 'R JOAO DEUSADA PELEGRINA', 'DT INDUSTRIAL 2               ');
INSERT INTO cd_cep_br VALUES ('87.055-320', '2992     ', 'R JOAO FANHANI', 'JD S SILVESTRE                ');
INSERT INTO cd_cep_br VALUES ('87.070-020', '2992     ', 'AV JOAO FERREIRA', 'PRQ I BANDEIRANTES            ');
INSERT INTO cd_cep_br VALUES ('87.080-520', '2992     ', 'R JOAO FURLAN', 'VL S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('87.023-130', '2992     ', 'R JOAO LUIZ DIAS', 'PRQ RES C NOVA                ');
INSERT INTO cd_cep_br VALUES ('87.080-020', '2992     ', 'R JOAO MANOEL SOBRINHO', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('87.053-338', '2992     ', 'R JOAO MARIA DE ANDRADE', 'PRQ GAVEA                     ');
INSERT INTO cd_cep_br VALUES ('87.053-410', '2992     ', 'R JOAO PAPILE', 'CJ RES C ALTA                 ');
INSERT INTO cd_cep_br VALUES ('87.020-015', '2992     ', 'AV JOAO PAULINO VIEIRA FILHO', 'ZONA 07                       ');
INSERT INTO cd_cep_br VALUES ('87.020-610', '2992     ', 'VLA JOAO PESSOA', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('87.080-200', '2992     ', 'R JOAO RAMALHO', 'JD MANDACARU                  ');
INSERT INTO cd_cep_br VALUES ('87.047-455', '2992     ', 'R JOAO RAMALHO LEITE', 'CJ HAB REQUIAO                ');
INSERT INTO cd_cep_br VALUES ('87.015-030', '2992     ', 'R JOAO RIBEIRO', 'ZONA 05                       ');
INSERT INTO cd_cep_br VALUES ('87.045-530', '2992     ', 'R JOAO SCRAMIM FILHO- ATE 211/212', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('87.047-305', '2992     ', 'R JOAO SCRAMIM FILHO- DE 213/214 AO FIM', 'CJ RES P SOUZA                ');
INSERT INTO cd_cep_br VALUES ('87.020-450', '2992     ', 'VLA JOAQUIM BARUFI', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('87.045-380', '2992     ', 'R JOAQUIM DE CASTRO LOPES', 'PRQ I BANDEIRANTES            ');
INSERT INTO cd_cep_br VALUES ('87.080-025', '2992     ', 'R JOAQUIM MENDES SOBRINHO', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('87.060-490', '2992     ', 'R JOAQUIM MENDONCA', 'JD UNIVERSO                   ');
INSERT INTO cd_cep_br VALUES ('87.013-450', '2992     ', 'R JOAQUIM MURTINHO', 'ZONA 04                       ');
INSERT INTO cd_cep_br VALUES ('87.013-340', '2992     ', 'R JOAQUIM NABUCO', 'ZONA 01                       ');
INSERT INTO cd_cep_br VALUES ('87.023-439', '2992     ', 'VLA JOAQUIM TEIXEIRA COELHO', 'PRQ RES QUEBEC                ');
INSERT INTO cd_cep_br VALUES ('87.025-050', '2992     ', 'R JOARA', 'PRQ GREVILEAS                 ');
INSERT INTO cd_cep_br VALUES ('87.080-015', '2992     ', 'R JORDAO CALDEIRA DE OLIVEIRA', 'JD MTE BELO                   ');
INSERT INTO cd_cep_br VALUES ('87.045-390', '2992     ', 'R JORDIM PIEDADE', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('87.070-340', '2992     ', 'R JORGE BENEDITO SERAVAL', 'PRQ HORTENCIA                 ');
INSERT INTO cd_cep_br VALUES ('87.080-060', '2992     ', 'R JORGE FERREIRA DUQUE ESTRADA', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('87.045-160', '2992     ', 'TV JORGE P. DA SILVA', 'VL CAFELANDIA                 ');
INSERT INTO cd_cep_br VALUES ('87.045-180', '2992     ', 'R JORGE TIBIRICA', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('87.045-480', '2992     ', 'R JORGE VEIGA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('87.005-290', '2992     ', 'R JORNALISTA WALDOMIRO BADDINI NETO', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('86.085-120', '2986     ', 'R PASTOR JOSE CANDIDO', 'CJ HAB M C S OLIVEIRA         ');
INSERT INTO cd_cep_br VALUES ('86.085-170', '2986     ', 'R PASTOR NESTOR DO CARMO', 'CJ HAB M C S OLIVEIRA         ');
INSERT INTO cd_cep_br VALUES ('86.043-070', '2986     ', 'R PASTOR VITOR AUGUSTO DE OLIVEIRA', 'INDUSTRIAS                    ');
INSERT INTO cd_cep_br VALUES ('87.023-025', '2992     ', 'R DOMINGOS MIAO', 'JD SOL                        ');
INSERT INTO cd_cep_br VALUES ('87.080-230', '2992     ', 'R DONA ANGELINA', 'JD MANDACARU                  ');
INSERT INTO cd_cep_br VALUES ('87.083-190', '2992     ', 'R CURIANGO', 'CJ RES N BRAGA                ');
INSERT INTO cd_cep_br VALUES ('87.013-510', '2992     ', 'R CLOVIS BEVILAQUA', 'ZONA 04                       ');
INSERT INTO cd_cep_br VALUES ('87.080-720', '2992     ', 'R COCAIS', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('87.065-240', '2992     ', 'AV COCAMAR- ATE 1500/1501', 'PRQ INDUSTRIAL I E II         ');
INSERT INTO cd_cep_br VALUES ('87.070-740', '2992     ', 'R COCAMAR- DE 1502/1503 AO FIM', 'PRQ INDUSTRIAL I E II         ');
INSERT INTO cd_cep_br VALUES ('87.070-720', '2992     ', 'R CODORNAS, DAS', 'CJ HAB SANENGE                ');
INSERT INTO cd_cep_br VALUES ('87.015-360', '2992     ', 'R COELHO NETO', 'ZONA 05                       ');
INSERT INTO cd_cep_br VALUES ('87.070-710', '2992     ', 'TV COLIBRI', 'CJ HAB SANENGE                ');
INSERT INTO cd_cep_br VALUES ('87.033-380', '2992     ', 'R COLOMBIA- ATE 1905/1906', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('87.035-300', '2992     ', 'R COLOMBIA- DE 1907/1908 AO FIM', 'EBENEZER                      ');
INSERT INTO cd_cep_br VALUES ('87.045-000', '2992     ', 'AV COLOMBO- ATE 2775/2776', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('87.030-120', '2992     ', 'AV COLOMBO- DE 2777/2778 A 4711/4712', 'ZONA 07                       ');
INSERT INTO cd_cep_br VALUES ('87.030-121', '2992     ', 'AV COLOMBO- DE 4713/4714 A 5789/5790', 'ZONA 07                       ');
INSERT INTO cd_cep_br VALUES ('87.083-520', '2992     ', 'R JADE', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('87.080-470', '2992     ', 'R JALBAS RODRIGUES ALVES', 'VL S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('87.055-110', '2992     ', 'TV JAMBO', 'JD BERTIOGA                   ');
INSERT INTO cd_cep_br VALUES ('87.050-510', '2992     ', 'R JANDAIA', 'ZONA 08                       ');
INSERT INTO cd_cep_br VALUES ('87.020-180', '2992     ', 'R JANGADA', 'ZONA 07                       ');
INSERT INTO cd_cep_br VALUES ('86.073-000', '2986     ', 'R HELENA APARECIDA RIDAO', 'CJ M GONCALVES                ');
INSERT INTO cd_cep_br VALUES ('86.082-740', '2986     ', 'R HELENA BORGES RUZZON', 'JD B PASTOR                   ');
INSERT INTO cd_cep_br VALUES ('86.080-430', '2986     ', 'R HELENA CARAMINAN', 'JD IMAGAWA                    ');
INSERT INTO cd_cep_br VALUES ('86.081-470', '2986     ', 'R HELENA CORTEZ GIAROLA', 'JD IA MEL                     ');
INSERT INTO cd_cep_br VALUES ('86.039-170', '2986     ', 'R HELICE', 'CARAVELLE                     ');
INSERT INTO cd_cep_br VALUES ('86.056-070', '2986     ', 'R HELIO ANTONIO BEVENHO', 'A A VIEIRA                    ');
INSERT INTO cd_cep_br VALUES ('86.045-650', '2986     ', 'R HELIO BARROSO', 'ALPES III                     ');
INSERT INTO cd_cep_br VALUES ('86.083-320', '2986     ', 'R HELIO CORTEZ', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('86.037-030', '2986     ', 'R HELIO GUERINO', 'E M LIMA                      ');
INSERT INTO cd_cep_br VALUES ('86.038-640', '2986     ', 'R HELSON DE GODOY PEREIRA', 'RES VENEZA                    ');
INSERT INTO cd_cep_br VALUES ('86.063-400', '2986     ', 'R HENRICH HERTZ', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('86.056-080', '2986     ', 'R HENRIQUE BRUNELI', 'A A VIEIRA                    ');
INSERT INTO cd_cep_br VALUES ('86.025-100', '2986     ', 'R HENRIQUE DE OLIVEIRA CAMARGO', 'RECREIO                       ');
INSERT INTO cd_cep_br VALUES ('86.015-810', '2986     ', 'R HENRIQUE DIAS', 'N LONDRES                     ');
INSERT INTO cd_cep_br VALUES ('86.073-220', '2986     ', 'R GUILHERMINA MARIA CONCEICAO', 'D PEDRO II                    ');
INSERT INTO cd_cep_br VALUES ('86.026-690', '2986     ', 'R GUAICURUS', 'MATARAZZO                     ');
INSERT INTO cd_cep_br VALUES ('86.027-330', '2986     ', 'R GUAIRA', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('86.071-430', '2986     ', 'R GUAIUVIRA', 'LEONOR                        ');
INSERT INTO cd_cep_br VALUES ('86.026-010', '2986     ', 'R GUAPORE- ATE 493/494', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.602-250', '3135     ', 'R CARAZINHO', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('85.602-650', '3135     ', 'R CARLOS DRUMMOND DE ANDRADE', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('85.601-175', '3135     ', 'R CASCAVEL', 'MARRECAS                      ');
INSERT INTO cd_cep_br VALUES ('85.605-180', '3135     ', 'R CASTRO', 'MANIGUACU                     ');
INSERT INTO cd_cep_br VALUES ('85.602-560', '3135     ', 'R CASTRO ALVES', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('85.603-070', '3135     ', 'R CATANDUVAS', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.601-130', '3135     ', 'R CEARA', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('85.601-366', '3135     ', 'R CEREJEIRA', 'L BORDIGNON                   ');
INSERT INTO cd_cep_br VALUES ('85.603-330', '3135     ', 'TV CHAPECO', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.605-260', '3135     ', 'R CHILE', 'MANIGUACU                     ');
INSERT INTO cd_cep_br VALUES ('85.606-110', '3135     ', 'R CHINA', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.606-130', '3135     ', 'R CINGAPURA', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.602-125', '3135     ', 'R CLARISSE TIBURSKI', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('85.605-000', '3135     ', 'R CLEVELANDIA- ATE 1392/1393', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('85.601-680', '3135     ', 'R CLEVELANDIA- DE 1394/1395 AO FIM', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('85.604-290', '3135     ', 'R CODORNA', 'P EURICO                      ');
INSERT INTO cd_cep_br VALUES ('85.603-825', '3135     ', 'R COIRA', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.605-460', '3135     ', 'AL COLIBRI', 'MANIGUACU                     ');
INSERT INTO cd_cep_br VALUES ('85.606-320', '3135     ', 'R COLONO, DO', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.603-115', '3135     ', 'R COLORADO', 'JD A P CANTELMO               ');
INSERT INTO cd_cep_br VALUES ('85.603-440', '3135     ', 'TV COPEL', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.606-120', '3135     ', 'R COREIA', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.604-410', '3135     ', 'R CORRUIRA', 'P EURICO                      ');
INSERT INTO cd_cep_br VALUES ('85.604-350', '3135     ', 'R COTOVIA', 'P EURICO                      ');
INSERT INTO cd_cep_br VALUES ('85.602-010', '3135     ', 'AV CRISTO REI', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('85.602-680', '3135     ', 'R CRUZ E SOUZA', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('85.604-310', '3135     ', 'R CURIO', 'P EURICO                      ');
INSERT INTO cd_cep_br VALUES ('85.605-070', '3135     ', 'R CURITIBA- ATE 1387/1388', 'VL M DELANI                   ');
INSERT INTO cd_cep_br VALUES ('85.601-630', '3135     ', 'R CURITIBA- DE 1389/1390 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.603-117', '3135     ', 'R DALLAS', 'JD A P CANTELMO               ');
INSERT INTO cd_cep_br VALUES ('85.603-570', '3135     ', 'R DAVID CADORE', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.601-690', '3135     ', 'R CAMPO LARGO', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('85.602-165', '3135     ', 'R ARTHUR BERNARDES', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('85.602-350', '3135     ', 'R ARTHUR PETRASSIN', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('85.605-100', '3135     ', 'R ARTHUR PINTO SALGADO', 'P KENNEDY                     ');
INSERT INTO cd_cep_br VALUES ('85.604-030', '3135     ', 'R ASSIS BRASIL', 'CANGO                         ');
INSERT INTO cd_cep_br VALUES ('85.605-600', '3135     ', 'R ASSUNCAO', 'MANIGUACU                     ');
INSERT INTO cd_cep_br VALUES ('85.604-270', '3135     ', 'R AUGUSTO DE ROSS', 'CANGO                         ');
INSERT INTO cd_cep_br VALUES ('85.602-730', '3135     ', 'R AURELIO BUARQUE DE HOLLANDA', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('85.606-310', '3135     ', 'R AUSTRALIA', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.605-650', '3135     ', 'R AVELINO ROSSI', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('85.604-300', '3135     ', 'R AVESTRUZ', 'P EURICO                      ');
INSERT INTO cd_cep_br VALUES ('85.601-220', '3135     ', 'R AZALEIA', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('85.605-270', '3135     ', 'R BAHIA', 'VL M DELANI                   ');
INSERT INTO cd_cep_br VALUES ('85.606-050', '3135     ', 'R BALDOINO HELMANN', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.605-290', '3135     ', 'TV BANCARIOS, DOS', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('85.603-260', '3135     ', 'R BARRA MANSA', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.601-176', '3135     ', 'R BARRACAO', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.601-570', '3135     ', 'R BASILIO TIECHER', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('85.603-620', '3135     ', 'PC BAURU', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.604-380', '3135     ', 'R BEIJA-FLOR', 'P EURICO                      ');
INSERT INTO cd_cep_br VALUES ('85.604-060', '3135     ', 'R BELA VISTA', 'CANGO                         ');
INSERT INTO cd_cep_br VALUES ('85.601-440', '3135     ', 'R BELO HORIZONTE', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('85.604-280', '3135     ', 'R BEM-TE-VI', 'P EURICO                      ');
INSERT INTO cd_cep_br VALUES ('85.602-166', '3135     ', 'R BOAVENTURA FAUST', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('85.605-410', '3135     ', 'R BOLIVIA', 'L KING                        ');
INSERT INTO cd_cep_br VALUES ('85.603-797', '3135     ', 'R BOLOGNA', 'JD FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('85.603-680', '3135     ', 'R BOTUCATU', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.605-310', '3135     ', 'R BRASILIA', 'P KENNEDY                     ');
INSERT INTO cd_cep_br VALUES ('85.603-400', '3135     ', 'R BREJINHO', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.605-580', '3135     ', 'R BUENOS AIRES', 'MANIGUACU                     ');
INSERT INTO cd_cep_br VALUES ('85.603-290', '3135     ', 'TV BURITI', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.603-510', '3135     ', 'R CABO FRIO', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.606-180', '3135     ', 'R CABO HERCILIO GUEDES', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.603-370', '3135     ', 'R CACADOR', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.602-480', '3135     ', 'R CAETE', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('85.603-810', '3135     ', 'R CAICARA', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.602-490', '3135     ', 'R CAICO', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('85.603-210', '3135     ', 'R CAMPINAS', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.603-120', '3135     ', 'R ARGENTINO SALVATTI', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.601-360', '3135     ', 'R ANTONIO BORDIGNON', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.601-090', '3135     ', 'R ANTONIO CARNEIRO NETO', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('85.601-270', '3135     ', 'AV ANTONIO DE PAIVA CANTELMO', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('85.605-210', '3135     ', 'R ANTONIO L. SABADIN', 'MANIGUACU                     ');
INSERT INTO cd_cep_br VALUES ('25.811-250', '3588     ', 'R MARANATA', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.808-160', '3588     ', 'R MARCELINA MARIA NEVES', 'PURIZ                         ');
INSERT INTO cd_cep_br VALUES ('25.807-160', '3588     ', 'R MARCIANO AMARAL', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('25.802-220', '3588     ', 'R MARECHAL DEODORO DA FONSECA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.804-090', '3588     ', 'R MARECHAL FLORIANO PEIXOTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.809-600', '3588     ', 'R MARECHAL RONDON', 'B UNIAO                       ');
INSERT INTO cd_cep_br VALUES ('25.815-310', '3588     ', 'R MARGARIDA BRANDAO LAGE', 'LD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('25.810-260', '3588     ', 'R MARIA ALMEIDA PECANHA', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('25.810-330', '3588     ', 'R MARIA ALVES DE OLIVEIRA', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('85.601-815', '3135     ', 'R A', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('85.602-430', '3135     ', 'R ABAETE', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('85.603-160', '3135     ', 'R ACRE', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.601-760', '3135     ', 'TV ADELAR JOSE KUNZ', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('85.601-385', '3135     ', 'R ADELINO ROMANI', 'MARRECAS                      ');
INSERT INTO cd_cep_br VALUES ('87.047-426', '2992     ', 'R MAJOR ABELARDO JOSE CRUZ', 'CJ HAB REQUIAO                ');
INSERT INTO cd_cep_br VALUES ('87.035-420', '2992     ', 'R MAJOR ABELARDO JOSE DA CRUZ- DE 05875/05876 A', 'JD ANDRADE                    ');
INSERT INTO cd_cep_br VALUES ('87.025-630', '2992     ', 'AV MAJOR ABELARDO JOSE DA CRUZ- DE 07877/07878 A', 'PRQ GREVILEAS 2               ');
INSERT INTO cd_cep_br VALUES ('87.035-355', '2992     ', 'R MALVINO GARDIN', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('87.025-100', '2992     ', 'TV MAMORE', 'PRQ GREVILEAS                 ');
INSERT INTO cd_cep_br VALUES ('87.023-580', '2992     ', 'R MANACA', 'PRQ PALMEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('87.040-250', '2992     ', 'R MANAGUA', 'VL MORANGUEIRA                ');
INSERT INTO cd_cep_br VALUES ('87.025-120', '2992     ', 'R MANAUS', 'PRQ GREVILEAS                 ');
INSERT INTO cd_cep_br VALUES ('87.080-000', '2992     ', 'AV MANDACARU- ATE 1536/1537', 'VL S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('87.083-170', '2992     ', 'AV MANDACARU- DE 1538/1539 AO FIM', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('87.070-220', '2992     ', 'R MANDAGUACU', 'JD KOSMOS                     ');
INSERT INTO cd_cep_br VALUES ('87.020-230', '2992     ', 'R MANDAGUARI', 'ZONA 07                       ');
INSERT INTO cd_cep_br VALUES ('87.080-680', '2992     ', 'R MANGUEIRAS, DAS', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('87.020-240', '2992     ', 'R MANOEL DE MACEDO', 'ZONA 07                       ');
INSERT INTO cd_cep_br VALUES ('87.053-110', '2992     ', 'R MANOEL LOPES', 'CJ J BARRO I                  ');
INSERT INTO cd_cep_br VALUES ('87.035-050', '2992     ', 'R MANOEL RIBAS', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('87.013-310', '2992     ', 'PC MANOEL RIBAS', 'ZONA 04                       ');
INSERT INTO cd_cep_br VALUES ('87.080-530', '2992     ', 'R MANOEL TAVARES', 'VL S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('87.020-580', '2992     ', 'R MANUEL BANDEIRA', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('86.025-000', '2986     ', 'R GUAPORE- DE 495/496 AO FIM', 'JD PALMARES                   ');
INSERT INTO cd_cep_br VALUES ('86.027-190', '2986     ', 'R GUARACI', 'ORIENTE                       ');
INSERT INTO cd_cep_br VALUES ('86.035-660', '2986     ', 'R GUARANA, DO', 'MARABA                        ');
INSERT INTO cd_cep_br VALUES ('86.026-160', '2986     ', 'R GUARANIS', 'CASONI                        ');
INSERT INTO cd_cep_br VALUES ('86.062-460', '2986     ', 'R GUARAPARI', 'S REMO                        ');
INSERT INTO cd_cep_br VALUES ('86.060-550', '2986     ', 'R GUARAPUAVA', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('86.015-090', '2986     ', 'R GUARARAPES', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('86.084-640', '2986     ', 'R GUARAUNA', 'CJ HAB VIOLIM                 ');
INSERT INTO cd_cep_br VALUES ('86.010-770', '2986     ', 'R GUARUJA', 'FLORIDA                       ');
INSERT INTO cd_cep_br VALUES ('86.062-210', '2986     ', 'R GUARULHOS', 'CHAMPAGNAT                    ');
INSERT INTO cd_cep_br VALUES ('86.082-115', '2986     ', 'PC GUERIDO GRANDI', 'V XAVIER                      ');
INSERT INTO cd_cep_br VALUES ('86.038-600', '2986     ', 'R GUERINO LAINETTI', 'LGO JULIANA                   ');
INSERT INTO cd_cep_br VALUES ('86.085-430', '2986     ', 'R GUERINO MASSARO', 'CJ HAB M C S OLIVEIRA         ');
INSERT INTO cd_cep_br VALUES ('86.084-280', '2986     ', 'R GUERINO ROMAGNOLLI', 'ALPHAVILLE                    ');
INSERT INTO cd_cep_br VALUES ('86.047-180', '2986     ', 'R GUERINO TURCI', 'JD ITATIAIA 2                 ');
INSERT INTO cd_cep_br VALUES ('86.040-090', '2986     ', 'R GUIA LOPES', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('86.042-620', '2986     ', 'R GUIDO AMBROSIO', 'PTE SECA                      ');
INSERT INTO cd_cep_br VALUES ('86.057-140', '2986     ', 'R GUIDO BETONI', 'COLUMBIA                      ');
INSERT INTO cd_cep_br VALUES ('86.010-230', '2986     ', 'R GUIDO MARQUES', 'CANZIANI                      ');
INSERT INTO cd_cep_br VALUES ('86.040-400', '2986     ', 'R GUIDO VIZINTIN', 'CAMBEZINHO                    ');
INSERT INTO cd_cep_br VALUES ('86.031-650', '2986     ', 'R GUILHERME CHIAROTTI', 'EUCALIPTOS                    ');
INSERT INTO cd_cep_br VALUES ('86.070-460', '2986     ', 'R GUILHERME DA MOTA CORREIA', 'JD TATIANI                    ');
INSERT INTO cd_cep_br VALUES ('86.042-000', '2986     ', 'AV GUILHERME DE ALMEIDA- ATE 2009/2010', 'O BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('86.043-000', '2986     ', 'AV GUILHERME DE ALMEIDA- DE 2011/2012 A 2779/2780', 'INDUSTRIAS                    ');
INSERT INTO cd_cep_br VALUES ('86.061-690', '2986     ', 'R GUILHERME FAREL', 'G FAZ PALHANO                 ');
INSERT INTO cd_cep_br VALUES ('86.081-030', '2986     ', 'R GUILHERME KERNKAMP', 'P SOUZA 1                     ');
INSERT INTO cd_cep_br VALUES ('86.084-050', '2986     ', 'R GUILHERME KERNKAMP', 'HEIMTAL                       ');
INSERT INTO cd_cep_br VALUES ('86.084-035', '2986     ', 'PC GUILHERME KERNKAMP', 'HEIMTAL                       ');
INSERT INTO cd_cep_br VALUES ('86.063-360', '2986     ', 'R GUILHERME MARCONI', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('86.050-105', '2986     ', 'PC GUILHERME MASSARO', 'A IRIS                        ');
INSERT INTO cd_cep_br VALUES ('86.070-065', '2986     ', 'PC GUILHERME RIBEIRO SOARES', 'SHANGRI-LA                    ');
INSERT INTO cd_cep_br VALUES ('86.083-340', '2986     ', 'R GUILHERME RIZZI', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('86.086-100', '2986     ', 'R GUILHERMINA LAHMANN', 'A STHENGEL                    ');
INSERT INTO cd_cep_br VALUES ('86.025-470', '2986     ', 'R GUAIBA', 'OGUIDO                        ');
INSERT INTO cd_cep_br VALUES ('86.087-390', '2986     ', 'R GINO TAMIOZZO', 'JD OLGA                       ');
INSERT INTO cd_cep_br VALUES ('86.082-150', '2986     ', 'R GIOCOMO RUFINI', 'P SOUZA 2                     ');
INSERT INTO cd_cep_br VALUES ('86.036-130', '2986     ', 'R GIOVANNI LOSI', 'JD GRAZIELA                   ');
INSERT INTO cd_cep_br VALUES ('86.035-320', '2986     ', 'R GIRASSOL', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('86.073-180', '2986     ', 'R GIUSEPPE DICHIARA', 'D PEDRO II                    ');
INSERT INTO cd_cep_br VALUES ('86.088-420', '2986     ', 'R GIUSEPPE MONTINI', 'S B BRAGA                     ');
INSERT INTO cd_cep_br VALUES ('86.043-520', '2986     ', 'R GIUSEPPE VITTORI', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('86.050-410', '2986     ', 'R GOA', 'CLAUDIA                       ');
INSERT INTO cd_cep_br VALUES ('86.035-430', '2986     ', 'R GOIABEIRAS, DAS', 'MARABA                        ');
INSERT INTO cd_cep_br VALUES ('86.020-170', '2986     ', 'TV GOIANIA', 'J VIOLIN                      ');
INSERT INTO cd_cep_br VALUES ('86.010-460', '2986     ', 'R GOIAS- ATE 1161/1162', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.020-410', '2986     ', 'R GOIAS- DE 1163/1164 A 2159/2160', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.060-250', '2986     ', 'R GOIAS- DE 2161/2162 AO FIM', 'VL SIMOES                     ');
INSERT INTO cd_cep_br VALUES ('86.027-320', '2986     ', 'R GOIOXIM', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('86.026-250', '2986     ', 'R GOITACAZES', 'LGO IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('86.015-240', '2986     ', 'R GOMES CARNEIRO', 'BOA VISTA                     ');
INSERT INTO cd_cep_br VALUES ('86.070-480', '2986     ', 'PC GOMES DE SOUZA', 'JD TATIANI                    ');
INSERT INTO cd_cep_br VALUES ('86.066-070', '2986     ', 'R GONCALO MONTEIRO', 'SABARA I                      ');
INSERT INTO cd_cep_br VALUES ('86.015-730', '2986     ', 'R GONCALVES LEDO', 'MAZZEI                        ');
INSERT INTO cd_cep_br VALUES ('86.031-640', '2986     ', 'R GORO OHYA', 'EUCALIPTOS                    ');
INSERT INTO cd_cep_br VALUES ('86.084-110', '2986     ', 'R GOTTLIEB SCHILLING', 'HEIMTAL                       ');
INSERT INTO cd_cep_br VALUES ('86.015-650', '2986     ', 'R GOVERNADOR PARIGOT DE SOUZA', 'CAICARAS                      ');
INSERT INTO cd_cep_br VALUES ('86.061-150', '2986     ', 'R GOVERNADOR VALADARES', 'ANDRADE                       ');
INSERT INTO cd_cep_br VALUES ('86.046-170', '2986     ', 'R GRA-BRETANHA', 'M THOMAS                      ');
INSERT INTO cd_cep_br VALUES ('86.057-200', '2986     ', 'R GRACIA CASTILHO PAGAN', 'P VERSALHES 1                 ');
INSERT INTO cd_cep_br VALUES ('86.063-220', '2986     ', 'R GRACIANO BENINI', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('86.073-040', '2986     ', 'AV GRACILIANO RAMOS', 'CILO 3                        ');
INSERT INTO cd_cep_br VALUES ('86.030-100', '2986     ', 'R GRAFITA', 'W HAUER                       ');
INSERT INTO cd_cep_br VALUES ('86.025-420', '2986     ', 'R GRAJAU', 'J VIOLIN                      ');
INSERT INTO cd_cep_br VALUES ('87.702-250', '2890     ', 'AV SALVADOR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.044-345', '2986     ', 'R PASTORAL DA CRIANCA, DA', 'CJ H U VITORIA II             ');
INSERT INTO cd_cep_br VALUES ('86.044-525', '2986     ', 'R PASTORAL DA JUVENTUDE', 'CJ H U VITORIA II             ');
INSERT INTO cd_cep_br VALUES ('86.044-160', '2986     ', 'R PASTORES, DOS', 'JD U VITORIA                  ');
INSERT INTO cd_cep_br VALUES ('86.078-600', '2986     ', 'R PATAGONIA', 'BARBETA                       ');
INSERT INTO cd_cep_br VALUES ('86.078-230', '2986     ', 'R PATATIVA, DA', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('86.081-490', '2986     ', 'R PATRICIA CRUCIOL AVANCO', 'JD IA MEL                     ');
INSERT INTO cd_cep_br VALUES ('86.061-375', '2986     ', 'PC PAU-BRASIL', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('86.071-310', '2986     ', 'R PAU-D ALHO', 'LEONOR                        ');
INSERT INTO cd_cep_br VALUES ('86.039-280', '2986     ', 'AV PAUL HARRIS', 'N S LOURDES                   ');
INSERT INTO cd_cep_br VALUES ('86.079-030', '2986     ', 'R PAULA GOMES', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('86.079-115', '2986     ', 'PC PAULA SOARES', 'PAULISTA                      ');
INSERT INTO cd_cep_br VALUES ('86.031-480', '2986     ', 'R PAULINA VITORINO', 'CJ HAB JESUALDO G PESSOA      ');
INSERT INTO cd_cep_br VALUES ('86.075-130', '2986     ', 'R PAULO ALVINO TEIXEIRA WIESE', 'ALPES II                      ');
INSERT INTO cd_cep_br VALUES ('86.027-770', '2986     ', 'R PAULO AUGUSTO DOS SANTOS', 'JD SAO RAFAEL                 ');
INSERT INTO cd_cep_br VALUES ('86.015-710', '2986     ', 'R PAULO BARRETO', 'NOVA                          ');
INSERT INTO cd_cep_br VALUES ('86.043-680', '2986     ', 'R GENNY FERREIRA FELIZARDO', 'EUROPA                        ');
INSERT INTO cd_cep_br VALUES ('86.041-200', '2986     ', 'R GENOVA', 'PALERMO                       ');
INSERT INTO cd_cep_br VALUES ('86.086-180', '2986     ', 'R GENOVEVA FACHINELLI', 'A STHENGEL                    ');
INSERT INTO cd_cep_br VALUES ('86.085-375', '2986     ', 'PC GEORGE GRAIG SMITH', 'CJ HAB M C S OLIVEIRA         ');
INSERT INTO cd_cep_br VALUES ('86.083-130', '2986     ', 'R GEORGE MARCELINO', 'ESTADOS                       ');
INSERT INTO cd_cep_br VALUES ('86.041-420', '2986     ', 'R GEORGE VON MALTE', 'ROSEIRA                       ');
INSERT INTO cd_cep_br VALUES ('85.022-090', '2803     ', 'R PEABIRU', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.010-080', '2803     ', 'R PEDRO ALVES- ATE 1504/1505', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.015-360', '2803     ', 'R PEDRO ALVES- DE 1506/1507 AO FIM', 'BATEL                         ');
INSERT INTO cd_cep_br VALUES ('85.031-100', '2803     ', 'R PEDRO AMERICO', 'AT CASCAVEL                   ');
INSERT INTO cd_cep_br VALUES ('85.045-020', '2803     ', 'R PEDRO BARBIERI', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('85.035-290', '2803     ', 'R PEDRO CONRADO SOBRINHO', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('85.025-450', '2803     ', 'R PEDRO FERREIRA DA SILVA', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('85.067-110', '2803     ', 'R PEDRO IVO DE CAMPOS', 'MRO ALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.045-180', '2803     ', 'R PEDRO MICHALOVSKI', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('85.030-070', '2803     ', 'AV PEDRO PEREIRA', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('85.070-190', '2803     ', 'R PEDRO SIQUEIRA- ATE 1036/1037', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('85.010-330', '2803     ', 'R PEDRO SIQUEIRA- DE 1038/1039 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.023-220', '2803     ', 'R PEDRO TEREZA GOES', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.055-325', '2803     ', 'R PEDRO VIDAL DA CRUZ', 'CONRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('85.020-070', '2803     ', 'R PEDRO VIRTUOSO', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.027-490', '2803     ', 'R OLINDA', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('85.053-290', '2803     ', 'R OLIVEIRAS, DAS', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('87.070-050', '2992     ', 'R MANUEL PRUDENCIO DE BRITO', 'PRQ I BANDEIRANTES            ');
INSERT INTO cd_cep_br VALUES ('87.040-200', '2992     ', 'R MARACAIBO', 'VL MORANGUEIRA                ');
INSERT INTO cd_cep_br VALUES ('87.030-280', '2992     ', 'R MARACANA', 'VL MORANGUEIRA                ');
INSERT INTO cd_cep_br VALUES ('87.043-530', '2992     ', 'R MARAGOGIPE', 'CJ J B ITAPARICA              ');
INSERT INTO cd_cep_br VALUES ('87.033-290', '2992     ', 'R MARANHAO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('87.080-747', '2992     ', 'R MARCASSITA', 'JD REAL                       ');
INSERT INTO cd_cep_br VALUES ('87.070-015', '2992     ', 'R MARCELO EMERSON FRANCHINI', 'CH ESTILO                     ');
INSERT INTO cd_cep_br VALUES ('87.065-006', '2992     ', 'R MARCELO MESSIAS BUSIQUIA', 'ZONA 34                       ');
INSERT INTO cd_cep_br VALUES ('87.045-400', '2992     ', 'R MARCIA MENDES', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('87.005-080', '2992     ', 'R MARCIANO HALCHUK', 'ZONA 02                       ');
INSERT INTO cd_cep_br VALUES ('87.050-120', '2992     ', 'R MARCILIO DIAS', 'ZONA 03                       ');
INSERT INTO cd_cep_br VALUES ('87.043-586', '2992     ', 'R MARCIO PACIFICO', 'JD N OASIS                    ');
INSERT INTO cd_cep_br VALUES ('87.055-200', '2992     ', 'R MARCONI', 'PRQ RES AEROPORTO (2a PARTE)  ');
INSERT INTO cd_cep_br VALUES ('87.080-220', '2992     ', 'R MARCOS ANTONIO', 'JD MANDACARU                  ');
INSERT INTO cd_cep_br VALUES ('87.050-090', '2992     ', 'R MADRE SUELI ALICE GION', 'ZONA 03                       ');
INSERT INTO cd_cep_br VALUES ('87.045-150', '2992     ', 'R LEINING', 'VL REGINA                     ');
INSERT INTO cd_cep_br VALUES ('87.050-400', '2992     ', 'TV LIBERDADE', 'ZONA 08                       ');
INSERT INTO cd_cep_br VALUES ('87.050-410', '2992     ', 'R LIBERDADE, DA', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('87.030-080', '2992     ', 'R LIBERO BADARO', 'ZONA 07                       ');
INSERT INTO cd_cep_br VALUES ('87.047-416', '2992     ', 'R LIBERTADOR SAN MARTIM', 'CJ HAB REQUIAO                ');
INSERT INTO cd_cep_br VALUES ('87.030-450', '2992     ', 'R LIMA', 'VL MORANGUEIRA                ');
INSERT INTO cd_cep_br VALUES ('87.055-130', '2992     ', 'R LIMOEIRO', 'JD BERTIOGA                   ');
INSERT INTO cd_cep_br VALUES ('87.015-430', '2992     ', 'PC LIONS', 'ZONA 04                       ');
INSERT INTO cd_cep_br VALUES ('87.065-230', '2992     ', 'R LIRIO REAL', 'JD INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('87.065-310', '2992     ', 'R LOBELIA', 'JD INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('87.050-730', '2992     ', 'AV LONDRINA', 'ZONA 08                       ');
INSERT INTO cd_cep_br VALUES ('87.045-590', '2992     ', 'PC LONDRINA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('87.050-500', '2992     ', 'R LONDRINA', 'JD ACLIMACAO                  ');
INSERT INTO cd_cep_br VALUES ('87.013-360', '2992     ', 'R LOPES TROVAO', 'ZONA 04                       ');
INSERT INTO cd_cep_br VALUES ('87.035-180', '2992     ', 'R LOUIS PASTEUR', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('87.033-230', '2992     ', 'AV LUCILIO DE HELD', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('87.010-240', '2992     ', 'R LUDOVICO DEL GUERCIO', 'JD C AZUL                     ');
INSERT INTO cd_cep_br VALUES ('87.070-470', '2992     ', 'R LUIS ALBERTO FAVORETO', 'CJ HAB J B THAIS              ');
INSERT INTO cd_cep_br VALUES ('87.055-430', '2992     ', 'R LUIS CARLOS PRESTES', 'JD S SILVESTRE                ');
INSERT INTO cd_cep_br VALUES ('87.045-120', '2992     ', 'R LUIZ CARLOS SOSSAI', 'VL CAFELANDIA                 ');
INSERT INTO cd_cep_br VALUES ('87.020-350', '2992     ', 'R LUIZ CORREA', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('87.013-270', '2992     ', 'R LUIZ DE CAMOES', 'ZONA 01                       ');
INSERT INTO cd_cep_br VALUES ('87.013-320', '2992     ', 'R LUIZ GAMA', 'ZONA 01                       ');
INSERT INTO cd_cep_br VALUES ('87.060-400', '2992     ', 'PC LUIZ GONZAGA', 'JD HIGIENOPOLIS               ');
INSERT INTO cd_cep_br VALUES ('87.045-340', '2992     ', 'R LUIZ MESSIAS SIMINO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('87.020-035', '2992     ', 'AL LUIZ MOREIRA CARVALHO', 'N CENTRO                      ');
INSERT INTO cd_cep_br VALUES ('87.035-035', '2992     ', 'R LUIZ PEDRO POLTRONIERI', 'ZONA 04                       ');
INSERT INTO cd_cep_br VALUES ('87.053-640', '2992     ', 'R LUIZ PEREIRA CAMACHO', 'PRQ TARUMA                    ');
INSERT INTO cd_cep_br VALUES ('87.015-000', '2992     ', 'AV LUIZ TEIXEIRA MENDES- ATE 2000/2001', 'ZONA 04                       ');
INSERT INTO cd_cep_br VALUES ('87.015-001', '2992     ', 'AV LUIZ TEIXEIRA MENDES- DE 2002/2003 AO FIM', 'ZONA 05                       ');
INSERT INTO cd_cep_br VALUES ('87.045-660', '2992     ', 'R LUPICINIO RODRIGUES', 'CJ HAB ITATIAIA               ');
INSERT INTO cd_cep_br VALUES ('87.010-010', '2992     ', 'R MACAPA', 'JD SOCIAL                     ');
INSERT INTO cd_cep_br VALUES ('87.043-540', '2992     ', 'R MACAUBA', 'CJ J B ITAPARICA              ');
INSERT INTO cd_cep_br VALUES ('87.030-420', '2992     ', 'TV MACEIO', 'VL MORANGUEIRA                ');
INSERT INTO cd_cep_br VALUES ('87.015-580', '2992     ', 'R MACHADO DE ASSIS', 'ZONA 06                       ');
INSERT INTO cd_cep_br VALUES ('87.055-140', '2992     ', 'R MACIEIRAS, DAS', 'JD BERTIOGA                   ');
INSERT INTO cd_cep_br VALUES ('87.040-440', '2992     ', 'R MADRE MONICA MARIA', 'CJ HAB L LEAL                 ');
INSERT INTO cd_cep_br VALUES ('87.083-410', '2992     ', 'R LAZURITA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('87.045-320', '2992     ', 'R JULIO DE MESQUITA- DE 381/382 AO FIM', 'JD LIBERDADE                  ');
INSERT INTO cd_cep_br VALUES ('87.013-120', '2992     ', 'TV JULIO DE MESQUITA FILHO', 'ZONA 01                       ');
INSERT INTO cd_cep_br VALUES ('87.013-066', '2992     ', 'LRG JULIO DO CARMO ESTEVES', 'ZONA 01                       ');
INSERT INTO cd_cep_br VALUES ('87.020-600', '2992     ', 'R JULIO FAVORETTO', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('87.030-510', '2992     ', 'PC JULIO JERONIMO DOS SANTOS', 'ZONA 07                       ');
INSERT INTO cd_cep_br VALUES ('87.010-230', '2992     ', 'R JULIO MENEGUETTI', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('87.025-180', '2992     ', 'R JUPIA', 'PRQ GREVILEAS                 ');
INSERT INTO cd_cep_br VALUES ('87.023-007', '2992     ', 'R JUPITER', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('87.070-250', '2992     ', 'R JURANDIR DINIZ DE SOUZA', 'JD MONTREAL                   ');
INSERT INTO cd_cep_br VALUES ('87.023-630', '2992     ', 'TV JUREMA', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('86.062-350', '2986     ', 'AV POCOS DE CALDAS', 'AMARO                         ');
INSERT INTO cd_cep_br VALUES ('86.056-250', '2986     ', 'TV POLO AQUATICO, DO', 'JD OLIMPICO                   ');
INSERT INTO cd_cep_br VALUES ('86.046-110', '2986     ', 'R POLONIA', 'ADRIANA 2                     ');
INSERT INTO cd_cep_br VALUES ('86.044-460', '2986     ', 'R MENSAGEIROS, DOS', 'CJ H U VITORIA II             ');
INSERT INTO cd_cep_br VALUES ('86.031-330', '2986     ', 'R MERCHET NASSIF', 'INDUSVILLE                    ');
INSERT INTO cd_cep_br VALUES ('86.070-220', '2986     ', 'R MERCURIO', 'SOL                           ');
INSERT INTO cd_cep_br VALUES ('86.037-430', '2986     ', 'R MESSIAS DE OLIVEIRA', 'CJ HAB BRONZZETTI             ');
INSERT INTO cd_cep_br VALUES ('86.042-300', '2986     ', 'R MESSIAS NATAL MACARINI', 'TAROBA                        ');
INSERT INTO cd_cep_br VALUES ('86.025-190', '2986     ', 'R MESSIAS WILMAR DE SOUZA', 'GUAPORE                       ');
INSERT INTO cd_cep_br VALUES ('86.072-530', '2986     ', 'R MESTRE ESTEVAM', 'M LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('86.061-680', '2986     ', 'R MARTINHO LUTERO', 'G FAZ PALHANO                 ');
INSERT INTO cd_cep_br VALUES ('86.083-420', '2986     ', 'R MARINOSIO TRIGUEIROS FILHO', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('86.088-450', '2986     ', 'R MARINOSIO TRIGUEIROS NETO', 'S B BRAGA                     ');
INSERT INTO cd_cep_br VALUES ('86.037-750', '2986     ', 'R MARIO BARBOSA JUNIOR', 'CJ A URBANAS                  ');
INSERT INTO cd_cep_br VALUES ('86.037-820', '2986     ', 'R MARIO BONALUMI', 'L OESTE                       ');
INSERT INTO cd_cep_br VALUES ('86.084-370', '2986     ', 'R MARIO BOTTURA', 'ALPHAVILLE                    ');
INSERT INTO cd_cep_br VALUES ('86.047-040', '2986     ', 'AV HARRY PROCHET', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('86.038-630', '2986     ', 'R HARUE TANAKA', 'RES VENEZA                    ');
INSERT INTO cd_cep_br VALUES ('86.050-050', '2986     ', 'R HAVANA', 'A IRIS                        ');
INSERT INTO cd_cep_br VALUES ('86.036-320', '2986     ', 'AV HEBER SOARES VARGAS', 'IA BELA                       ');
INSERT INTO cd_cep_br VALUES ('86.070-520', '2986     ', 'PC HEITOR LIMA', 'JD TATIANI                    ');
INSERT INTO cd_cep_br VALUES ('86.039-450', '2986     ', 'R HELEN KELLER', 'ROVERI                        ');
INSERT INTO cd_cep_br VALUES ('85.031-120', '2803     ', 'R RAPOSO TAVARES', 'AT CASCAVEL                   ');
INSERT INTO cd_cep_br VALUES ('85.010-090', '2803     ', 'AV PREFEITO MOACIR JULIO SILVESTRE- ATE 1239/1240', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.015-370', '2803     ', 'AV PREFEITO MOACIR JULIO SILVESTRE- DE 1241/1242', 'BATEL                         ');
INSERT INTO cd_cep_br VALUES ('85.025-010', '2803     ', 'AV PREFEITO MOACIR JULIO SILVESTRE- DE 1800/1801', 'CASCAVEL                      ');
INSERT INTO cd_cep_br VALUES ('85.030-000', '2803     ', 'AV PREFEITO MOACIR JULIO SILVESTRI- DE 3002/3003', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('85.065-180', '2803     ', 'R PRESIDENTE ARTUR COSTA E SILVA', 'AT XV                         ');
INSERT INTO cd_cep_br VALUES ('85.065-230', '2803     ', 'AV PRESIDENTE CASTELO BRANCO', 'MRO ALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.065-340', '2803     ', 'R PRESIDENTE COSTA E SILVA', 'MRO ALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.017-270', '2803     ', 'R PRESIDENTE GETULIO VARGAS- ATE 899/900', 'TRIANON                       ');
INSERT INTO cd_cep_br VALUES ('85.010-280', '2803     ', 'R PRESIDENTE GETULIO VARGAS- DE 901/902 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.070-010', '2803     ', 'R PRESIDENTE KENNEDY', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('85.015-430', '2803     ', 'R PRESIDENTE ZACARIAS DE GOES', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('85.065-530', '2803     ', 'R PRIMEIRO DE MAIO', 'MRO ALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.040-370', '2803     ', 'R PRINCESA IZABEL', 'VL CARLI                      ');
INSERT INTO cd_cep_br VALUES ('85.067-360', '2803     ', 'R PRINCESA LEOPOLDINA', 'MRO ALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.015-440', '2803     ', 'R PROFESSOR AMALIO PINHEIRO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('85.063-530', '2803     ', 'R OLIVERIO ESTACIANO DOS SANTOS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.020-709', '2803     ', 'R ONESTA PAGANINI PACHECO', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.015-530', '2803     ', 'TV ORASTINA DE MIRANDA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.035-080', '2803     ', 'R ORIENTE', 'ESTADOS                       ');
INSERT INTO cd_cep_br VALUES ('85.050-060', '2803     ', 'TV ORLANDO FERNANDES', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('85.017-170', '2803     ', 'R ORQUIDEAS, DAS', 'TRIANON                       ');
INSERT INTO cd_cep_br VALUES ('85.027-380', '2803     ', 'R OSASCO', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('85.040-100', '2803     ', 'R OSCAR BEZERRA', 'VL CARLI                      ');
INSERT INTO cd_cep_br VALUES ('85.015-560', '2803     ', 'R OTTO LARA RESENDE', 'BATEL                         ');
INSERT INTO cd_cep_br VALUES ('85.027-320', '2803     ', 'TV OURINHOS', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('85.065-620', '2803     ', 'R OURO PRETO', 'MRO ALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.025-130', '2803     ', 'R OVIDIO CLOCK', 'CASCAVEL                      ');
INSERT INTO cd_cep_br VALUES ('85.065-440', '2803     ', 'R PADRE ANCHIETA', 'MRO ALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.060-530', '2803     ', 'R PADRE ANTONIO VIEIRA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.065-050', '2803     ', 'R PADRE CHAGAS- ATE 2419/2420', 'MRO ALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.010-020', '2803     ', 'R PADRE CHAGAS- DE 2421/2422 A 4019/4020', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.015-270', '2803     ', 'R PADRE CHAGAS- DE 4021/4022 AO FIM', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('85.070-130', '2803     ', 'R PADRE HENRIQUE DANIELS', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('85.027-010', '2803     ', 'R PADRE PAULO TSCHORN', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('85.035-400', '2803     ', 'PC PADRE PAULO TSCHORN', 'ESTADOS                       ');
INSERT INTO cd_cep_br VALUES ('85.027-440', '2803     ', 'R PADRE REUS', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('85.050-120', '2803     ', 'TV PAHY', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('85.070-585', '2803     ', 'R PAICANDU', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('85.045-310', '2803     ', 'R PALMARES', 'CONRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('85.031-330', '2803     ', 'AV PALMAS', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('85.053-310', '2803     ', 'R PALMEIRAS, DAS', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('85.045-170', '2803     ', 'R PALMIRA K. ROCHA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('85.065-210', '2803     ', 'R PALMITAL', 'MRO ALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.030-580', '2803     ', 'R PALOTINA', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('85.070-680', '2803     ', 'R PANAMA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('85.065-410', '2803     ', 'R PAPA JOAO PAULO I', 'MRO ALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.045-155', '2803     ', 'R PAPAGAIOS, DOS', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('85.017-140', '2803     ', 'R PAPOULAS, DAS', 'TRIANON                       ');
INSERT INTO cd_cep_br VALUES ('85.023-320', '2803     ', 'R PARA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.063-370', '2803     ', 'R PARAGUAI', 'MRO ALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.055-520', '2803     ', 'R OLAVO BILAC', 'CONRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('85.053-170', '2803     ', 'R MIGUEL LOSSO', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('85.035-040', '2803     ', 'R MINAS GERAIS', 'ESTADOS                       ');
INSERT INTO cd_cep_br VALUES ('85.040-470', '2803     ', 'R MISSAL', 'VL CARLI                      ');
INSERT INTO cd_cep_br VALUES ('85.063-110', '2803     ', 'R MOARA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.065-487', '2803     ', 'R MODERNO', 'MRO ALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.063-100', '2803     ', 'R MOEMA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.050-170', '2803     ', 'R MOGI DAS CRUZES', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('85.063-170', '2803     ', 'R MOMBIARA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.045-270', '2803     ', 'R MONSENHOR CELSO ITIBERE DA CUNHA', 'CONRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('85.020-150', '2803     ', 'R MONTEIRO LOBATO', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.023-380', '2803     ', 'R MONTES DE OCA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.070-640', '2803     ', 'R MONTEVIDEU', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('85.022-450', '2803     ', 'R MOREIRA SALES', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.031-280', '2803     ', 'R MOREL ROSEIRA RIBAS', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('85.022-140', '2803     ', 'R MORRETES', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.070-590', '2803     ', 'R MOSCOU', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('85.060-370', '2803     ', 'R MURILO MENDES', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.070-260', '2803     ', 'R NAGIB FAGUNDES SCHIER', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('85.027-000', '2803     ', 'R NAGIB NASSAR', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('85.060-480', '2803     ', 'R NATAL', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.045-590', '2803     ', 'R NELSON ROCHA MARCONDES', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('85.065-485', '2803     ', 'R NEO CLASSICA', 'MRO ALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.025-345', '2803     ', 'R NIAGARA', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('85.063-420', '2803     ', 'R NICARAGUA', 'MRO ALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.015-620', '2803     ', 'R NIKON TEMBIL', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.065-470', '2803     ', 'R NINCIA MACIEL RIBAS', 'MRO ALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.040-420', '2803     ', 'R NOEMIA TEIXEIRA SILVERIO', 'VL CARLI                      ');
INSERT INTO cd_cep_br VALUES ('85.060-020', '2803     ', 'R NOGUEIRA PECAN', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.025-160', '2803     ', 'R NORBERTO MARCONDES', 'CASCAVEL                      ');
INSERT INTO cd_cep_br VALUES ('85.063-360', '2803     ', 'R NORUEGA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.060-270', '2803     ', 'R NOSSA SENHORA DO ROCIO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.027-410', '2803     ', 'R NOVA FRONTEIRA', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('85.070-620', '2803     ', 'R NOVA LONDRINA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('85.065-550', '2803     ', 'R NOVE DE ABRIL', 'MRO ALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.010-340', '2803     ', 'PC NOVE DE DEZEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.821-070', '3588     ', 'R GRACAS, DAS', 'PTE GARCAS                    ');
INSERT INTO cd_cep_br VALUES ('25.802-050', '3588     ', 'R GUARANI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.807-090', '3588     ', 'TV GUILHERME BRAVO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.965-335', '3611     ', 'SRV TANCREDO RODRIGUES SA SILVA', 'B IMBUI                       ');
INSERT INTO cd_cep_br VALUES ('25.970-770', '3611     ', 'EST TANGARA', 'PRQ IMBUI                     ');
INSERT INTO cd_cep_br VALUES ('25.960-590', '3611     ', 'AL TAPUIA', 'GJA GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('25.963-100', '3611     ', 'R TAQUARY', 'AGRIOES                       ');
INSERT INTO cd_cep_br VALUES ('25.961-090', '3611     ', 'R TARSILA DO AMARAL', 'C AMORES                      ');
INSERT INTO cd_cep_br VALUES ('25.970-780', '3611     ', 'EST TATUS, DOS', 'PRQ IMBUI                     ');
INSERT INTO cd_cep_br VALUES ('25.956-225', '3611     ', 'SRV TAU', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('25.964-353', '3611     ', 'PC TAUMATURGO', 'TAUMATURGO                    ');
INSERT INTO cd_cep_br VALUES ('25.963-180', '3611     ', 'R TENENTE EGON PRATES', 'C GUARANI                     ');
INSERT INTO cd_cep_br VALUES ('85.031-250', '2803     ', 'R MARIOPOLIS', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('85.067-140', '2803     ', 'R MARMELEIROS, DOS', 'MRO ALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.031-080', '2803     ', 'R MARQUES DO HERVAL', 'AT CASCAVEL                   ');
INSERT INTO cd_cep_br VALUES ('85.063-230', '2803     ', 'R MARROCOS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.031-180', '2803     ', 'R MARTIN AFONSO', 'AT CASCAVEL                   ');
INSERT INTO cd_cep_br VALUES ('86.082-125', '2986     ', 'R ELIANE DE GRAMMONT', 'V XAVIER                      ');
INSERT INTO cd_cep_br VALUES ('86.089-070', '2986     ', 'R ELIANE MASSUMI MAKIHARA', 'D PEDRO I                     ');
INSERT INTO cd_cep_br VALUES ('86.086-080', '2986     ', 'R ELIAS DANIEL HATTI', 'A STHENGEL                    ');
INSERT INTO cd_cep_br VALUES ('86.066-330', '2986     ', 'R ELIAS GONCALVES', 'SABARA III                    ');
INSERT INTO cd_cep_br VALUES ('86.082-300', '2986     ', 'R ELIAS KAUAM', 'P SOUZA 2                     ');
INSERT INTO cd_cep_br VALUES ('86.038-360', '2986     ', 'R ELIAS TOSETTI', 'PEROLA                        ');
INSERT INTO cd_cep_br VALUES ('86.037-620', '2986     ', 'R ELIAS VIEIRA GONCALVES', 'CJ A URBANAS                  ');
INSERT INTO cd_cep_br VALUES ('86.072-220', '2986     ', 'R ELIAS VISCARDI', 'S RITA 1                      ');
INSERT INTO cd_cep_br VALUES ('86.080-640', '2986     ', 'R ELIFAZ LOPES DE OLIVEIRA', 'CJ HAB J G MOLINA             ');
INSERT INTO cd_cep_br VALUES ('86.082-015', '2986     ', 'R ELIS REGINA', 'V XAVIER                      ');
INSERT INTO cd_cep_br VALUES ('86.041-289', '2986     ', 'R ELISA MARIA DA ROCHA PONTES', 'JD N SAHYUN                   ');
INSERT INTO cd_cep_br VALUES ('86.087-130', '2986     ', 'R ELIZA CABRAL B. MACEDO', 'J PAZ                         ');
INSERT INTO cd_cep_br VALUES ('86.042-450', '2986     ', 'R ELIZABETE MUNIZ ARANDA', 'TAROBA                        ');
INSERT INTO cd_cep_br VALUES ('86.039-460', '2986     ', 'R ELIZABETH KENNY', 'ROVERI                        ');
INSERT INTO cd_cep_br VALUES ('86.037-260', '2986     ', 'R ELIZEU COSTA', 'E M LIMA                      ');
INSERT INTO cd_cep_br VALUES ('86.042-530', '2986     ', 'R ELIZIARIO PINTO DA SILVA', 'CJ HAB SALTINHO               ');
INSERT INTO cd_cep_br VALUES ('86.066-240', '2986     ', 'R ELIZIO TURINO', 'SABARA                        ');
INSERT INTO cd_cep_br VALUES ('86.088-430', '2986     ', 'R ELOY MELLO GUIDES', 'S B BRAGA                     ');
INSERT INTO cd_cep_br VALUES ('85.050-400', '2803     ', 'R MIGUEL KICK', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('85.040-010', '2803     ', 'R MARECHAL FLORIANO PEIXOTO- DE 3951/3952 AO FIM', 'VL CARLI                      ');
INSERT INTO cd_cep_br VALUES ('85.065-555', '2803     ', 'R LUIZ BORGES DE LIS', 'MRO ALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.070-400', '2803     ', 'R LUIZ CAROLLO', 'MRO ALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.020-395', '2803     ', 'R LUIZ DIAS DE LIMA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.050-430', '2803     ', 'R LUIZ M. PIZZANO', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('85.060-640', '2803     ', 'R LUIZ SCORSIM', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.055-330', '2803     ', 'R MABEL GRANIER', 'CONRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('85.055-490', '2803     ', 'R MACAPA', 'CONRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('85.020-280', '2803     ', 'R MACEDONIA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.027-300', '2803     ', 'R MACHADO DE ASSIS', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('85.060-100', '2803     ', 'R MACIEIRAS, DAS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.070-580', '2803     ', 'R MADRI', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('85.063-090', '2803     ', 'R MAIRA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.022-260', '2803     ', 'R MALLET', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.023-200', '2803     ', 'R MALVINAS', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.015-520', '2803     ', 'R MAMBORE', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('85.067-180', '2803     ', 'R MANDAGUARI', 'MRO ALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.027-270', '2803     ', 'AV MANOEL ANTONIO', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('85.060-590', '2803     ', 'R MANOEL DE MACEDO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.060-170', '2803     ', 'R MANOEL MENDES DE CAMARGO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.045-190', '2803     ', 'R MANOEL PEREIRA DA SILVA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('85.050-100', '2803     ', 'R MANOEL PRETO', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('85.070-180', '2803     ', 'AV MANOEL RIBAS- ATE 1817/1818', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('85.010-180', '2803     ', 'AV MANOEL RIBAS- DE 1819/1820 A 2679/2680', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.055-010', '2803     ', 'AV MANOEL RIBAS- DE 2681/2682 AO FIM', 'CONRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('85.022-430', '2803     ', 'R MANOEL VITORINO DE OLIVEIRA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.023-150', '2803     ', 'R MANSUETO MAITO', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.055-230', '2803     ', 'R MANUEL BANDEIRA', 'CONRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('85.020-240', '2803     ', 'R MARABA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.035-330', '2803     ', 'R MARANHAO', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('85.040-430', '2803     ', 'R MARCILIO DIAS', 'VL CARLI                      ');
INSERT INTO cd_cep_br VALUES ('85.055-170', '2803     ', 'R MARCONDES SOBRINHO', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('85.030-540', '2803     ', 'R MARECHAL CANDIDO RONDON', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('85.020-380', '2803     ', 'R MARECHAL DEODORO', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.020-575', '2803     ', 'R MARECHAL DUTRA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.017-240', '2803     ', 'R MARECHAL FLORIANO PEIXOTO- ATE 0990/0991', 'TRIANON                       ');
INSERT INTO cd_cep_br VALUES ('85.010-250', '2803     ', 'R MARECHAL FLORIANO PEIXOTO- DE 0992/0993 A 2678', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.035-350', '2803     ', 'R MARECHAL FLORIANO PEIXOTO- DE 2680/2681 A 3949', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('85.045-090', '2803     ', 'R LUIS VICENTE VERLANGIERI', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('85.035-220', '2803     ', 'R JUVINO LARA GALVAO', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('85.063-220', '2803     ', 'R LA PAZ', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.030-100', '2803     ', 'R LADISLAU KAMINSKI', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('85.015-120', '2803     ', 'R LAGES', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('85.045-700', '2803     ', 'R LAGO AZUL', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('85.060-380', '2803     ', 'TV LAPA, DA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.060-090', '2803     ', 'R LARANJEIRAS, DAS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.060-440', '2803     ', 'R LAURINDO ROCHA', 'CONRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('85.065-390', '2803     ', 'R LEAO XIII', 'MRO ALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.023-330', '2803     ', 'R LEONARDO COBLINSKI- ATE 1300/1301', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.022-050', '2803     ', 'R LEONARDO COBLINSKI- DE 1302/1303 AO FIM', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.050-440', '2803     ', 'R LEONARDO VALENTE HICZ', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('85.027-060', '2803     ', 'R LEONI DE JESUS A. DA MOTA', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('85.025-520', '2803     ', 'R LEONI DE LIMA', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('85.015-610', '2803     ', 'R LEONOR TEREZINHA OGIBOSKI', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('85.030-320', '2803     ', 'R LEOPOLDO BISCHOF', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('85.027-210', '2803     ', 'R LEVINO NEITZKE', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('85.031-020', '2803     ', 'R LIMEIRA', 'AT CASCAVEL                   ');
INSERT INTO cd_cep_br VALUES ('85.060-150', '2803     ', 'R LIMEIRA, DAS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.020-450', '2803     ', 'R LINCOLN RIBAS PRESTES', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.030-210', '2803     ', 'R LINDOLFO KUSTER', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('85.022-300', '2803     ', 'R LINHARES', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.050-340', '2803     ', 'R LINO QUEIROZ', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('85.070-270', '2803     ', 'R LIONS', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('85.020-180', '2803     ', 'R LIRA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('25.809-310', '3588     ', 'R ELOMIR CARDOSO', 'B UNIAO                       ');
INSERT INTO cd_cep_br VALUES ('25.809-500', '3588     ', 'R ELVIO TINOCO', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('25.811-265', '3588     ', 'R EMERITA RIBEIRO DO CARMO', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.959-250', '3611     ', 'R RODRIGO OTAVIO', 'C GUINLE                      ');
INSERT INTO cd_cep_br VALUES ('25.976-350', '3611     ', 'R RONCADOR', 'FNT SANTA                     ');
INSERT INTO cd_cep_br VALUES ('25.958-240', '3611     ', 'R RONDONIA', 'ARARAS                        ');
INSERT INTO cd_cep_br VALUES ('25.958-395', '3611     ', 'R ROQUETTE PINTO', 'C GUINLE                      ');
INSERT INTO cd_cep_br VALUES ('25.957-190', '3611     ', 'R RORAIMA', 'BARROSO                       ');
INSERT INTO cd_cep_br VALUES ('25.956-310', '3611     ', 'R ROSA CARDOSO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('25.955-680', '3611     ', 'R ROSA WERNER', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('25.954-145', '3611     ', 'SRV ROSANA DA SILVA LUCIANO', 'JD MEUDON                     ');
INSERT INTO cd_cep_br VALUES ('25.965-275', '3611     ', 'SRV ROSAS', 'B IMBUI                       ');
INSERT INTO cd_cep_br VALUES ('25.960-602', '3611     ', 'AV ROTARIANA- ATE 0908/0909', 'SOBERBO                       ');
INSERT INTO cd_cep_br VALUES ('25.960-601', '3611     ', 'AV ROTARIANA- DE 0910/0911 A 1662/1663', 'SOBERBO                       ');
INSERT INTO cd_cep_br VALUES ('24.471-736', '3606     ', 'AV RODOLFO SIQUEIRA', 'ITAOCA                        ');
INSERT INTO cd_cep_br VALUES ('24.421-420', '3606     ', 'R RODOLFO TEIXEIRA', 'ROCHA                         ');
INSERT INTO cd_cep_br VALUES ('24.750-740', '3606     ', 'R RODOLPHO GOMES', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.723-840', '3606     ', 'EST RESTAURADA', 'MONJOLO                       ');
INSERT INTO cd_cep_br VALUES ('24.750-225', '3606     ', 'R RETIRO DA SAUDADE', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('86.072-070', '2986     ', 'AV NORTE', 'L OESTE                       ');
INSERT INTO cd_cep_br VALUES ('87.053-515', '2992     ', 'AV FRANCISCO SEBRIAM MADRID', 'LOT MADRID                    ');
INSERT INTO cd_cep_br VALUES ('87.020-430', '2992     ', 'R FRANCISCO SILVEIRA DA ROCHA', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('87.035-090', '2992     ', 'AV FRANKLIN DELANO ROOSEVELT- ATE 1617/1618', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('87.043-360', '2992     ', 'AV FRANKLIN DELANO ROOSEVELT- DE 1619/1620 A 3499', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('87.035-190', '2992     ', 'R FREDERICH BANTING', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('87.047-030', '2992     ', 'R FREI CANECA', 'JD LIBERDADE                  ');
INSERT INTO cd_cep_br VALUES ('87.050-250', '2992     ', 'R FURTADO DE MENDONCA', 'ZONA 03                       ');
INSERT INTO cd_cep_br VALUES ('87.047-468', '2992     ', 'R GABRIEL TAVARES DE ARAUJO', 'CJ HAB REQUIAO                ');
INSERT INTO cd_cep_br VALUES ('87.070-780', '2992     ', 'R GAIVOTA', 'JD OLIMPICO                   ');
INSERT INTO cd_cep_br VALUES ('87.060-430', '2992     ', 'R GALAXIA', 'JD UNIVERSO                   ');
INSERT INTO cd_cep_br VALUES ('87.070-216', '2992     ', 'R GARCA', 'JD OLIMPICO                   ');
INSERT INTO cd_cep_br VALUES ('87.045-230', '2992     ', 'R GARIBALDI', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('87.040-365', '2992     ', 'R GASPAR RICARDO', 'ZONA 10                       ');
INSERT INTO cd_cep_br VALUES ('87.010-150', '2992     ', 'R GAUCHOS, DOS', 'VL EMILIA                     ');
INSERT INTO cd_cep_br VALUES ('87.015-540', '2992     ', 'LRG GENERAL OSORIO I PARTE', 'ZONA 05                       ');
INSERT INTO cd_cep_br VALUES ('87.015-450', '2992     ', 'PC GEOFFREY WILDE DIMENT', 'ZONA 05                       ');
INSERT INTO cd_cep_br VALUES ('87.050-610', '2992     ', 'R GERALDO BRAGA', 'JD VL RICA                    ');
INSERT INTO cd_cep_br VALUES ('87.060-010', '2992     ', 'R GERANIOS, DOS', 'CJ HAB I V N JUNIOR           ');
INSERT INTO cd_cep_br VALUES ('86.030-130', '2986     ', 'R MARMORE', 'W HAUER                       ');
INSERT INTO cd_cep_br VALUES ('86.061-310', '2986     ', 'R MARQUES VALENCA', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('86.080-080', '2986     ', 'R MARROCOS', 'O VERDE                       ');
INSERT INTO cd_cep_br VALUES ('86.041-140', '2986     ', 'R MARSELHA', 'PRQ RES J PIZA                ');
INSERT INTO cd_cep_br VALUES ('86.070-170', '2986     ', 'R MARTE', 'SOL                           ');
INSERT INTO cd_cep_br VALUES ('86.036-080', '2986     ', 'R MARTIM AFONSO DE SOUZA', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('86.088-220', '2986     ', 'R MARTIM-PESCADOR', 'J VIOLIN                      ');
INSERT INTO cd_cep_br VALUES ('86.015-300', '2986     ', 'R MARTIN LUTHER KING', 'LGO PARQUE                    ');
INSERT INTO cd_cep_br VALUES ('86.044-470', '2986     ', 'R MARINHEIROS, DOS', 'CJ H U VITORIA II             ');
INSERT INTO cd_cep_br VALUES ('86.079-350', '2986     ', 'R MARIA IRENE VICENTINI THEODORO', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('86.082-200', '2986     ', 'R MARIA IZABEL CONCEICAO', 'P SOUZA 2                     ');
INSERT INTO cd_cep_br VALUES ('86.045-360', '2986     ', 'R MARIA JOANA SCATOLIN', 'CAFEZAL                       ');
INSERT INTO cd_cep_br VALUES ('86.087-290', '2986     ', 'R MARIA JOSE BALZANELO AGUILERA', 'CJ F LIBOS                    ');
INSERT INTO cd_cep_br VALUES ('86.040-580', '2986     ', 'R MARIA JOSE CARNEIRO', 'MTE CARLO                     ');
INSERT INTO cd_cep_br VALUES ('86.085-090', '2986     ', 'R MARIA JOSE DA SILVA', 'CJ HAB M C S OLIVEIRA         ');
INSERT INTO cd_cep_br VALUES ('86.040-660', '2986     ', 'R MARIA JULIA MARRONI', 'VLE VERDE                     ');
INSERT INTO cd_cep_br VALUES ('86.079-390', '2986     ', 'R MARIA KOZAN PIALARISSI', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('86.089-000', '2986     ', 'R MARIA LEITE FARIA', 'D PEDRO I                     ');
INSERT INTO cd_cep_br VALUES ('86.061-660', '2986     ', 'R MARIA LUCIA DA PAZ', 'G FAZ PALHANO                 ');
INSERT INTO cd_cep_br VALUES ('86.080-450', '2986     ', 'R MARIA LUIZA BAGIO FAGION', 'JD IMAGAWA                    ');
INSERT INTO cd_cep_br VALUES ('86.046-670', '2986     ', 'R MARIA LUIZA ZAMBELO', 'ESPERANCA                     ');
INSERT INTO cd_cep_br VALUES ('86.039-380', '2986     ', 'R MARIA MADALENA', 'GAYON                         ');
INSERT INTO cd_cep_br VALUES ('86.085-700', '2986     ', 'R MARIA MADALENA DE JESUS', 'ASSIS                         ');
INSERT INTO cd_cep_br VALUES ('86.089-075', '2986     ', 'R MARIA MARCIONILA DA CONCEICAO', 'D PEDRO I                     ');
INSERT INTO cd_cep_br VALUES ('86.080-820', '2986     ', 'R MARIA MAURA RIELLI VICTORELLI', 'CJ RES MARAJOARA              ');
INSERT INTO cd_cep_br VALUES ('86.047-690', '2986     ', 'R MARIA MUNARETTO MATHIAS', 'VLE ARAUCARIAS                ');
INSERT INTO cd_cep_br VALUES ('86.055-430', '2986     ', 'R MARIA OLIVEIRA SOUZA MELLO', 'P VERSALHES 3                 ');
INSERT INTO cd_cep_br VALUES ('86.039-540', '2986     ', 'R MARIA QUITERIA', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('86.085-280', '2986     ', 'R MARIA ROSA MALHER', 'CJ HAB M C S OLIVEIRA         ');
INSERT INTO cd_cep_br VALUES ('86.025-765', '2986     ', 'PC MARIA RUBIO LOPES', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('86.046-740', '2986     ', 'R MARIA SERRATO BATISTA', 'M GAVETTI                     ');
INSERT INTO cd_cep_br VALUES ('86.056-390', '2986     ', 'R MARIA SERRATO BATISTA', 'CJ N AMPARO 2                 ');
INSERT INTO cd_cep_br VALUES ('86.088-080', '2986     ', 'R MARIA SINOPOLI FRANCOVIG', 'S B BRAGA                     ');
INSERT INTO cd_cep_br VALUES ('86.041-276', '2986     ', 'R MARIA SORGI CEREDA', 'JD N SAHYUN                   ');
INSERT INTO cd_cep_br VALUES ('86.039-400', '2986     ', 'R MARIA TEIXEIRA COUTINHO', 'GAION                         ');
INSERT INTO cd_cep_br VALUES ('86.046-335', '2986     ', 'PC MARIA TEREZA VIEIRA', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('86.073-790', '2986     ', 'R MARIA TITO DA MOTTA MENDES', 'JD IMPERIO DO SOL             ');
INSERT INTO cd_cep_br VALUES ('86.041-840', '2986     ', 'R MARIA VENTURA DA CONCEICAO', 'MELLEIRO                      ');
INSERT INTO cd_cep_br VALUES ('86.045-110', '2986     ', 'R MARIA VIDAL DA SILVA', 'JD ACAPULCO                   ');
INSERT INTO cd_cep_br VALUES ('86.037-390', '2986     ', 'R MARIA VIEIRA LOPES', 'A URBANAS                     ');
INSERT INTO cd_cep_br VALUES ('86.055-440', '2986     ', 'R MARIA ZANCARLI', 'P VERSALHES 3                 ');
INSERT INTO cd_cep_br VALUES ('86.080-830', '2986     ', 'R MARIANE ACCIOLY BACCARO', 'CJ RES MARAJOARA              ');
INSERT INTO cd_cep_br VALUES ('86.031-090', '2986     ', 'R MARILENA', 'LINDOIA                       ');
INSERT INTO cd_cep_br VALUES ('86.062-560', '2986     ', 'R MARILIA', 'VERALIZ                       ');
INSERT INTO cd_cep_br VALUES ('86.047-540', '2986     ', 'R MARILIA BARBOSA', 'CJ E M LIMA 2                 ');
INSERT INTO cd_cep_br VALUES ('86.060-000', '2986     ', 'R MARINGA', 'VITORIA                       ');
INSERT INTO cd_cep_br VALUES ('86.040-450', '2986     ', 'R MARIA INACIA DE ALMEIDA CAMPOS', 'S FERNANDO                    ');
INSERT INTO cd_cep_br VALUES ('86.037-530', '2986     ', 'R MARCOS LUIZ PASSUCCI', 'CJ HAB BRONZZETTI             ');
INSERT INTO cd_cep_br VALUES ('86.057-060', '2986     ', 'R MARCOS TOMAZINI', 'COLUMBIA                      ');
INSERT INTO cd_cep_br VALUES ('86.039-105', '2986     ', 'PC MARECHAL EDUARDO GOMES', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('86.010-130', '2986     ', 'PC MARECHAL FLORIANO PEIXOTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.062-170', '2986     ', 'R MARECHAL HERMES DA FONSECA', 'HEDY                          ');
INSERT INTO cd_cep_br VALUES ('86.071-290', '2986     ', 'R MARFIM', 'LEONOR                        ');
INSERT INTO cd_cep_br VALUES ('86.042-230', '2986     ', 'R MARGARIDAS, DAS', 'O BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('86.037-720', '2986     ', 'R MARIA ABUCARUB AUTOUN', 'CJ A URBANAS                  ');
INSERT INTO cd_cep_br VALUES ('86.038-650', '2986     ', 'R MARIA ALVES MIRANDA', 'E M LIMA                      ');
INSERT INTO cd_cep_br VALUES ('86.055-380', '2986     ', 'R MARIA AMERIS DA SILVA', 'P VERSALHES 3                 ');
INSERT INTO cd_cep_br VALUES ('86.080-810', '2986     ', 'R MARIA ANA CARAMORI', 'CJ RES MARAJOARA              ');
INSERT INTO cd_cep_br VALUES ('86.073-210', '2986     ', 'R MARIA ANA DE LURDES', 'D PEDRO II                    ');
INSERT INTO cd_cep_br VALUES ('86.037-460', '2986     ', 'R MARIA ANTONIA DIAS', 'CJ HAB BRONZZETTI             ');
INSERT INTO cd_cep_br VALUES ('86.045-320', '2986     ', 'R MARIA APARECIDA SILVEIRA', 'CAFEZAL                       ');
INSERT INTO cd_cep_br VALUES ('83.321-170', '2842     ', 'R LEO VAZ', 'N C PINHAIS                   ');
INSERT INTO cd_cep_br VALUES ('83.321-340', '2842     ', 'TV LEONCIO CORREIA', 'P N C PINHAIS                 ');
INSERT INTO cd_cep_br VALUES ('86.063-015', '2986     ', 'R JUHEI MURAMOTO', 'JD TOKIO                      ');
INSERT INTO cd_cep_br VALUES ('86.025-160', '2986     ', 'R JUIZ ACYR QUADROS', 'RICA                          ');
INSERT INTO cd_cep_br VALUES ('86.062-680', '2986     ', 'R JUIZ DE FORA', 'HEDY                          ');
INSERT INTO cd_cep_br VALUES ('86.072-450', '2986     ', 'AV JULES VERNE', 'CJ S RITA 7                   ');
INSERT INTO cd_cep_br VALUES ('86.084-420', '2986     ', 'R JULIA FERNANDES BERTOLUCCI', 'CJ HAB J BELINATI             ');
INSERT INTO cd_cep_br VALUES ('86.085-130', '2986     ', 'R JULIAO DE SOUZA SANTANA', 'CJ HAB M C S OLIVEIRA         ');
INSERT INTO cd_cep_br VALUES ('86.082-460', '2986     ', 'R JULIETA LEITE DE CARVALHO', 'CJ HAB JOSE GIORDANO          ');
INSERT INTO cd_cep_br VALUES ('86.039-200', '2986     ', 'R JULIO CESAR RIBEIRO', 'LOLATA                        ');
INSERT INTO cd_cep_br VALUES ('86.066-010', '2986     ', 'R JULIO DE CASTILHO', 'SABARA                        ');
INSERT INTO cd_cep_br VALUES ('86.010-570', '2986     ', 'VD JULIO DE MESQUITA', 'PENTERICH                     ');
INSERT INTO cd_cep_br VALUES ('86.010-040', '2986     ', 'AL JULIO DE MESQUITA FILHO', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('86.015-070', '2986     ', 'R JULIO ESTRELA MOREIRA', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('86.085-440', '2986     ', 'R JULIO FARINACEO', 'ASSIS                         ');
INSERT INTO cd_cep_br VALUES ('86.020-090', '2986     ', 'R PARAIBA', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('86.081-410', '2986     ', 'R OVIDIO LEME PORTES', 'FRANCISCONI                   ');
INSERT INTO cd_cep_br VALUES ('86.061-230', '2986     ', 'R OZORIO DUQUE ESTRADA', 'ITAMARATI                     ');
INSERT INTO cd_cep_br VALUES ('86.010-760', '2986     ', 'R PACIFICO', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('86.015-450', '2986     ', 'TV PADRE ALMEIDA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('86.025-590', '2986     ', 'R PADRE ANCHIETA', 'N S DESTERRO                  ');
INSERT INTO cd_cep_br VALUES ('25.995-520', '3611     ', 'EST SAO TUNICO', 'S ROSO                        ');
INSERT INTO cd_cep_br VALUES ('25.956-350', '3611     ', 'R SAO VICENTE DE PAULA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('25.970-730', '3611     ', 'EST SAPOS, DOS', 'PRQ IMBUI                     ');
INSERT INTO cd_cep_br VALUES ('25.976-410', '3611     ', 'R SATIFE', 'VLE PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('25.976-420', '3611     ', 'EST SATURNO', 'FNT SANTA                     ');
INSERT INTO cd_cep_br VALUES ('25.964-385', '3611     ', 'VL SAUL', 'AGRIOES                       ');
INSERT INTO cd_cep_br VALUES ('25.956-245', '3611     ', 'SRV SEBASTIAO BARBOSA DA SILVA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('25.954-150', '3611     ', 'SRV SEBASTIAO DIAS', 'JD MEUDON                     ');
INSERT INTO cd_cep_br VALUES ('25.961-070', '3611     ', 'R SEBASTIAO LACERDA', 'ALTO                          ');
INSERT INTO cd_cep_br VALUES ('25.995-620', '3611     ', 'EST SEGREDO', 'SEGREDO                       ');
INSERT INTO cd_cep_br VALUES ('25.976-272', '3611     ', 'R SEIS DE JULHO', 'FNT SANTA                     ');
INSERT INTO cd_cep_br VALUES ('25.976-278', '3611     ', 'R SEIS DE JUNHO', 'FNT SANTA                     ');
INSERT INTO cd_cep_br VALUES ('25.956-320', '3611     ', 'SRV SELETA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('25.963-625', '3611     ', 'CAM SEM NOME', 'PIMENTEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('25.970-125', '3611     ', 'R SEM NOME', 'PRQ IMBUI                     ');
INSERT INTO cd_cep_br VALUES ('25.974-490', '3611     ', 'R SEM NOME', 'JD SALACO                     ');
INSERT INTO cd_cep_br VALUES ('25.974-240', '3611     ', 'R SEM NOME', 'C IMBUI                       ');
INSERT INTO cd_cep_br VALUES ('25.960-255', '3611     ', 'SRV SERAFINA MARIA MESQUITA', 'GJA GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('25.965-710', '3611     ', 'R SERGIO PORTO', 'PAINEIRA                      ');
INSERT INTO cd_cep_br VALUES ('25.956-330', '3611     ', 'R SERGIPE', 'ARARAS                        ');
INSERT INTO cd_cep_br VALUES ('87.070-670', '2992     ', 'ROD BR-376 SAIDA PARA PARANAVAI', 'JD KOSMOS                     ');
INSERT INTO cd_cep_br VALUES ('87.045-005', '2992     ', 'ROD BR-376 SAIDA PARA SARANDI', 'ZONA 06                       ');
INSERT INTO cd_cep_br VALUES ('87.020-220', '2992     ', 'R BRAGANCA', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('87.050-430', '2992     ', 'TV BRAS', 'ZONA 08                       ');
INSERT INTO cd_cep_br VALUES ('87.050-000', '2992     ', 'AV BRASIL- ATE 2728/2729', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('87.013-000', '2992     ', 'AV BRASIL- DE 2730/2731 A 4569/4570', 'ZONA 01                       ');
INSERT INTO cd_cep_br VALUES ('87.015-280', '2992     ', 'AV BRASIL- DE 4571/4572 A 5543/5544', 'ZONA 05                       ');
INSERT INTO cd_cep_br VALUES ('87.015-281', '2992     ', 'AV BRASIL- DE 5545/5546 AO FIM', 'ZONA 05                       ');
INSERT INTO cd_cep_br VALUES ('87.023-050', '2992     ', 'R BRASILIA', 'PRQ RES C NOVA                ');
INSERT INTO cd_cep_br VALUES ('87.083-530', '2992     ', 'R BRILHANTE', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('87.030-390', '2992     ', 'R BUENOS AIRES', 'VL MORANGUEIRA                ');
INSERT INTO cd_cep_br VALUES ('87.047-320', '2992     ', 'R BURITI', 'CJ RES P SOUZA                ');
INSERT INTO cd_cep_br VALUES ('87.080-616', '2992     ', 'R C', 'VL VARDELINA                  ');
INSERT INTO cd_cep_br VALUES ('87.053-528', '2992     ', 'R CADIS', 'LOT MADRID                    ');
INSERT INTO cd_cep_br VALUES ('87.020-130', '2992     ', 'R BELO HORIZONTE', 'JD IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('87.080-280', '2992     ', 'R ATLETA SIDNEY AREAS', 'JD SEMINARIO                  ');
INSERT INTO cd_cep_br VALUES ('87.055-610', '2992     ', 'R AUGOSTINHO FRANCO DA ROCHA', 'CJ J B P SEGURO II            ');
INSERT INTO cd_cep_br VALUES ('87.005-170', '2992     ', 'PC AUGUSTO RUSCHI', 'JD TABAETE                    ');
INSERT INTO cd_cep_br VALUES ('87.065-360', '2992     ', 'R AVENCA', 'JD INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('87.053-537', '2992     ', 'R AVILA', 'LOT MADRID                    ');
INSERT INTO cd_cep_br VALUES ('87.060-040', '2992     ', 'R AZALEIAS, DAS', 'CJ HAB I V N JUNIOR           ');
INSERT INTO cd_cep_br VALUES ('87.070-228', '2992     ', 'R AZULAO', 'JD OLIMPICO                   ');
INSERT INTO cd_cep_br VALUES ('87.060-265', '2992     ', 'R B', 'JD S REMO                     ');
INSERT INTO cd_cep_br VALUES ('87.080-615', '2992     ', 'R B', 'VL VARDELINA                  ');
INSERT INTO cd_cep_br VALUES ('87.010-190', '2992     ', 'R BAHIA', 'VL EMILIA                     ');
INSERT INTO cd_cep_br VALUES ('87.055-187', '2992     ', 'R BAIA BLANCA', 'CJ HAB D PRATA                ');
INSERT INTO cd_cep_br VALUES ('87.030-500', '2992     ', 'R BANDEIRANTES', 'ZONA 07                       ');
INSERT INTO cd_cep_br VALUES ('87.023-525', '2992     ', 'PC BANDEIRAS, DAS', 'PRQ BANDEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('87.023-650', '2992     ', 'R BAOBA', 'PRQ PALMEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('87.040-030', '2992     ', 'R BARAO DE IGUATEMI', 'JD TUPINAMBA                  ');
INSERT INTO cd_cep_br VALUES ('87.040-050', '2992     ', 'R BARAO DE JACEGUAI', 'JD TUPINAMBA                  ');
INSERT INTO cd_cep_br VALUES ('87.040-490', '2992     ', 'R BARAO DE PARANAPIACABA', 'JD TUPINAMBA                  ');
INSERT INTO cd_cep_br VALUES ('87.040-500', '2992     ', 'R BARAO DE PARNAIBA', 'JD TUPINAMBA                  ');
INSERT INTO cd_cep_br VALUES ('87.040-630', '2992     ', 'R BARAO DE PIRACICABA', 'JD TUPINAMBA                  ');
INSERT INTO cd_cep_br VALUES ('87.040-510', '2992     ', 'R BARAO DE PIRATININGA', 'JD TUPINAMBA                  ');
INSERT INTO cd_cep_br VALUES ('87.040-430', '2992     ', 'R BARAO DE SERGIPE', 'JD TUPINAMBA                  ');
INSERT INTO cd_cep_br VALUES ('87.045-140', '2992     ', 'R BARAO DO RIO BRANCO', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('87.040-070', '2992     ', 'R BARAO DO RIO PARDO', 'JD TUPINAMBA                  ');
INSERT INTO cd_cep_br VALUES ('87.040-540', '2992     ', 'R BARAO DO RIO PRATA', 'JD TUPINAMBA                  ');
INSERT INTO cd_cep_br VALUES ('87.040-640', '2992     ', 'R BARAO DO SERRO AZUL', 'JD TUPINAMBA                  ');
INSERT INTO cd_cep_br VALUES ('87.040-470', '2992     ', 'R BARAO DO TIBAGI', 'JD TUPINAMBA                  ');
INSERT INTO cd_cep_br VALUES ('87.040-060', '2992     ', 'R BARAO DO TIETE', 'JD TUPINAMBA                  ');
INSERT INTO cd_cep_br VALUES ('87.045-646', '2992     ', 'R BARCELONA', 'JD ATLANTA                    ');
INSERT INTO cd_cep_br VALUES ('87.053-516', '2992     ', 'R BARCELONA', 'LOT MADRID                    ');
INSERT INTO cd_cep_br VALUES ('87.055-186', '2992     ', 'R BARILOCHE', 'CJ HAB D PRATA                ');
INSERT INTO cd_cep_br VALUES ('87.050-160', '2992     ', 'R BARROSO', 'ZONA 03                       ');
INSERT INTO cd_cep_br VALUES ('87.050-380', '2992     ', 'TV BARROSO', 'ZONA 08                       ');
INSERT INTO cd_cep_br VALUES ('87.060-106', '2992     ', 'R BASILIO JEQUIM', 'JD VEREDAS                    ');
INSERT INTO cd_cep_br VALUES ('87.045-060', '2992     ', 'R BAURU', 'JD INTERNORTE                 ');
INSERT INTO cd_cep_br VALUES ('87.053-420', '2992     ', 'R BECERVILHO DOS SANTOS', 'CJ RES C ALTA                 ');
INSERT INTO cd_cep_br VALUES ('87.070-757', '2992     ', 'R BEIJA-FLOR', 'JD OLIMPICO                   ');
INSERT INTO cd_cep_br VALUES ('87.023-150', '2992     ', 'R BELEM', 'PRQ RES C NOVA                ');
INSERT INTO cd_cep_br VALUES ('87.045-645', '2992     ', 'R ATLANTA', 'JD ATLANTA                    ');
INSERT INTO cd_cep_br VALUES ('87.050-340', '2992     ', 'R ANTONIO OSTRENKY', 'ZONA 08                       ');
INSERT INTO cd_cep_br VALUES ('87.035-470', '2992     ', 'R ANTONIO PERUZZI', 'JD ANDRADE                    ');
INSERT INTO cd_cep_br VALUES ('87.047-477', '2992     ', 'R ANTONIO RUBINI', 'CJ HAB REQUIAO                ');
INSERT INTO cd_cep_br VALUES ('87.010-290', '2992     ', 'R ANTONIO SALEMA', 'ZONA 02                       ');
INSERT INTO cd_cep_br VALUES ('87.010-100', '2992     ', 'R ANTONIO VALDIR ZANUTTO', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('87.060-080', '2992     ', 'R ANTURIOS, DOS', 'CJ HAB I V N JUNIOR           ');
INSERT INTO cd_cep_br VALUES ('87.050-540', '2992     ', 'R APUCARANA', 'ZONA 08                       ');
INSERT INTO cd_cep_br VALUES ('87.040-080', '2992     ', 'TV ARACAJU', 'VL MORANGUEIRA                ');
INSERT INTO cd_cep_br VALUES ('87.025-080', '2992     ', 'TV ARAGUAIA', 'PRQ GREVILEAS                 ');
INSERT INTO cd_cep_br VALUES ('87.050-420', '2992     ', 'R ARAPONGAS', 'ZONA 08                       ');
INSERT INTO cd_cep_br VALUES ('87.083-235', '2992     ', 'R ARARA- ATE 561/562', 'CJ RES N BRAGA                ');
INSERT INTO cd_cep_br VALUES ('87.070-620', '2992     ', 'R ARARA- DE 563/564 AO FIM', 'PRQ HORTENCIA                 ');
INSERT INTO cd_cep_br VALUES ('87.043-630', '2992     ', 'R ARAUCARIA', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('87.033-190', '2992     ', 'R ARAXA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('87.033-390', '2992     ', 'R ARGENTINA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('87.035-400', '2992     ', 'R ARGENTINA', 'EBENEZER                      ');
INSERT INTO cd_cep_br VALUES ('87.015-620', '2992     ', 'PC ARI BARROSO', 'ZONA 05                       ');
INSERT INTO cd_cep_br VALUES ('86.037-818', '2986     ', 'R LUIZ MONDEK', 'L OESTE                       ');
INSERT INTO cd_cep_br VALUES ('86.030-350', '2986     ', 'R TUCANO, DO', 'I LEVES                       ');
INSERT INTO cd_cep_br VALUES ('86.038-170', '2986     ', 'R TUIM, DO', 'V REGIA                       ');
INSERT INTO cd_cep_br VALUES ('86.020-490', '2986     ', 'R TUIUTI', 'CANADA                        ');
INSERT INTO cd_cep_br VALUES ('86.042-190', '2986     ', 'R TULIPAS, DAS', 'O BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('86.036-540', '2986     ', 'R TUPA', 'ANTARES                       ');
INSERT INTO cd_cep_br VALUES ('86.020-350', '2986     ', 'R TUPI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.026-570', '2986     ', 'R TUPINAMBAS', 'CASONI                        ');
INSERT INTO cd_cep_br VALUES ('86.026-170', '2986     ', 'R TUPINIQUINS', 'VL GOES                       ');
INSERT INTO cd_cep_br VALUES ('86.025-690', '2986     ', 'R TURIACU', 'AGARI                         ');
INSERT INTO cd_cep_br VALUES ('86.041-230', '2986     ', 'R TURIM', 'PRQ RES J PIZA                ');
INSERT INTO cd_cep_br VALUES ('86.027-270', '2986     ', 'R TURMALINA', 'L LUPPI                       ');
INSERT INTO cd_cep_br VALUES ('86.027-240', '2986     ', 'R TURMALINA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('86.046-480', '2986     ', 'R TURQUIA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('86.062-370', '2986     ', 'R UBERABA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('86.062-600', '2986     ', 'R UBERLANDIA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('87.060-390', '2992     ', 'AV ARQUITETO NILDO RIBEIRO DA ROCHA- DE 2582/2583', 'JD HIGIENOPOLIS               ');
INSERT INTO cd_cep_br VALUES ('87.065-010', '2992     ', 'AV ARQUITETO NILDO RIBEIRO DA ROCHA- DE 5842/5843', 'PRQ INDUSTRIAL I E II         ');
INSERT INTO cd_cep_br VALUES ('87.013-250', '2992     ', 'R ARTHUR THOMAS', 'ZONA 01                       ');
INSERT INTO cd_cep_br VALUES ('87.005-110', '2992     ', 'R ASSAI', 'CH ASSAI                      ');
INSERT INTO cd_cep_br VALUES ('87.015-460', '2992     ', 'TV ASSIS', 'ZONA 06                       ');
INSERT INTO cd_cep_br VALUES ('86.031-300', '2986     ', 'R ORTIGUEIRA', 'LINDOIA                       ');
INSERT INTO cd_cep_br VALUES ('86.050-330', '2986     ', 'R OSAKA', 'CLAUDIA                       ');
INSERT INTO cd_cep_br VALUES ('86.062-230', '2986     ', 'R OSASCO', 'CHAMPAGNAT                    ');
INSERT INTO cd_cep_br VALUES ('86.087-190', '2986     ', 'R OSCAR FERNANDES FILHO', 'CJ F LIBOS                    ');
INSERT INTO cd_cep_br VALUES ('86.087-370', '2986     ', 'R OSCAR FREITAS GUIMARAES', 'AIMARA                        ');
INSERT INTO cd_cep_br VALUES ('86.056-690', '2986     ', 'R OSCAR PEREIRA DOS SANTOS', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('86.073-170', '2986     ', 'R OSEIAS FURTOSO', 'D PEDRO II                    ');
INSERT INTO cd_cep_br VALUES ('86.025-560', '2986     ', 'R OIAPOQUE', 'AGARI                         ');
INSERT INTO cd_cep_br VALUES ('86.047-620', '2986     ', 'R NORMA DE PAULI SALTON', 'T BONITA                      ');
INSERT INTO cd_cep_br VALUES ('86.010-330', '2986     ', 'R NORMAN PROCHET', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.082-155', '2986     ', 'PC NORMANDO CAMARGO DA SILVA', 'P SOUZA 2                     ');
INSERT INTO cd_cep_br VALUES ('86.072-030', '2986     ', 'R NOROESTE', 'S RITA 1                      ');
INSERT INTO cd_cep_br VALUES ('86.046-270', '2986     ', 'R NORUEGA', 'ADRIANA 1                     ');
INSERT INTO cd_cep_br VALUES ('86.025-425', '2986     ', 'PC NOSSA SENHORA APARECIDA', 'RECREIO                       ');
INSERT INTO cd_cep_br VALUES ('86.056-015', '2986     ', 'PC NOSSA SENHORA CONCEICAO IMACULADA', 'A A VIEIRA                    ');
INSERT INTO cd_cep_br VALUES ('87.053-270', '2992     ', 'R GERSON SOARES COSTA KURIANGO', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('87.013-130', '2992     ', 'AV GETULIO VARGAS', 'ZONA 01                       ');
INSERT INTO cd_cep_br VALUES ('87.020-720', '2992     ', 'R GILBERTO FREIRE', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('87.053-030', '2992     ', 'R GILDA DE ABREU', 'CJ RES C ALTA                 ');
INSERT INTO cd_cep_br VALUES ('87.047-150', '2992     ', 'R GILDETE GOMES DE CASTRO', 'JD LIBERDADE                  ');
INSERT INTO cd_cep_br VALUES ('87.047-270', '2992     ', 'R GILSON RICARDO GOMES DE CASTRO', 'JD LIBERDADE                  ');
INSERT INTO cd_cep_br VALUES ('87.033-160', '2992     ', 'R GINO MERIGO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('87.047-160', '2992     ', 'R GISELE GOMES DE CASTRO', 'JD LIBERDADE                  ');
INSERT INTO cd_cep_br VALUES ('87.047-180', '2992     ', 'R GISLAINE GOMES DE CASTRO', 'JD LIBERDADE                  ');
INSERT INTO cd_cep_br VALUES ('87.005-250', '2992     ', 'R GLORIA, DA', 'VL MARUMBY                    ');
INSERT INTO cd_cep_br VALUES ('87.040-350', '2992     ', 'TV GOIANIA', 'VL MORANGUEIRA                ');
INSERT INTO cd_cep_br VALUES ('87.023-110', '2992     ', 'R GOIANIA', 'PRQ RES C NOVA                ');
INSERT INTO cd_cep_br VALUES ('87.083-135', '2992     ', 'PC FRANCISCO CRUZ MARTINS', 'CJ RES N BRAGA                ');
INSERT INTO cd_cep_br VALUES ('87.015-010', '2992     ', 'PC EXPEDICIONARIO, DO', 'ZONA 04                       ');
INSERT INTO cd_cep_br VALUES ('87.047-070', '2992     ', 'PC FABIANA HELENA JUSTUS', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('87.015-520', '2992     ', 'R FAGUNDES VARELA', 'ZONA 06                       ');
INSERT INTO cd_cep_br VALUES ('87.070-218', '2992     ', 'R FAISAO', 'JD OLIMPICO                   ');
INSERT INTO cd_cep_br VALUES ('87.070-785', '2992     ', 'R FALCAO', 'JD OLIMPICO                   ');
INSERT INTO cd_cep_br VALUES ('87.080-275', '2992     ', 'R FARMACEUTICO LUIZ ANDRADE', 'JD MANDACARU                  ');
INSERT INTO cd_cep_br VALUES ('87.033-050', '2992     ', 'PC FARROUPILHA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('87.010-200', '2992     ', 'R FELICIANO PEREIRA NETO', 'VL CLEOPATRA                  ');
INSERT INTO cd_cep_br VALUES ('87.010-330', '2992     ', 'R FELIPE CAMARAO', 'ZONA 02                       ');
INSERT INTO cd_cep_br VALUES ('87.010-340', '2992     ', 'R FERNANDES VIEIRA', 'ZONA 02                       ');
INSERT INTO cd_cep_br VALUES ('87.055-620', '2992     ', 'R FERNANDO EFF ARMOND KHATLAB', 'CJ J B P SEGURO II            ');
INSERT INTO cd_cep_br VALUES ('87.045-600', '2992     ', 'R FERNANDO SORDI ALVES', 'CJ HAB ITATIAIA               ');
INSERT INTO cd_cep_br VALUES ('87.013-090', '2992     ', 'R FERNAO DIAS', 'ZONA 09                       ');
INSERT INTO cd_cep_br VALUES ('87.023-620', '2992     ', 'TV FIGUEIRA', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('87.030-430', '2992     ', 'R FILIPINAS', 'VL MORANGUEIRA                ');
INSERT INTO cd_cep_br VALUES ('87.045-220', '2992     ', 'R FIORAVANTE ZARA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('87.023-550', '2992     ', 'R FLAMBOYANT', 'PRQ PALMEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('87.005-180', '2992     ', 'R FLAMENGO', 'VL MARUMBY                    ');
INSERT INTO cd_cep_br VALUES ('87.070-775', '2992     ', 'R FLAMINGO', 'JD OLIMPICO                   ');
INSERT INTO cd_cep_br VALUES ('87.047-420', '2992     ', 'AV FLANKLIN DELANO ROOSEVELT- DE 3501/3502 AO FIM', 'CJ HAB REQUIAO                ');
INSERT INTO cd_cep_br VALUES ('87.080-760', '2992     ', 'R FLAUSINA FRANCISCA DE SOUZA', 'VL S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('87.050-680', '2992     ', 'TV FLORAI', 'ZONA 08                       ');
INSERT INTO cd_cep_br VALUES ('87.035-240', '2992     ', 'R FLORENCE NIGHTINGALE', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('87.013-730', '2992     ', 'PRQ FLORESTAL DOS PIONEIROS', 'ZONA 04                       ');
INSERT INTO cd_cep_br VALUES ('87.023-010', '2992     ', 'R FLORIANOPOLIS', 'PRQ RES C NOVA                ');
INSERT INTO cd_cep_br VALUES ('87.020-520', '2992     ', 'R FLORINDO REDIVO', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('87.047-415', '2992     ', 'R FLORISVAL XAVIER COSTA', 'CJ HAB REQUIAO                ');
INSERT INTO cd_cep_br VALUES ('87.005-200', '2992     ', 'R FLUMINENSE', 'VL MARUMBY                    ');
INSERT INTO cd_cep_br VALUES ('87.040-340', '2992     ', 'TV FORTALEZA', 'VL MORANGUEIRA                ');
INSERT INTO cd_cep_br VALUES ('87.047-450', '2992     ', 'R FORTUNATO BORIN', 'CJ HAB REQUIAO                ');
INSERT INTO cd_cep_br VALUES ('87.035-340', '2992     ', 'R FOZ DO AREIA', 'EBENEZER                      ');
INSERT INTO cd_cep_br VALUES ('87.025-370', '2992     ', 'R FOZ DO AREIA', 'PRQ GREVILEAS                 ');
INSERT INTO cd_cep_br VALUES ('87.053-530', '2992     ', 'R FRANCISCA DE ALMEIDA', 'CJ J B C CANCAO               ');
INSERT INTO cd_cep_br VALUES ('87.025-570', '2992     ', 'AV FRANCISCA DO AMARAL MELLO MALUF', 'PRQ AVENIDA                   ');
INSERT INTO cd_cep_br VALUES ('87.020-690', '2992     ', 'VLA FRANCISCA FUMIKO ODA DOS SANTOS', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('87.047-100', '2992     ', 'R FRANCISCO BULLA', 'JD LIBERDADE                  ');
INSERT INTO cd_cep_br VALUES ('87.030-330', '2992     ', 'R FRANCISCO CORREA DE CAMPOS', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('87.023-037', '2992     ', 'R EVERESTE', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('87.045-540', '2992     ', 'R ELIS REGINA', 'CJ HAB ITATIAIA               ');
INSERT INTO cd_cep_br VALUES ('87.047-500', '2992     ', 'R ELOY VICTOR DE MELO', 'CJ HAB REQUIAO                ');
INSERT INTO cd_cep_br VALUES ('87.047-428', '2992     ', 'R ELPIDIO FRANCISCO COSTA', 'CJ HAB REQUIAO                ');
INSERT INTO cd_cep_br VALUES ('87.083-245', '2992     ', 'R EMA- ATE 279/280', 'CJ RES N BRAGA                ');
INSERT INTO cd_cep_br VALUES ('87.070-495', '2992     ', 'R EMA- DE 281/282 AO FIM', 'JD OLIMPICO                   ');
INSERT INTO cd_cep_br VALUES ('87.025-260', '2992     ', 'R EMBARCACAO', 'PRQ GREVILEAS                 ');
INSERT INTO cd_cep_br VALUES ('87.050-070', '2992     ', 'PC EMILIANO PERNETA', 'ZONA 03                       ');
INSERT INTO cd_cep_br VALUES ('87.053-337', '2992     ', 'R EMILIO BELTRAMI FILHO', 'PRQ GAVEA                     ');
INSERT INTO cd_cep_br VALUES ('87.015-370', '2992     ', 'R EMILIO DE MENEZES', 'ZONA 05                       ');
INSERT INTO cd_cep_br VALUES ('87.025-020', '2992     ', 'PC EMILIO FAJARDO ESPEJO', 'PRQ RES QUEBEC                ');
INSERT INTO cd_cep_br VALUES ('87.023-005', '2992     ', 'PC EMYGDIO DE BRITO', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('87.065-160', '2992     ', 'ROD ENGENHEIRO OSVALDO PACHECO DE LACERDA', 'PRQ INDUSTRIAL I E II         ');
INSERT INTO cd_cep_br VALUES ('87.050-050', '2992     ', 'R ENGENHEIRO YSUMI NISHIKAWA', 'VL CHRISTINO                  ');
INSERT INTO cd_cep_br VALUES ('87.033-450', '2992     ', 'AL ENIO PEPINO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('87.033-280', '2992     ', 'R EQUADOR', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('87.050-800', '2992     ', 'R EQUADOR', 'JD ACLIMACAO                  ');
INSERT INTO cd_cep_br VALUES ('86.036-260', '2986     ', 'R NORBERTO CESTARI MOREIRA', 'ANTARES                       ');
INSERT INTO cd_cep_br VALUES ('87.023-180', '2992     ', 'R ARLINDO MARQUEZINI', 'CJ HAB H M BARROS             ');
INSERT INTO cd_cep_br VALUES ('87.083-080', '2992     ', 'R ARLINDO PEDRALLI', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('87.047-436', '2992     ', 'R ARLINDO URGNANI', 'CJ HAB REQUIAO                ');
INSERT INTO cd_cep_br VALUES ('87.047-140', '2992     ', 'R ARMANDO CRIPPA', 'JD LIBERDADE                  ');
INSERT INTO cd_cep_br VALUES ('87.020-530', '2992     ', 'VLA ARMANDO RAUL ESPEJO AQUIJE', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('87.080-295', '2992     ', 'PC ARNOLDO ARMSTRONG DE OLIVEIRA', 'CJ RES N BRAGA                ');
INSERT INTO cd_cep_br VALUES ('87.053-330', '2992     ', 'AV ARQUITETO NILDO RIBEIRO DA ROCHA- ATE 1060/106', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('87.005-160', '2992     ', 'AV ARQUITETO NILDO RIBEIRO DA ROCHA- DE 1062/1063', 'VL MARUMBY                    ');
INSERT INTO cd_cep_br VALUES ('87.010-480', '2992     ', 'AV ARQUITETO NILDO RIBEIRO DA ROCHA- DE 1962/1963', 'VL EMILIA                     ');
INSERT INTO cd_cep_br VALUES ('25.570-500', '3607     ', 'R JOSE RODRIGUES', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.565-430', '3607     ', 'R JOSE SAMPAIO DE SOUZA', 'JD J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('25.520-791', '3607     ', 'TV JOSEFA', 'E BELFORD                     ');
INSERT INTO cd_cep_br VALUES ('25.535-490', '3607     ', 'R JUDITE', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('25.515-021', '3607     ', 'R JUDITE- ATE 461/466', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.050-130', '2986     ', 'R GEORGETOWN', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('86.078-450', '2986     ', 'R GERALDA DE NOBRE', 'FRANCISCATO II                ');
INSERT INTO cd_cep_br VALUES ('86.071-780', '2986     ', 'R GERALDO COSTA MUNIZ', 'SANTIAGO                      ');
INSERT INTO cd_cep_br VALUES ('86.073-520', '2986     ', 'R GERALDO DA SILVA', 'JD PIZA                       ');
INSERT INTO cd_cep_br VALUES ('86.031-020', '2986     ', 'R GERALDO FRANCISCO DOS SANTOS', 'S IZABEL                      ');
INSERT INTO cd_cep_br VALUES ('86.082-340', '2986     ', 'R GERALDO GONCALVES DA COSTA', 'P SOUZA 2                     ');
INSERT INTO cd_cep_br VALUES ('86.071-070', '2986     ', 'R GERALDO JOSE DE ALMEIDA', 'GAION                         ');
INSERT INTO cd_cep_br VALUES ('86.045-310', '2986     ', 'R GERALDO JULIO', 'CAFEZAL                       ');
INSERT INTO cd_cep_br VALUES ('86.038-280', '2986     ', 'R GERALDO LUIZ DA SILVA', 'OPERARIA                      ');
INSERT INTO cd_cep_br VALUES ('86.072-090', '2986     ', 'R GERALDO RODRIGUES', 'CIDADELA                      ');
INSERT INTO cd_cep_br VALUES ('86.045-550', '2986     ', 'R GERALDO SEBASTIAO DOS SANTOS', 'ALPES III                     ');
INSERT INTO cd_cep_br VALUES ('86.083-500', '2986     ', 'R GERALDO SIMOES', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('86.042-240', '2986     ', 'R GERANIOS, DOS', 'O BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('86.083-310', '2986     ', 'R GEREMIAS VENTURINI', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('86.037-180', '2986     ', 'R GERONIMO MAXIMO', 'E M LIMA                      ');
INSERT INTO cd_cep_br VALUES ('86.036-100', '2986     ', 'R GERTRUDES BISCHOF', 'JD GRAZIELA                   ');
INSERT INTO cd_cep_br VALUES ('86.066-365', '2986     ', 'PC GERVASIO ALVES MORALES', 'SABARA III                    ');
INSERT INTO cd_cep_br VALUES ('86.085-320', '2986     ', 'R GESSI EUGENIO DA SILVA', 'CJ HAB M C S OLIVEIRA         ');
INSERT INTO cd_cep_br VALUES ('25.995-560', '3611     ', 'EST SERRA', 'SERRA                         ');
INSERT INTO cd_cep_br VALUES ('25.995-550', '3611     ', 'EST SERRA DO PALMITAL', 'S PALMITAL                    ');
INSERT INTO cd_cep_br VALUES ('25.995-480', '3611     ', 'EST SERRA DO SAMPAIO', 'A QUENTE                      ');
INSERT INTO cd_cep_br VALUES ('25.990-040', '3611     ', 'EST SERRINHA', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('25.990-280', '3611     ', 'EST SERRINHA', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('25.970-043', '3611     ', 'SRV SETE AMIGOS', 'CALEME                        ');
INSERT INTO cd_cep_br VALUES ('25.976-271', '3611     ', 'R SETE DE SETEMBRO', 'FNT SANTA                     ');
INSERT INTO cd_cep_br VALUES ('25.976-430', '3611     ', 'R SEVILHA', 'FNT SANTA                     ');
INSERT INTO cd_cep_br VALUES ('25.955-700', '3611     ', 'TV SHANGRILA', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('25.958-465', '3611     ', 'R SILVA RAMOS', 'C GUINLE                      ');
INSERT INTO cd_cep_br VALUES ('25.973-780', '3611     ', 'R SILVERIO RODRIGUES LIMA', 'POSSE                         ');
INSERT INTO cd_cep_br VALUES ('25.976-475', '3611     ', 'R SILVESTRE PEREIRA SOARES', 'ARTISTAS                      ');
INSERT INTO cd_cep_br VALUES ('25.966-170', '3611     ', 'R SILVIO ROMERO', 'GOLFE                         ');
INSERT INTO cd_cep_br VALUES ('25.957-140', '3611     ', 'SRV SABIA', 'C GUARANI                     ');
INSERT INTO cd_cep_br VALUES ('25.965-333', '3611     ', 'SRV SABIA', 'B IMBUI                       ');
INSERT INTO cd_cep_br VALUES ('25.965-567', '3611     ', 'SRV SABIA-PITANGA', 'PAINEIRA                      ');
INSERT INTO cd_cep_br VALUES ('25.970-720', '3611     ', 'EST SABIAS, DAS', 'PRQ IMBUI                     ');
INSERT INTO cd_cep_br VALUES ('25.976-370', '3611     ', 'R SAFIRA', 'PRATA                         ');
INSERT INTO cd_cep_br VALUES ('25.957-045', '3611     ', 'SRV SAGRADO CORACAO DE JESUS', 'C GUARANI                     ');
INSERT INTO cd_cep_br VALUES ('25.960-675', '3611     ', 'R SAHY', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('25.974-320', '3611     ', 'EST SALACO, DO- ATE 0998/0999', 'GJA FLORESTAL                 ');
INSERT INTO cd_cep_br VALUES ('25.974-260', '3611     ', 'EST SALACO, DO- DE 1000/1001 AO FIM', 'JD SALACO                     ');
INSERT INTO cd_cep_br VALUES ('25.980-060', '3611     ', 'PC SALVADOR DA CONCEICAO', 'T CORREGOS                    ');
INSERT INTO cd_cep_br VALUES ('25.955-320', '3611     ', 'R SALVADOR DE MENDONCA', 'FAZENDINHA                    ');
INSERT INTO cd_cep_br VALUES ('25.958-425', '3611     ', 'R SALVADOR MAGDALENA', 'C GUINLE                      ');
INSERT INTO cd_cep_br VALUES ('25.958-435', '3611     ', 'R SAMAMBAIA', 'C GUINLE                      ');
INSERT INTO cd_cep_br VALUES ('25.957-195', '3611     ', 'R SAMUEL VIEIRA', 'BARROSO                       ');
INSERT INTO cd_cep_br VALUES ('25.957-145', '3611     ', 'SRV SANHACO', 'C GUARANI                     ');
INSERT INTO cd_cep_br VALUES ('25.958-500', '3611     ', 'R SANTA CATARINA', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('25.953-290', '3611     ', 'TV SANTA EDWIGES', 'PRQ S LUIZ                    ');
INSERT INTO cd_cep_br VALUES ('25.955-120', '3611     ', 'R SANTA FILOMENA', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('25.976-380', '3611     ', 'R SANTA MARTHA', 'PRATA                         ');
INSERT INTO cd_cep_br VALUES ('25.980-250', '3611     ', 'EST SANTA RITA', 'COL ALPINA                    ');
INSERT INTO cd_cep_br VALUES ('25.975-595', '3611     ', 'PC SANTA RITA DE CASSIA', 'MEUDON                        ');
INSERT INTO cd_cep_br VALUES ('25.976-390', '3611     ', 'R SANTA VERA', 'PRATA                         ');
INSERT INTO cd_cep_br VALUES ('25.980-020', '3611     ', 'EST SANTANA', 'FAZ ALPINA                    ');
INSERT INTO cd_cep_br VALUES ('25.973-750', '3611     ', 'EST SANTANA, DO', 'POSSE                         ');
INSERT INTO cd_cep_br VALUES ('25.965-360', '3611     ', 'R SANTIAGO JOSE DELGADO', 'B IMBUI                       ');
INSERT INTO cd_cep_br VALUES ('25.961-325', '3611     ', 'VL SANTO ANTONIO', 'ALTO                          ');
INSERT INTO cd_cep_br VALUES ('25.954-060', '3611     ', 'R SANTORIO MARTINS', 'MEUDON                        ');
INSERT INTO cd_cep_br VALUES ('25.995-530', '3611     ', 'EST SAO BENTO', 'VIEIRA                        ');
INSERT INTO cd_cep_br VALUES ('25.976-400', '3611     ', 'R SAO BERNARDO', 'PRATA                         ');
INSERT INTO cd_cep_br VALUES ('25.963-560', '3611     ', 'R SAO CARLOS', 'PIMENTEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('25.963-270', '3611     ', 'R SAO COSME E DAMIAO', 'C VENTO                       ');
INSERT INTO cd_cep_br VALUES ('25.957-000', '3611     ', 'R SAO FRANCISCO- ATE 0970/1001', 'ALTO                          ');
INSERT INTO cd_cep_br VALUES ('25.957-001', '3611     ', 'R SAO FRANCISCO- DE 0972/1003 AO FIM', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('25.963-585', '3611     ', 'PC SAO JOAO DE DEUS', 'PIMENTEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('25.963-380', '3611     ', 'BC SAO JUDAS TADEU', 'C VENTO                       ');
INSERT INTO cd_cep_br VALUES ('25.963-390', '3611     ', 'R SAO JUDAS TADEU', 'C VENTO                       ');
INSERT INTO cd_cep_br VALUES ('25.990-095', '3611     ', 'R SAO LOURENCO', 'T CORREGOS                    ');
INSERT INTO cd_cep_br VALUES ('25.955-190', '3611     ', 'R SAO MARTINHO', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('25.975-520', '3611     ', 'SRV RENATO VARELLA', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('25.958-385', '3611     ', 'AV RESEDA', 'C GUINLE                      ');
INSERT INTO cd_cep_br VALUES ('25.980-370', '3611     ', 'EST RETIRO', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('25.973-720', '3611     ', 'EST RINCAO DO SOSSEGO', 'POSSE                         ');
INSERT INTO cd_cep_br VALUES ('25.973-730', '3611     ', 'EST RINCAO DO VOVO', 'POSSE                         ');
INSERT INTO cd_cep_br VALUES ('25.960-265', '3611     ', 'R RIO BRANCO', 'GJA GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('25.958-220', '3611     ', 'R RIO GRANDE DO NORTE', 'ARARAS                        ');
INSERT INTO cd_cep_br VALUES ('25.957-185', '3611     ', 'R RIO GRANDE DO SUL', 'BARROSO                       ');
INSERT INTO cd_cep_br VALUES ('25.980-350', '3611     ', 'EST RIO PRETO', 'SEBASTIANA                    ');
INSERT INTO cd_cep_br VALUES ('25.955-595', '3611     ', 'SRV RITA EMILIA DE SOUZA E SILVA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('25.976-444', '3611     ', 'EST RJ-130- DO KM 12,100 AO KM 16,000', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('25.975-125', '3611     ', 'SRV ROBERTO PERICLES DE ALMEIDA', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('25.975-530', '3611     ', 'R ROBERTO ROSA', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('25.959-230', '3611     ', 'R ROBERTO SIMONSEN', 'C GUINLE                      ');
INSERT INTO cd_cep_br VALUES ('25.975-135', '3611     ', 'SRV ROBSON FERNENDES DA ROSA', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('25.956-235', '3611     ', 'SRV ROCHA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('25.959-240', '3611     ', 'R ROCHA POMBO', 'C GUINLE                      ');
INSERT INTO cd_cep_br VALUES ('25.977-170', '3611     ', 'EST RODESIA', 'ALBUQUERQUE                   ');
INSERT INTO cd_cep_br VALUES ('25.966-155', '3611     ', 'R RODOLFO AMOEDO', 'GOLFE                         ');
INSERT INTO cd_cep_br VALUES ('25.580-491', '3607     ', 'R SALMAO', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('25.990-080', '3611     ', 'R MARIA DA COSTA SIQUEIRA', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('25.977-410', '3611     ', 'EST MARIA DA PRATA', 'ALBUQUERQUE                   ');
INSERT INTO cd_cep_br VALUES ('25.978-020', '3611     ', 'EST MARIA DA PRATA', 'M PRATA                       ');
INSERT INTO cd_cep_br VALUES ('25.954-215', '3611     ', 'R MARIA MARQUES VIANA', 'MEUDON                        ');
INSERT INTO cd_cep_br VALUES ('25.974-440', '3611     ', 'R MARIA QUITERIA', 'JD SALACO                     ');
INSERT INTO cd_cep_br VALUES ('25.955-405', '3611     ', 'SRV MARIA ROSA DE LIMA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('25.954-133', '3611     ', 'SRV MARIA SILVA DA CONCEICAO', 'JD MEUDON                     ');
INSERT INTO cd_cep_br VALUES ('25.955-600', '3611     ', 'R MARIANA', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('25.953-590', '3611     ', 'VL MARIANA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('25.960-600', '3611     ', 'AV ROTARIANA- DE 1664/1665 AO FIM', 'SOBERBO                       ');
INSERT INTO cd_cep_br VALUES ('25.970-710', '3611     ', 'R ROUXINOL', 'PRQ IMBUI                     ');
INSERT INTO cd_cep_br VALUES ('25.953-387', '3611     ', 'SRV ROUXINOL', 'PRQ S LUIZ                    ');
INSERT INTO cd_cep_br VALUES ('25.959-280', '3611     ', 'TV RUBEM SANTOS ROCHA', 'ALTO                          ');
INSERT INTO cd_cep_br VALUES ('25.976-360', '3611     ', 'R RUBI', 'PRATA                         ');
INSERT INTO cd_cep_br VALUES ('87.020-470', '2992     ', 'R COMERCIANTE ARMANDO DE BELLO', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('87.080-180', '2992     ', 'R COMERCIO, DO', 'ZONA 06                       ');
INSERT INTO cd_cep_br VALUES ('87.060-440', '2992     ', 'R COMETA', 'JD UNIVERSO                   ');
INSERT INTO cd_cep_br VALUES ('87.045-640', '2992     ', 'R COMPOSITOR VILA LOBOS', 'CJ HAB ITATIAIA               ');
INSERT INTO cd_cep_br VALUES ('87.065-270', '2992     ', 'R CONCEICAO MARIA DA ROCHA', 'JD IVEMAR                     ');
INSERT INTO cd_cep_br VALUES ('87.050-310', '2992     ', 'R CONDOR', 'ZONA 08                       ');
INSERT INTO cd_cep_br VALUES ('87.013-520', '2992     ', 'R CONSELHEIRO TOBIAS', 'ZONA 04                       ');
INSERT INTO cd_cep_br VALUES ('87.043-500', '2992     ', 'R COQUEIROS', 'CJ J B ITAPARICA              ');
INSERT INTO cd_cep_br VALUES ('87.023-740', '2992     ', 'R COQUEIROS, DOS', 'PRQ BANDEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('87.030-270', '2992     ', 'R CORDOBA', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('87.030-250', '2992     ', 'R CORIPHEU DE AZEVEDO MARQUES', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('87.015-350', '2992     ', 'R CORONEL CAMISAO', 'ZONA 05                       ');
INSERT INTO cd_cep_br VALUES ('87.045-070', '2992     ', 'R COSTA RICA', 'JD INTERNORTE                 ');
INSERT INTO cd_cep_br VALUES ('87.070-700', '2992     ', 'R COTOVIA DO CAMPO', 'CJ HAB SANENGE                ');
INSERT INTO cd_cep_br VALUES ('87.025-610', '2992     ', 'TV COXIM', 'PRQ RES ELDORADO              ');
INSERT INTO cd_cep_br VALUES ('87.060-030', '2992     ', 'R CRAVOS, DOS', 'CJ HAB I V N JUNIOR           ');
INSERT INTO cd_cep_br VALUES ('87.080-765', '2992     ', 'R CRISTAL', 'JD REAL                       ');
INSERT INTO cd_cep_br VALUES ('87.045-240', '2992     ', 'R CRISTOVAO COLOMBO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('87.040-410', '2992     ', 'R CUBA- ATE 750/751', 'VL MORANGUEIRA                ');
INSERT INTO cd_cep_br VALUES ('86.071-050', '2986     ', 'R NOSSA SENHORA DA GUIA', 'GAION                         ');
INSERT INTO cd_cep_br VALUES ('86.015-515', '2986     ', 'PC NOSSA SENHORA DAS GRACAS', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('86.071-030', '2986     ', 'R NOSSA SENHORA DAS GRACAS', 'GAION                         ');
INSERT INTO cd_cep_br VALUES ('86.015-370', '2986     ', 'R NOSSA SENHORA DE FATIMA', 'LGO PARQUE                    ');
INSERT INTO cd_cep_br VALUES ('86.027-420', '2986     ', 'R NOSSA SENHORA DE LOURDES', 'AMARAL                        ');
INSERT INTO cd_cep_br VALUES ('86.071-060', '2986     ', 'AV NOSSA SENHORA DO CARMO', 'GAION                         ');
INSERT INTO cd_cep_br VALUES ('86.056-145', '2986     ', 'PC NOSSA SENHORA DO PERPETUO SOCORRO', 'A A VIEIRA                    ');
INSERT INTO cd_cep_br VALUES ('86.027-630', '2986     ', 'R NOSSA SENHORA DO ROCIO', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('86.071-040', '2986     ', 'R NOSSA SENHORA DO SOCORRO', 'GAION                         ');
INSERT INTO cd_cep_br VALUES ('86.015-460', '2986     ', 'TV NOSSO SENHOR DOS PASSOS', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('86.050-300', '2986     ', 'R NOVA DELHI', 'CLAUDIA                       ');
INSERT INTO cd_cep_br VALUES ('86.031-140', '2986     ', 'R NOVA ESPERANCA', 'LINDOIA                       ');
INSERT INTO cd_cep_br VALUES ('86.031-220', '2986     ', 'AV NOVA LONDRINA', 'LINDOIA                       ');
INSERT INTO cd_cep_br VALUES ('86.060-080', '2986     ', 'R NOVA ORLEANS', 'L AZEVEDO                     ');
INSERT INTO cd_cep_br VALUES ('86.030-390', '2986     ', 'R NUNO ROLAND', 'I LEVES                       ');
INSERT INTO cd_cep_br VALUES ('86.060-310', '2986     ', 'R OAKLAND', 'QUEBEC                        ');
INSERT INTO cd_cep_br VALUES ('86.083-570', '2986     ', 'R OCTAVIO CLIVATI', 'FRANCISCONE                   ');
INSERT INTO cd_cep_br VALUES ('86.015-666', '2986     ', 'R OCTAVIO ZANETTI', 'CAMBESA                       ');
INSERT INTO cd_cep_br VALUES ('86.085-630', '2986     ', 'R ODALFE SAPIA', 'ASSIS                         ');
INSERT INTO cd_cep_br VALUES ('86.050-210', '2986     ', 'R ODECIO SIMINO', 'REC NOBRE                     ');
INSERT INTO cd_cep_br VALUES ('86.037-240', '2986     ', 'R ODILIA ALVES PEDRA', 'E M LIMA                      ');
INSERT INTO cd_cep_br VALUES ('86.070-090', '2986     ', 'AV ODILON BORGES DE CARVALHO', 'SHANGRI-LA                    ');
INSERT INTO cd_cep_br VALUES ('86.084-600', '2986     ', 'R ODILON BRAGA', 'S M CESAR                     ');
INSERT INTO cd_cep_br VALUES ('86.072-430', '2986     ', 'R ODILON MARCONDES DAS DORES', 'CILO 3                        ');
INSERT INTO cd_cep_br VALUES ('86.044-010', '2986     ', 'R ODOCAS CAMILO', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('86.043-005', '2986     ', 'R ODUVALDO VIANA', 'N AMPARO                      ');
INSERT INTO cd_cep_br VALUES ('86.083-040', '2986     ', 'R ODY SILVEIRA', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('86.072-020', '2986     ', 'R OESTE', 'L OESTE                       ');
INSERT INTO cd_cep_br VALUES ('86.020-530', '2986     ', 'R OHIO', 'L ANGELES                     ');
INSERT INTO cd_cep_br VALUES ('86.072-050', '2986     ', 'R NORDESTE', 'L OESTE                       ');
INSERT INTO cd_cep_br VALUES ('86.031-630', '2986     ', 'R NELSON LOTZ', 'EUCALIPTOS                    ');
INSERT INTO cd_cep_br VALUES ('86.045-450', '2986     ', 'R NELSON MORGUETTI', 'CAFEZAL                       ');
INSERT INTO cd_cep_br VALUES ('86.082-065', '2986     ', 'R NELSON RODRIGUES', 'V XAVIER                      ');
INSERT INTO cd_cep_br VALUES ('86.045-700', '2986     ', 'R NELSON ROVERSI FORATTINI', 'CJ CAFEZAL 3                  ');
INSERT INTO cd_cep_br VALUES ('86.075-080', '2986     ', 'R NEMAN SAYUN', 'JD P BIANCA                   ');
INSERT INTO cd_cep_br VALUES ('86.043-160', '2986     ', 'R NEO MARTINS', 'N AMPARO                      ');
INSERT INTO cd_cep_br VALUES ('86.050-290', '2986     ', 'R NEPAL', 'CLAUDIA                       ');
INSERT INTO cd_cep_br VALUES ('86.037-020', '2986     ', 'R NEREU MENDES', 'E M LIMA                      ');
INSERT INTO cd_cep_br VALUES ('86.047-086', '2986     ', 'PC NEREU MENDES', 'MEDITERRANEO                  ');
INSERT INTO cd_cep_br VALUES ('86.037-360', '2986     ', 'R NERIVALDO FLORIANO SILVA', 'A GUAZZI                      ');
INSERT INTO cd_cep_br VALUES ('86.070-310', '2986     ', 'R NETUNO', 'SOL                           ');
INSERT INTO cd_cep_br VALUES ('86.060-300', '2986     ', 'R NEVADA', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('86.046-510', '2986     ', 'R NEVIO SORIANI JUNIOR', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('86.039-660', '2986     ', 'R NEWTON BRAGA', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('86.078-560', '2986     ', 'R NEY PIMENTA', 'BARBETA                       ');
INSERT INTO cd_cep_br VALUES ('86.010-810', '2986     ', 'R NICARAGUA', 'RODRIGUES                     ');
INSERT INTO cd_cep_br VALUES ('86.089-110', '2986     ', 'R NICOLA FIGLIANO', 'A M N CAFEZAL 4               ');
INSERT INTO cd_cep_br VALUES ('86.045-670', '2986     ', 'R NICOLAU BARRA ROSA', 'ALPES III                     ');
INSERT INTO cd_cep_br VALUES ('86.042-690', '2986     ', 'R NICOLAU CHIRNEV FILHO', 'JD ATLANTA                    ');
INSERT INTO cd_cep_br VALUES ('86.061-440', '2986     ', 'R NICOLAU COPERNICO', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('86.031-520', '2986     ', 'R NICOLAU D ANDREA', 'CJ HAB JESUALDO G PESSOA      ');
INSERT INTO cd_cep_br VALUES ('86.044-030', '2986     ', 'R NICOLAU SOARES DA SILVA', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('86.084-360', '2986     ', 'R NICOMEDES ESTIGARRIBIA', 'ALPHAVILLE                    ');
INSERT INTO cd_cep_br VALUES ('86.046-590', '2986     ', 'R NIKITA POLSKIKH', 'ESPERANCA                     ');
INSERT INTO cd_cep_br VALUES ('86.065-820', '2986     ', 'R NILO BETTONI', 'JD DELTA                      ');
INSERT INTO cd_cep_br VALUES ('86.079-120', '2986     ', 'R NILO CAIRO', 'PAULISTA                      ');
INSERT INTO cd_cep_br VALUES ('86.045-500', '2986     ', 'R NILO GONZALES VICENTE', 'ALPES III                     ');
INSERT INTO cd_cep_br VALUES ('86.062-650', '2986     ', 'R NILO PECANHA', 'HEDY                          ');
INSERT INTO cd_cep_br VALUES ('86.031-230', '2986     ', 'R NILTON SACONATTO', 'INDUSVILLE                    ');
INSERT INTO cd_cep_br VALUES ('86.067-120', '2986     ', 'R NIQUEL', 'JD S F ASSIS                  ');
INSERT INTO cd_cep_br VALUES ('86.039-265', '2986     ', 'PC NISHINOMIYA', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('86.026-040', '2986     ', 'R NITEROI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.089-045', '2986     ', 'R NOEL PORFIRIO DE ANDRADE', 'D PEDRO I                     ');
INSERT INTO cd_cep_br VALUES ('86.035-530', '2986     ', 'R NOEL ROSA', 'METON                         ');
INSERT INTO cd_cep_br VALUES ('86.041-370', '2986     ', 'R NOEMIA BARROSO MACHADO', 'LGA DOURADA                   ');
INSERT INTO cd_cep_br VALUES ('86.027-000', '2986     ', 'R NOITIBO', 'YARA                          ');
INSERT INTO cd_cep_br VALUES ('83.320-300', '2842     ', 'R MEXICO', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('83.323-080', '2842     ', 'R MIGUEL VICTOR DA SILVA PINTO', 'VL TARUMA                     ');
INSERT INTO cd_cep_br VALUES ('83.326-510', '2842     ', 'R MILTON ANSELMO DA SILVA', 'JD CLAUDIA                    ');
INSERT INTO cd_cep_br VALUES ('86.083-530', '2986     ', 'R LUIZ MONTANHER', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('86.073-640', '2986     ', 'R LUIZ MONTEIRO', 'JD S DIEGO                    ');
INSERT INTO cd_cep_br VALUES ('86.073-740', '2986     ', 'R LUIZ MORSELLI FILHO', 'JD S DIEGO                    ');
INSERT INTO cd_cep_br VALUES ('86.047-240', '2986     ', 'R LUIZ NATAL BONIN', 'PRQ RES GRANVILLE             ');
INSERT INTO cd_cep_br VALUES ('86.057-110', '2986     ', 'R LUIZ NOGUEIRA MONTEIRO', 'COLUMBIA                      ');
INSERT INTO cd_cep_br VALUES ('86.079-290', '2986     ', 'R LUIZ PICELLI', 'JD PACAEMBU                   ');
INSERT INTO cd_cep_br VALUES ('86.039-180', '2986     ', 'AV LUIZ ROSSETO', 'CARAVELLE                     ');
INSERT INTO cd_cep_br VALUES ('86.036-150', '2986     ', 'R LUIZ SPOLADORE', 'JD GRAZIELA                   ');
INSERT INTO cd_cep_br VALUES ('86.078-440', '2986     ', 'R LUIZ VICENTE AMADEU GONGORA', 'FRANCISCATO II                ');
INSERT INTO cd_cep_br VALUES ('86.081-500', '2986     ', 'R LUIZA DONOSO GONZALEZ', 'JD IA MEL                     ');
INSERT INTO cd_cep_br VALUES ('86.047-710', '2986     ', 'R LUIZA MERANCA MUNARETTO', 'VLE ARAUCARIAS                ');
INSERT INTO cd_cep_br VALUES ('86.084-450', '2986     ', 'R LUPERCIO POZATTO', 'CJ HAB J BELINATI             ');
INSERT INTO cd_cep_br VALUES ('86.082-135', '2986     ', 'R MURILO ALVARENGA', 'V XAVIER                      ');
INSERT INTO cd_cep_br VALUES ('86.083-430', '2986     ', 'R NACOES, DAS', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('86.056-856', '2986     ', 'R NAIR DIAS DA SILVA', 'CJ HAB J TURQUINO             ');
INSERT INTO cd_cep_br VALUES ('86.060-365', '2986     ', 'PC NAIR VENTURA PEGORARO', 'L ANGELES                     ');
INSERT INTO cd_cep_br VALUES ('86.035-776', '2986     ', 'R NAIRTO ONOFO BARION', 'JD MIRIAN                     ');
INSERT INTO cd_cep_br VALUES ('86.041-090', '2986     ', 'R NANCY', 'PRQ RES J PIZA                ');
INSERT INTO cd_cep_br VALUES ('86.041-110', '2986     ', 'TV NAPOLES', 'PRQ RES J PIZA                ');
INSERT INTO cd_cep_br VALUES ('25.963-090', '3611     ', 'R RUI BARBOSA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('25.958-405', '3611     ', 'R RUI RIBEIRO COUTO', 'C GUINLE                      ');
INSERT INTO cd_cep_br VALUES ('25.990-070', '3611     ', 'R RUTH ALMEIDA DA SILVA', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('25.965-001', '3611     ', 'AV PRESIDENTE ROOSEVELT- DE 0812/0815 A 1064/1065', 'PAINEIRA                      ');
INSERT INTO cd_cep_br VALUES ('25.966-000', '3611     ', 'AV PRESIDENTE ROOSEVELT- DE 1066/1067 A 1380/1381', 'B IMBUI                       ');
INSERT INTO cd_cep_br VALUES ('25.966-001', '3611     ', 'AV PRESIDENTE ROOSEVELT- DE 1382/1383 AO FIM', 'GOLFE                         ');
INSERT INTO cd_cep_br VALUES ('25.960-210', '3611     ', 'VL PRESIDENTE VALENTE', 'ALTO                          ');
INSERT INTO cd_cep_br VALUES ('25.975-500', '3611     ', 'R PRIMEIRO DE AGOSTO', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('25.955-010', '3611     ', 'R PRIMEIRO DE MAIO', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('25.976-305', '3611     ', 'R PRIMEIRO DE MAIO', 'FNT SANTA                     ');
INSERT INTO cd_cep_br VALUES ('25.958-260', '3611     ', 'R PROFESSOR JOAO CAMARGO', 'BARROSO                       ');
INSERT INTO cd_cep_br VALUES ('25.963-200', '3611     ', 'R PROFESSORA CARMEM GOMES- ATE 934/935', 'PANORAMA                      ');
INSERT INTO cd_cep_br VALUES ('25.964-370', '3611     ', 'R PROFESSORA CARMEM GOMES- DE 936/937 AO FIM', 'AGRIOES                       ');
INSERT INTO cd_cep_br VALUES ('25.955-670', '3611     ', 'R PRUDENTE DE MORAIS', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('86.049-160', '2986     ', 'R GETULIO RIBEIRO DE CARVALHO', 'CAFEZAL 1                     ');
INSERT INTO cd_cep_br VALUES ('86.040-065', '2986     ', 'PC GIACOMO FERRO', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('86.037-630', '2986     ', 'R GILBERIA DE SOUZA SILVA', 'CJ A URBANAS                  ');
INSERT INTO cd_cep_br VALUES ('86.035-125', '2986     ', 'PC GILBERTO CAMILO DE ALMEIDA', 'MORUMBI                       ');
INSERT INTO cd_cep_br VALUES ('86.046-660', '2986     ', 'R GILBERTO FIERLI', 'ESPERANCA                     ');
INSERT INTO cd_cep_br VALUES ('86.015-375', '2986     ', 'PC GILDA DE ABREU', 'LGO PARQUE                    ');
INSERT INTO cd_cep_br VALUES ('86.056-260', '2986     ', 'R GINASTICA OLIMPICA, DA', 'JD OLIMPICO                   ');
INSERT INTO cd_cep_br VALUES ('86.078-290', '2986     ', 'R GAVIAO', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('86.084-090', '2986     ', 'R FRANZ WALLENOFFER', 'HEIMTAL                       ');
INSERT INTO cd_cep_br VALUES ('86.077-090', '2986     ', 'R FRATERNIDADE, DA', 'CARNASCIALLI                  ');
INSERT INTO cd_cep_br VALUES ('86.046-470', '2986     ', 'R FREDERICO BALAN', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('86.084-490', '2986     ', 'R FREDERICO OZANAN', 'S M CESAR                     ');
INSERT INTO cd_cep_br VALUES ('86.079-140', '2986     ', 'R FREDERICO SCHULTEISS', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('86.041-406', '2986     ', 'R FREDERICO VIVAN', 'JD N SAHYUN                   ');
INSERT INTO cd_cep_br VALUES ('86.025-650', '2986     ', 'R FREI HENRIQUE DE COIMBRA', 'N S DESTERRO                  ');
INSERT INTO cd_cep_br VALUES ('86.072-520', '2986     ', 'R FRIDA BLEINROTH', 'CJ S RITA 6                   ');
INSERT INTO cd_cep_br VALUES ('86.037-165', '2986     ', 'PC FRONTELMO FERREIRA COUTINHO', 'CJ E M LIMA 1                 ');
INSERT INTO cd_cep_br VALUES ('86.084-315', '2986     ', 'R FUKUTARO KOBAYASHI', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('86.076-010', '2986     ', 'R FULGENCIO FERREIRA NEVES', 'COLISEU                       ');
INSERT INTO cd_cep_br VALUES ('86.041-060', '2986     ', 'TV FUNCHAL', 'PRQ RES J PIZA                ');
INSERT INTO cd_cep_br VALUES ('86.047-080', '2986     ', 'R FUNCIONARIOS', 'NIKKO                         ');
INSERT INTO cd_cep_br VALUES ('86.082-610', '2986     ', 'R FUNILEIROS, DOS', 'N GUIMARAES                   ');
INSERT INTO cd_cep_br VALUES ('86.056-320', '2986     ', 'R FUTEBOL, DO', 'JD OLIMPICO                   ');
INSERT INTO cd_cep_br VALUES ('86.035-670', '2986     ', 'R GABIROBA, DA', 'MARABA                        ');
INSERT INTO cd_cep_br VALUES ('86.081-080', '2986     ', 'R GABRIEL CESTARI', 'FUGMAN                        ');
INSERT INTO cd_cep_br VALUES ('86.061-350', '2986     ', 'R GABRIEL DELANNE', 'TAMANDARE                     ');
INSERT INTO cd_cep_br VALUES ('86.040-200', '2986     ', 'R GABRIEL FREDERICO DE MIRANDA', 'OK                            ');
INSERT INTO cd_cep_br VALUES ('86.010-010', '2986     ', 'PC GABRIEL MARTINS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.084-480', '2986     ', 'R GABRIEL PASSOS', 'S M CESAR                     ');
INSERT INTO cd_cep_br VALUES ('86.039-520', '2986     ', 'R GABRIELA MISTRAL', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('86.039-190', '2986     ', 'R GAGO COUTINHO', 'CARAVELLE                     ');
INSERT INTO cd_cep_br VALUES ('86.063-460', '2986     ', 'R GALILEU GALILEI', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('86.010-645', '2986     ', 'PC GARAPEIRO, DO', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('86.084-770', '2986     ', 'R GARCA-REAL', 'CJ HAB VIOLIM                 ');
INSERT INTO cd_cep_br VALUES ('86.084-760', '2986     ', 'R GARCAS, DAS', 'CJ HAB VIOLIM                 ');
INSERT INTO cd_cep_br VALUES ('86.082-590', '2986     ', 'R GARCONS, DOS', 'N GUIMARAES                   ');
INSERT INTO cd_cep_br VALUES ('86.035-195', '2986     ', 'R GARDENIAS', 'RICARDO                       ');
INSERT INTO cd_cep_br VALUES ('86.050-280', '2986     ', 'AV GARIBALDI DELIBERADOR- ATE 569/570', 'CLAUDIA                       ');
INSERT INTO cd_cep_br VALUES ('86.047-410', '2986     ', 'AV GARIBALDI DELIBERADOR- DE 571/572 AO FIM', 'ALCANTARA                     ');
INSERT INTO cd_cep_br VALUES ('86.010-560', '2986     ', 'R GARIMPO, DO', 'PENTERICH                     ');
INSERT INTO cd_cep_br VALUES ('86.082-550', '2986     ', 'AV GARIS, DOS', 'N GUIMARAES                   ');
INSERT INTO cd_cep_br VALUES ('86.039-680', '2986     ', 'R GASTAO MADEIRA', 'D PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('86.088-310', '2986     ', 'R GATURAMO', 'J VIOLIN                      ');
INSERT INTO cd_cep_br VALUES ('86.087-440', '2986     ', 'R GAUDENCIO FERRACINI', 'CJ N AMPARO                   ');
INSERT INTO cd_cep_br VALUES ('86.015-830', '2986     ', 'R GAVEA', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('86.036-280', '2986     ', 'R FRANZ HESSELMAN', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('86.082-295', '2986     ', 'PC FRANCISCO DE ASSIS EVANGELISTA', 'P SOUZA 2                     ');
INSERT INTO cd_cep_br VALUES ('86.086-010', '2986     ', 'R FRANCISCO DE ASSIS F. RUIZ', 'L SA                          ');
INSERT INTO cd_cep_br VALUES ('86.085-160', '2986     ', 'R FRANCISCO DE GOES', 'CJ HAB M C S OLIVEIRA         ');
INSERT INTO cd_cep_br VALUES ('86.081-290', '2986     ', 'R FRANCISCO DE MELO PALHETA', 'CJ CAFE                       ');
INSERT INTO cd_cep_br VALUES ('86.075-100', '2986     ', 'R FRANCISCO DE OLIVEIRA', 'ALPES                         ');
INSERT INTO cd_cep_br VALUES ('86.082-530', '2986     ', 'R FRANCISCO DE OLIVEIRA LEME', 'CJ HAB JOSE GIORDANO          ');
INSERT INTO cd_cep_br VALUES ('86.042-560', '2986     ', 'R FRANCISCO DIAS GRILLO NETO', 'CJ HAB SALTINHO               ');
INSERT INTO cd_cep_br VALUES ('86.080-300', '2986     ', 'R FRANCISCO DONATO', 'CJ P H MANDARINO              ');
INSERT INTO cd_cep_br VALUES ('86.015-480', '2986     ', 'R FRANCISCO FEIJO SANCHES', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('87.070-796', '2992     ', 'R GRAUNA', 'JD OLIMPICO                   ');
INSERT INTO cd_cep_br VALUES ('86.045-620', '2986     ', 'R FRANCISCO FERREIRA', 'ALPES III                     ');
INSERT INTO cd_cep_br VALUES ('86.031-790', '2986     ', 'R FRANCISCO FONTES', 'GB LINDOIA                    ');
INSERT INTO cd_cep_br VALUES ('86.081-000', '2986     ', 'AV FRANCISCO GABRIEL ARRUDA', 'P SOUZA 1                     ');
INSERT INTO cd_cep_br VALUES ('86.038-615', '2986     ', 'R FRANCISCO GABRIEL COUTO', 'LGO JULIANA                   ');
INSERT INTO cd_cep_br VALUES ('86.086-330', '2986     ', 'R FRANCISCO GARCIA DE CAMPOS', 'CJ HAB CHAMPAGNAT             ');
INSERT INTO cd_cep_br VALUES ('86.026-525', '2986     ', 'PC FRANCISCO GOIABARA PARRA', 'JD PARANA                     ');
INSERT INTO cd_cep_br VALUES ('86.083-240', '2986     ', 'R FRANCISCO HERNANDES LEIVA', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('87.706-220', '2890     ', 'R JOSE FLORINDO', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('87.707-040', '2890     ', 'R JOSE FRACAROLLI', 'JD A SUL                      ');
INSERT INTO cd_cep_br VALUES ('86.085-600', '2986     ', 'R OLIVIO PEDRO BENATTO', 'CJ HAB M C S OLIVEIRA         ');
INSERT INTO cd_cep_br VALUES ('86.080-650', '2986     ', 'R OLVER SERRA ZANETTI', 'CJ HAB J G MOLINA             ');
INSERT INTO cd_cep_br VALUES ('86.056-670', '2986     ', 'R OLYMPIO THEODORO', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('86.083-540', '2986     ', 'R OLYMPIO VICTORIO PASSEIO', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('86.037-809', '2986     ', 'R ONOFRA MOREIRA DE MORAES', 'L OESTE                       ');
INSERT INTO cd_cep_br VALUES ('86.083-450', '2986     ', 'R ORACIO DE OLIVEIRA', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('86.038-010', '2986     ', 'R ORESTES MEDEIROS PULLIN', 'CJ CAFE                       ');
INSERT INTO cd_cep_br VALUES ('86.071-375', '2986     ', 'PC ORESTES MEDEIROS PULLIN', 'MARUMBI                       ');
INSERT INTO cd_cep_br VALUES ('86.041-790', '2986     ', 'R ORIETTE NINNO MIGNONI', 'MELLEIRO                      ');
INSERT INTO cd_cep_br VALUES ('86.070-340', '2986     ', 'R ORION', 'SOL                           ');
INSERT INTO cd_cep_br VALUES ('86.037-825', '2986     ', 'R ORLANDO COSER', 'ARITANA                       ');
INSERT INTO cd_cep_br VALUES ('86.045-455', '2986     ', 'R ORLANDO DE ALMEIDA', 'CJ RES CAFEZAL                ');
INSERT INTO cd_cep_br VALUES ('86.065-395', '2986     ', 'PC FRANCISCO PULPOR', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('86.056-130', '2986     ', 'R FRANCISCO QUESSADA ORTEGA', 'A A VIEIRA                    ');
INSERT INTO cd_cep_br VALUES ('86.057-330', '2986     ', 'R FRANCISCO RODRIGUES', 'COLUMBIA                      ');
INSERT INTO cd_cep_br VALUES ('86.087-565', '2986     ', 'R FRANCISCO ROSSI FILHO', 'JACUTINGA                     ');
INSERT INTO cd_cep_br VALUES ('86.047-600', '2986     ', 'R FRANCISCO SALTON', 'T BONITA                      ');
INSERT INTO cd_cep_br VALUES ('86.078-580', '2986     ', 'R FRANCISCO SCERBO', 'BARBETA                       ');
INSERT INTO cd_cep_br VALUES ('24.411-115', '3606     ', 'TV RETIRO SAUDOSO', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('24.724-035', '3606     ', 'R REVERENDO LUIS FELICIANO', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('24.455-460', '3606     ', 'R RIACHUELO', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.720-415', '3606     ', 'R RIALVA', 'MIRIAMBI                      ');
INSERT INTO cd_cep_br VALUES ('24.426-546', '3606     ', 'TV RIBEIRO', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('24.426-040', '3606     ', 'AV RIBEIRO', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('24.751-120', '3606     ', 'R RIBEIRO COUTO', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.472-230', '3606     ', 'R RIBEIRO NOBRE', 'P ROSA                        ');
INSERT INTO cd_cep_br VALUES ('24.461-520', '3606     ', 'R RICARDO BUENO', 'MUTUAPIRA                     ');
INSERT INTO cd_cep_br VALUES ('24.436-790', '3606     ', 'R RICARDO CAMPELO', 'CAMARAO                       ');
INSERT INTO cd_cep_br VALUES ('24.451-500', '3606     ', 'R RICARDO DE SOUZA', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.461-150', '3606     ', 'R RICARDO DOS SANTOS', 'MUTUA                         ');
INSERT INTO cd_cep_br VALUES ('24.470-040', '3606     ', 'R RICARDO JORGE', 'P ROSA                        ');
INSERT INTO cd_cep_br VALUES ('24.475-060', '3606     ', 'R RICARDO JOSE LEON', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.742-020', '3606     ', 'R RICARDO LORENA', 'ALMERINDA                     ');
INSERT INTO cd_cep_br VALUES ('24.461-845', '3606     ', 'R RICARDO NOGUEIRA', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.720-140', '3606     ', 'R RICARDO RAMOS', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('24.740-090', '3606     ', 'R RICARDO RAMOS', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.467-060', '3606     ', 'R RICARDO SEVERO', 'BOACU                         ');
INSERT INTO cd_cep_br VALUES ('87.043-220', '2992     ', 'R CUBA- DE 752/753 AO FIM', 'PRQ RES TUIUTI                ');
INSERT INTO cd_cep_br VALUES ('87.023-070', '2992     ', 'R CUIABA', 'PRQ RES C NOVA                ');
INSERT INTO cd_cep_br VALUES ('87.053-480', '2992     ', 'R CLODIMAR PEDROSA LO', 'LOT MADRID                    ');
INSERT INTO cd_cep_br VALUES ('87.023-530', '2992     ', 'R CARNAUBAS, DAS', 'PRQ BANDEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('87.013-080', '2992     ', 'AV CARNEIRO LEAO', 'ZONA 01                       ');
INSERT INTO cd_cep_br VALUES ('87.053-570', '2992     ', 'R CARQUEJA', 'CJ J B C CANCAO               ');
INSERT INTO cd_cep_br VALUES ('87.040-330', '2992     ', 'TV CARUARU', 'VL MORANGUEIRA                ');
INSERT INTO cd_cep_br VALUES ('87.023-600', '2992     ', 'R CARVALHO', 'PRQ PALMEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('87.055-100', '2992     ', 'R CASTANHEIRAS, DAS', 'PRQ R AEROPORTO               ');
INSERT INTO cd_cep_br VALUES ('87.030-290', '2992     ', 'R CASTOR', 'JD CASTOR                     ');
INSERT INTO cd_cep_br VALUES ('87.015-440', '2992     ', 'R CASTRO ALVES', 'ZONA 06                       ');
INSERT INTO cd_cep_br VALUES ('87.010-530', '2992     ', 'PC CATEDRAL, DA', 'Z CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('87.023-730', '2992     ', 'R CATUABA', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('87.015-260', '2992     ', 'R CATULO CEARENSE', 'ZONA 05                       ');
INSERT INTO cd_cep_br VALUES ('87.023-680', '2992     ', 'R CAVIUNA', 'PRQ PALMEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('87.030-340', '2992     ', 'R CAXAMBU', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('87.033-300', '2992     ', 'R CEARA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('87.050-690', '2992     ', 'R CEDRO', 'ZONA 08                       ');
INSERT INTO cd_cep_br VALUES ('87.023-360', '2992     ', 'R CEDROS, DOS', 'PRQ PALMEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('87.047-457', '2992     ', 'R CELSO PAULA SOARES', 'CJ HAB REQUIAO                ');
INSERT INTO cd_cep_br VALUES ('87.050-040', '2992     ', 'AV CENTENARIO', 'VL CHRISTINO                  ');
INSERT INTO cd_cep_br VALUES ('87.023-570', '2992     ', 'R CEREJEIRA', 'PRQ PALMEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('87.013-490', '2992     ', 'R CERQUEIRA CEZAR', 'ZONA 04                       ');
INSERT INTO cd_cep_br VALUES ('87.010-000', '2992     ', 'AV CERRO AZUL', 'ZONA 02                       ');
INSERT INTO cd_cep_br VALUES ('87.015-530', '2992     ', 'R CERRO CORA', 'ZONA 06                       ');
INSERT INTO cd_cep_br VALUES ('87.035-070', '2992     ', 'R CEZAR LATTES', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('87.080-420', '2992     ', 'R CHICAGO', 'JD L ANGELES                  ');
INSERT INTO cd_cep_br VALUES ('87.023-115', '2992     ', 'R CHIHIRO NAKATANI', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('87.033-370', '2992     ', 'R CHILE- ATE 1207/1208', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('87.035-290', '2992     ', 'R CHILE- DE 1209/1210 AO FIM', 'EBENEZER                      ');
INSERT INTO cd_cep_br VALUES ('87.023-560', '2992     ', 'TV CHOROES, DOS', 'PRQ PALMEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('87.080-630', '2992     ', 'PC CIDADE DE BRESCIA', 'N S P JOAO XXIII              ');
INSERT INTO cd_cep_br VALUES ('87.013-280', '2992     ', 'AV CIDADE DE LEIRIA', 'ZONA 01                       ');
INSERT INTO cd_cep_br VALUES ('87.033-460', '2992     ', 'R CIDADE DE VALENCA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('87.023-640', '2992     ', 'R CIPRESTES', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('87.070-226', '2992     ', 'R CISNE', 'JD OLIMPICO                   ');
INSERT INTO cd_cep_br VALUES ('87.083-450', '2992     ', 'R CITRINO', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('87.045-650', '2992     ', 'R CLARA NUNES', 'CJ HAB ITATIAIA               ');
INSERT INTO cd_cep_br VALUES ('87.030-110', '2992     ', 'R CLEMENTINA BASSETO', 'ZONA 07                       ');
INSERT INTO cd_cep_br VALUES ('87.045-670', '2992     ', 'R CLEMENTINA DE JESUS', 'CJ HAB ITATIAIA               ');
INSERT INTO cd_cep_br VALUES ('87.053-000', '2992     ', 'R CARMEN MIRANDA', 'CJ RES C ALTA                 ');
INSERT INTO cd_cep_br VALUES ('87.080-750', '2992     ', 'R CAJU', 'CJ RES PLANVILLE              ');
INSERT INTO cd_cep_br VALUES ('87.055-120', '2992     ', 'TV CAJU, DO', 'JD BERTIOGA                   ');
INSERT INTO cd_cep_br VALUES ('87.070-486', '2992     ', 'R CAJUBI', 'JD PASSAROS                   ');
INSERT INTO cd_cep_br VALUES ('87.053-540', '2992     ', 'R CAJUEIRO', 'CJ J B C CANCAO               ');
INSERT INTO cd_cep_br VALUES ('87.080-410', '2992     ', 'R CALIFORNIA- ATE 899/900', 'JD L ANGELES                  ');
INSERT INTO cd_cep_br VALUES ('87.070-315', '2992     ', 'R CALIFORNIA- DE 901/902 AO FIM', 'JD INDAIA                     ');
INSERT INTO cd_cep_br VALUES ('87.050-520', '2992     ', 'R CAMBE', 'ZONA 08                       ');
INSERT INTO cd_cep_br VALUES ('87.050-660', '2992     ', 'R CAMBIRA', 'ZONA 08                       ');
INSERT INTO cd_cep_br VALUES ('87.060-020', '2992     ', 'R CAMELIAS, DAS', 'JD L ANGELES                  ');
INSERT INTO cd_cep_br VALUES ('87.080-340', '2992     ', 'R CAMELIAS, DAS', 'JD L ANGELES                  ');
INSERT INTO cd_cep_br VALUES ('87.053-560', '2992     ', 'R CAMOMILA', 'CJ J B C CANCAO               ');
INSERT INTO cd_cep_br VALUES ('87.030-480', '2992     ', 'TV CAMPINA GRANDE', 'VL MORANGUEIRA                ');
INSERT INTO cd_cep_br VALUES ('87.040-390', '2992     ', 'TV CAMPO GRANDE', 'VL MORANGUEIRA                ');
INSERT INTO cd_cep_br VALUES ('87.020-080', '2992     ', 'R CAMPOS SALES- ATE 1555/1556', 'ZONA 06                       ');
INSERT INTO cd_cep_br VALUES ('87.080-145', '2992     ', 'R CAMPOS SALES- DE 1557/1558 AO FIM', 'ZONA 06                       ');
INSERT INTO cd_cep_br VALUES ('87.033-250', '2992     ', 'R CANADA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('87.005-300', '2992     ', 'R CANANEIA', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('87.070-790', '2992     ', 'R CANARIO', 'JD OLIMPICO                   ');
INSERT INTO cd_cep_br VALUES ('87.023-610', '2992     ', 'R CANELA', 'PRQ PALMEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('87.053-527', '2992     ', 'R CANTABRIA', 'LOT MADRID                    ');
INSERT INTO cd_cep_br VALUES ('87.053-240', '2992     ', 'R CANTOR RAUL SEIXAS', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('87.045-330', '2992     ', 'PC CAPELA, DA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('87.080-605', '2992     ', 'R CAQUI', 'VL VARDELINA                  ');
INSERT INTO cd_cep_br VALUES ('87.040-010', '2992     ', 'R CARACAS- ATE 1083/1084', 'VL MORANGUEIRA                ');
INSERT INTO cd_cep_br VALUES ('87.040-011', '2992     ', 'R CARACAS- DE 1085/1086 AO FIM', 'VL MORANGUEIRA                ');
INSERT INTO cd_cep_br VALUES ('86.073-390', '2986     ', 'R MARIA BORDON TICIANELLI', 'N OLINDA                      ');
INSERT INTO cd_cep_br VALUES ('86.063-080', '2986     ', 'R VITORIO SISTI', 'JD TOKIO                      ');
INSERT INTO cd_cep_br VALUES ('86.031-690', '2986     ', 'R VITORIO ZENDRINI', 'EUCALIPTOS                    ');
INSERT INTO cd_cep_br VALUES ('86.056-230', '2986     ', 'R VOLEIBOL, DO', 'JD OLIMPICO                   ');
INSERT INTO cd_cep_br VALUES ('86.025-640', '2986     ', 'R VOLTAIRE', 'JD YOSHIKAWA                  ');
INSERT INTO cd_cep_br VALUES ('86.061-120', '2986     ', 'AV VOLUNTARIOS DA PATRIA', 'ANDRADE                       ');
INSERT INTO cd_cep_br VALUES ('86.035-135', '2986     ', 'R WADYA CALIXTO DAGHER', 'JD MARUMBI                    ');
INSERT INTO cd_cep_br VALUES ('86.041-285', '2986     ', 'R WAGNER OLINTO MAGALHAES', 'JD N SAHYUN                   ');
INSERT INTO cd_cep_br VALUES ('86.072-240', '2986     ', 'R WALDEMAR PASTORE', 'S RITA 1                      ');
INSERT INTO cd_cep_br VALUES ('86.047-300', '2986     ', 'AV WALDEMAR SPRANGER', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('86.044-450', '2986     ', 'R VIDRACEIROS, DOS', 'CJ H U VITORIA II             ');
INSERT INTO cd_cep_br VALUES ('86.025-170', '2986     ', 'R VEREADOR MANOEL DE OLIVEIRA BRANCO', 'RICA                          ');
INSERT INTO cd_cep_br VALUES ('86.078-520', '2986     ', 'AV VEREADOR RAFAEL LAMASTRA', 'BARBETA                       ');
INSERT INTO cd_cep_br VALUES ('86.044-545', '2986     ', 'R VEREADORES, DOS', 'CJ H U VITORIA II             ');
INSERT INTO cd_cep_br VALUES ('86.041-660', '2986     ', 'R VERGILIA ABREU FERNANDES', 'ROSEIRA                       ');
INSERT INTO cd_cep_br VALUES ('86.086-070', '2986     ', 'R VERGILIO PERIN', 'A STHENGEL                    ');
INSERT INTO cd_cep_br VALUES ('87.083-236', '2992     ', 'R BEM-TE-VI- ATE 561/562', 'CJ RES N BRAGA                ');
INSERT INTO cd_cep_br VALUES ('87.070-750', '2992     ', 'R BEM-TE-VI- DE 563/564 AO FIM', 'PRQ HORTENCIA                 ');
INSERT INTO cd_cep_br VALUES ('87.055-260', '2992     ', 'R BENEDITO EDUARDO MENEGUETTI', 'JD S SILVESTRE                ');
INSERT INTO cd_cep_br VALUES ('87.060-320', '2992     ', 'R BENEDITO LIMA SIQUEIRA', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('87.035-200', '2992     ', 'R BENEDITO MONTENEGRO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('86.025-620', '2986     ', 'R PADRE ANTONIO VIEIRA', 'N S DESTERRO                  ');
INSERT INTO cd_cep_br VALUES ('86.010-110', '2986     ', 'TV PADRE BERNARDO GREISS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.071-750', '2986     ', 'R PADRE CARLOS WEISS', 'SANTIAGO                      ');
INSERT INTO cd_cep_br VALUES ('86.027-400', '2986     ', 'R PADRE DOMINGOS RODEVATTI', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('86.010-120', '2986     ', 'TV PADRE EUGENIO HERTER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.078-060', '2986     ', 'R PADRE LADISLAU KULA', 'M GAVETTI                     ');
INSERT INTO cd_cep_br VALUES ('86.025-530', '2986     ', 'R PADRE MANOEL DA NOBREGA', 'N S DESTERRO                  ');
INSERT INTO cd_cep_br VALUES ('86.047-010', '2986     ', 'R PADRE REINALDO SEMPREBOM', 'COLONIAL                      ');
INSERT INTO cd_cep_br VALUES ('86.080-085', '2986     ', 'PC PADRE ROBERTO PERES', 'O VERDE                       ');
INSERT INTO cd_cep_br VALUES ('86.067-190', '2986     ', 'R PADRE ROLIM', 'JD S F ASSIS                  ');
INSERT INTO cd_cep_br VALUES ('86.015-130', '2986     ', 'R PADRE VALENTIN RODRIGUES', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('86.044-390', '2986     ', 'R PADRES, DOS', 'CJ H U VITORIA II             ');
INSERT INTO cd_cep_br VALUES ('86.041-070', '2986     ', 'R PADUA', 'PRQ RES J PIZA                ');
INSERT INTO cd_cep_br VALUES ('86.010-610', '2986     ', 'R PAES LEME', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('86.071-450', '2986     ', 'R PAINEIRAS, DAS', 'S RITA 1                      ');
INSERT INTO cd_cep_br VALUES ('86.046-155', '2986     ', 'R PAIS DE GALES', 'ADRIANA 1                     ');
INSERT INTO cd_cep_br VALUES ('86.041-240', '2986     ', 'R PALERMO', 'PRQ RES J PIZA                ');
INSERT INTO cd_cep_br VALUES ('86.038-080', '2986     ', 'R PALHETA', 'CJ CAFE                       ');
INSERT INTO cd_cep_br VALUES ('25.977-140', '3611     ', 'EST PUNHAL', 'ALBUQUERQUE                   ');
INSERT INTO cd_cep_br VALUES ('25.976-365', '3611     ', 'R PURA DIAS, DA', 'VLE PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('25.953-630', '3611     ', 'R PURUS', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('25.958-495', '3611     ', 'PC QUARENTAS CASAS, DAS', 'C GUINLE                      ');
INSERT INTO cd_cep_br VALUES ('25.958-365', '3611     ', 'AV QUARESMAS, DAS', 'C GUINLE                      ');
INSERT INTO cd_cep_br VALUES ('25.985-020', '3611     ', 'EST QUEBRA COCO', 'Q COCO                        ');
INSERT INTO cd_cep_br VALUES ('25.995-430', '3611     ', 'EST QUEBRA-VIDRO', 'Q VIDRO                       ');
INSERT INTO cd_cep_br VALUES ('25.977-150', '3611     ', 'EST QUENIA', 'ALBUQUERQUE                   ');
INSERT INTO cd_cep_br VALUES ('25.975-255', '3611     ', 'EST QUINTA LEBRAO', 'QTA LEBRAO                    ');
INSERT INTO cd_cep_br VALUES ('25.975-510', '3611     ', 'R RACHEL RODRIGUES DE OLIVEIRA', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('25.953-210', '3611     ', 'TV RAFAEL MANGIA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('25.958-375', '3611     ', 'R RAIMUNDO CORREIA', 'C GUINLE                      ');
INSERT INTO cd_cep_br VALUES ('25.956-115', '3611     ', 'R RAIMUNDO DE BRITO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('25.973-710', '3611     ', 'R RAIMUNDO DE OLIVEIRA', 'POSSE                         ');
INSERT INTO cd_cep_br VALUES ('25.977-161', '3611     ', 'EST RANCHO ALTO, DO', 'ALBUQUERQUE                   ');
INSERT INTO cd_cep_br VALUES ('25.970-690', '3611     ', 'EST RANCHO ALTO, DO', 'PRQ IMBUI                     ');
INSERT INTO cd_cep_br VALUES ('25.966-220', '3611     ', 'EST RANCHO SANTO ANTONIO, DO', 'Q FRASCOS                     ');
INSERT INTO cd_cep_br VALUES ('25.953-650', '3611     ', 'TV RANULFO FEO', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('25.970-700', '3611     ', 'EST RAPOSA', 'PRQ IMBUI                     ');
INSERT INTO cd_cep_br VALUES ('25.959-190', '3611     ', 'R RAUL POMPEIA', 'C GUINLE                      ');
INSERT INTO cd_cep_br VALUES ('25.956-426', '3611     ', 'SRV REAL', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('25.965-340', '3611     ', 'R REGINA DE MORAIS', 'B IMBUI                       ');
INSERT INTO cd_cep_br VALUES ('25.953-187', '3611     ', 'VL REGINALDO', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('25.955-055', '3611     ', 'PC REGINALDO MATTOS DE CASTRO', 'FAZENDINHA                    ');
INSERT INTO cd_cep_br VALUES ('25.953-420', '3611     ', 'R REI ALBERTO', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('25.961-240', '3611     ', 'R REINALDO VIANNA', 'PRQ INGA                      ');
INSERT INTO cd_cep_br VALUES ('25.959-200', '3611     ', 'R RENATO DE MIRANDA', 'C GUINLE                      ');
INSERT INTO cd_cep_br VALUES ('25.976-215', '3611     ', 'R PINHEIRO', 'VLE PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('25.965-267', '3611     ', 'VL PINHEIRO', 'B IMBUI                       ');
INSERT INTO cd_cep_br VALUES ('25.970-670', '3611     ', 'EST PINHEIROS, DOS', 'PRQ IMBUI                     ');
INSERT INTO cd_cep_br VALUES ('25.953-620', '3611     ', 'VL PIRES', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('25.961-237', '3611     ', 'VL PIRES VALENTE', 'ALTO                          ');
INSERT INTO cd_cep_br VALUES ('25.973-680', '3611     ', 'AL PISCINA, DA', 'POSSE                         ');
INSERT INTO cd_cep_br VALUES ('25.973-690', '3611     ', 'R PISCINA, DA', 'POSSE                         ');
INSERT INTO cd_cep_br VALUES ('25.954-385', '3611     ', 'SRV PITANGA', 'MEUDON                        ');
INSERT INTO cd_cep_br VALUES ('25.970-680', '3611     ', 'EST PLANALTO', 'PRQ IMBUI                     ');
INSERT INTO cd_cep_br VALUES ('25.990-310', '3611     ', 'EST PLANEJADA', 'CRG PEDRAS                    ');
INSERT INTO cd_cep_br VALUES ('25.976-245', '3611     ', 'EST PLUTAO', 'FNT SANTA                     ');
INSERT INTO cd_cep_br VALUES ('25.980-070', '3611     ', 'R POCO DE CALDAS', 'T CORREGOS                    ');
INSERT INTO cd_cep_br VALUES ('25.955-020', '3611     ', 'R POETA ARISTIDES MAGALHAES', 'FAZENDINHA                    ');
INSERT INTO cd_cep_br VALUES ('25.976-405', '3611     ', 'TV POLIBIO FERREIRA DE PAULA', 'VLE PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('25.965-330', '3611     ', 'R POLIBIO RAPOSO DE REZENDE', 'B IMBUI                       ');
INSERT INTO cd_cep_br VALUES ('25.977-110', '3611     ', 'EST POLONIA', 'ALBUQUERQUE                   ');
INSERT INTO cd_cep_br VALUES ('25.953-425', '3611     ', 'SRV POMPONIA', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('25.959-160', '3611     ', 'R PONTEVEDRA', 'C GUINLE                      ');
INSERT INTO cd_cep_br VALUES ('25.956-300', '3611     ', 'TV POPULAR', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('25.960-560', '3611     ', 'AL PORANGA', 'GJA GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('25.980-360', '3611     ', 'EST PORTO', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('25.977-120', '3611     ', 'R PORTUGAL', 'ALBUQUERQUE                   ');
INSERT INTO cd_cep_br VALUES ('25.953-660', '3611     ', 'TV PORTUGAL', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('25.973-740', '3611     ', 'EST POSSE', 'POSSE                         ');
INSERT INTO cd_cep_br VALUES ('25.954-230', '3611     ', 'R POTIGUARES', 'MEUDON                        ');
INSERT INTO cd_cep_br VALUES ('25.954-235', '3611     ', 'PC POTIRA', 'MEUDON                        ');
INSERT INTO cd_cep_br VALUES ('25.978-010', '3611     ', 'EST PRATA DOS AREDES', 'MEUDON                        ');
INSERT INTO cd_cep_br VALUES ('25.977-130', '3611     ', 'EST PRATA DOS AREDES, DA', 'ALBUQUERQUE                   ');
INSERT INTO cd_cep_br VALUES ('25.976-330', '3611     ', 'R PRATA QUINTA PARAISO', 'PRATA                         ');
INSERT INTO cd_cep_br VALUES ('25.976-340', '3611     ', 'EST PRATA, DA', 'PRATA                         ');
INSERT INTO cd_cep_br VALUES ('25.990-240', '3611     ', 'EST PRATES', 'IMBIU                         ');
INSERT INTO cd_cep_br VALUES ('25.965-425', '3611     ', 'R PREFEITO EUCLIDES MACHADO', 'B IMBUI                       ');
INSERT INTO cd_cep_br VALUES ('25.975-005', '3611     ', 'R PREFEITO MONTE', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('25.953-200', '3611     ', 'R PREFEITO SEBASTIAO TEIXEIRA- ATE 0748/0749', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('25.953-201', '3611     ', 'R PREFEITO SEBASTIAO TEIXEIRA- DE 0750/0751 A 09', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('25.953-202', '3611     ', 'R PREFEITO SEBASTIAO TEIXEIRA- DE 1007/1002 AO F', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('25.964-120', '3611     ', 'R PRESIDENTE CASTELO BRANCO', 'JD CASCATA                    ');
INSERT INTO cd_cep_br VALUES ('25.965-000', '3611     ', 'AV PRESIDENTE ROOSEVELT- ATE 0810/0813', 'VL MUQUI                      ');
INSERT INTO cd_cep_br VALUES ('25.963-370', '3611     ', 'R PASTOR JOSE VIRGILIO DE MIRANDA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('25.970-620', '3611     ', 'EST PATATIVAS, DAS', 'PRQ IMBUI                     ');
INSERT INTO cd_cep_br VALUES ('25.963-415', '3611     ', 'PC PAUL HARRIS', 'AGRIOES                       ');
INSERT INTO cd_cep_br VALUES ('25.995-250', '3611     ', 'R PAULINO PINHEIRO DA ROSA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('25.958-353', '3611     ', 'R PAULO BARRETO', 'C GUINLE                      ');
INSERT INTO cd_cep_br VALUES ('25.970-437', '3611     ', 'R PAULO JOSE DOS SANTOS', 'PRQ IMBUI                     ');
INSERT INTO cd_cep_br VALUES ('25.958-180', '3611     ', 'R PAULO LOSSIO', 'ARARAS                        ');
INSERT INTO cd_cep_br VALUES ('24.738-200', '3606     ', 'R JOSE TOLEDO DA SILVA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.472-285', '3606     ', 'R JOSE UCHOA', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.435-440', '3606     ', 'R JOSE VICENTE', 'PATRONATO                     ');
INSERT INTO cd_cep_br VALUES ('24.471-740', '3606     ', 'R JOSE VICENTE DE PAULA', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.732-760', '3606     ', 'R JOSE VIEIRA', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.737-210', '3606     ', 'R JOSE VIEIRA DA CONCEICAO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.471-320', '3606     ', 'R JOSE VILANI', 'ITAOCA                        ');
INSERT INTO cd_cep_br VALUES ('24.431-430', '3606     ', 'R JOSEFINA', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('24.736-550', '3606     ', 'R JOSEFINA DE ALMEIDA', 'BARRACAO                      ');
INSERT INTO cd_cep_br VALUES ('24.435-811', '3606     ', 'TV JOSELINA DE ANDRADE', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('24.461-210', '3606     ', 'R JOSIAS D AVILA', 'MUTUA                         ');
INSERT INTO cd_cep_br VALUES ('25.804-130', '3588     ', 'TV AUGUSTO DE ALMEIDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.811-100', '3588     ', 'R AUGUSTO MATIAS DAVID', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.815-330', '3588     ', 'R AUREA SALDANHA', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.812-260', '3588     ', 'R AURELIO ANTONIO CORREIA', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('87.060-156', '2992     ', 'R ACUCENA', 'JD ALZIRA                     ');
INSERT INTO cd_cep_br VALUES ('87.053-230', '2992     ', 'R ADAO ELOI TROJAN', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('87.070-350', '2992     ', 'R ADEMIR FAVORETTO', 'CJ HAB J B THAIS              ');
INSERT INTO cd_cep_br VALUES ('87.010-145', '2992     ', 'R ADOLFO ALVES FERREIRA', 'VL EMILIA                     ');
INSERT INTO cd_cep_br VALUES ('87.023-155', '2992     ', 'R ADOLFO PURPUR', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('87.020-037', '2992     ', 'AL ADRIANO JOSE VALENTE', 'N CENTRO                      ');
INSERT INTO cd_cep_br VALUES ('87.050-450', '2992     ', 'PC AEROPORTO, DO', 'ZONA 08                       ');
INSERT INTO cd_cep_br VALUES ('87.060-395', '2992     ', 'R AFFONSO HERNANDES BITENCOURT', 'REC MAGNATAS                  ');
INSERT INTO cd_cep_br VALUES ('87.030-150', '2992     ', 'R AFONSO PENA', 'ZONA 07                       ');
INSERT INTO cd_cep_br VALUES ('87.083-510', '2992     ', 'R AGATA', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('87.015-100', '2992     ', 'R AGNEL CANNO', 'CJ RES ITAMARATY              ');
INSERT INTO cd_cep_br VALUES ('87.053-290', '2992     ', 'R AGOSTINHO DOS SANTOS', 'CJ RES C ALTA                 ');
INSERT INTO cd_cep_br VALUES ('87.055-050', '2992     ', 'R AGOSTINHO FRANCO ROCHA', 'CJ J BARRO I                  ');
INSERT INTO cd_cep_br VALUES ('87.020-800', '2992     ', 'R AGRIMENSOR NELSON DE SOUZA FIGUEIREDO', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('87.080-756', '2992     ', 'R AGUA-MARINHA', 'JD REAL                       ');
INSERT INTO cd_cep_br VALUES ('87.070-640', '2992     ', 'R AGUIAS, DAS', 'PRQ HORTENCIA                 ');
INSERT INTO cd_cep_br VALUES ('87.060-250', '2992     ', 'R ITALIA', 'JD GUAPORE                    ');
INSERT INTO cd_cep_br VALUES ('87.020-016', '2992     ', 'AV HERVAL- DE 801/802 AO FIM', 'ZONA 07                       ');
INSERT INTO cd_cep_br VALUES ('87.060-155', '2992     ', 'R HIBISCO', 'JD ALZIRA                     ');
INSERT INTO cd_cep_br VALUES ('87.035-160', '2992     ', 'R HIPOCRATES', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('87.045-080', '2992     ', 'R HOLANDA', 'JD INTERNORTE                 ');
INSERT INTO cd_cep_br VALUES ('87.047-488', '2992     ', 'R HORALINO JOSE DE MORAES', 'CJ HAB REQUIAO                ');
INSERT INTO cd_cep_br VALUES ('87.060-090', '2992     ', 'R HORTENSIAS, DAS', 'CJ HAB I V N JUNIOR           ');
INSERT INTO cd_cep_br VALUES ('87.013-430', '2992     ', 'AV HUMAITA', 'ZONA 04                       ');
INSERT INTO cd_cep_br VALUES ('87.050-350', '2992     ', 'R HUMBERTO DE CAMPOS', 'ZONA 08                       ');
INSERT INTO cd_cep_br VALUES ('87.047-407', '2992     ', 'R HYPOLITO NOGUEIRA PORTO', 'CJ HAB REQUIAO                ');
INSERT INTO cd_cep_br VALUES ('87.033-200', '2992     ', 'R IBIRA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('87.047-310', '2992     ', 'R IERECE', 'CJ RES P SOUZA                ');
INSERT INTO cd_cep_br VALUES ('87.053-170', '2992     ', 'R IGNES GONGORA', 'CJ HAB S FELICIDADE           ');
INSERT INTO cd_cep_br VALUES ('87.020-330', '2992     ', 'R IGUACU', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('87.025-300', '2992     ', 'R ILHA SOLTEIRA', 'PRQ GREVILEAS                 ');
INSERT INTO cd_cep_br VALUES ('87.023-036', '2992     ', 'R IMALAIA', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('87.023-520', '2992     ', 'R IMBAUBAS, DAS', 'PRQ BANDEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('87.023-690', '2992     ', 'R IMBUIA', 'PRQ PALMEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('87.060-290', '2992     ', 'R IMBURANA', 'ZONA 05                       ');
INSERT INTO cd_cep_br VALUES ('87.023-660', '2992     ', 'TV IMBURI', 'PRQ RES QUEBEC                ');
INSERT INTO cd_cep_br VALUES ('87.023-108', '2992     ', 'R IMPERIO DO SOL', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('87.080-160', '2992     ', 'R INDAIA', 'ZONA 06                       ');
INSERT INTO cd_cep_br VALUES ('87.015-020', '2992     ', 'AV INDEPENDENCIA', 'ZONA 04                       ');
INSERT INTO cd_cep_br VALUES ('87.035-140', '2992     ', 'PC INDEPENDENCIA, DA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('87.050-620', '2992     ', 'TV INDIANOPOLIS', 'ZONA 08                       ');
INSERT INTO cd_cep_br VALUES ('87.045-360', '2992     ', 'AV INDUSTRIAS, DAS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('87.060-300', '2992     ', 'R INGA', 'ZONA 05                       ');
INSERT INTO cd_cep_br VALUES ('87.013-710', '2992     ', 'PRQ INGA, DO', 'ZONA 02                       ');
INSERT INTO cd_cep_br VALUES ('87.050-170', '2992     ', 'R INHAUMA', 'ZONA 03                       ');
INSERT INTO cd_cep_br VALUES ('87.020-036', '2992     ', 'LRG INOCENTE VILA NOVA JUNIOR', 'N CENTRO                      ');
INSERT INTO cd_cep_br VALUES ('87.005-050', '2992     ', 'R IPE', 'VL BOSQUE                     ');
INSERT INTO cd_cep_br VALUES ('87.060-110', '2992     ', 'R IPES, DOS', 'CJ HAB I V N JUNIOR           ');
INSERT INTO cd_cep_br VALUES ('87.013-540', '2992     ', 'R IPIRANGA', 'ZONA 04                       ');
INSERT INTO cd_cep_br VALUES ('87.065-330', '2992     ', 'R IRIS', 'JD INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('87.047-210', '2992     ', 'R IRMA ISABEL PADIERNA', 'CJ HAB KARINA                 ');
INSERT INTO cd_cep_br VALUES ('87.013-550', '2992     ', 'TV IROI', 'ZONA 04                       ');
INSERT INTO cd_cep_br VALUES ('87.080-150', '2992     ', 'R ITA', 'ZONA 06                       ');
INSERT INTO cd_cep_br VALUES ('87.035-320', '2992     ', 'R ITAIPU', 'EBENEZER                      ');
INSERT INTO cd_cep_br VALUES ('87.013-110', '2992     ', 'AV HERVAL- ATE 799/800', 'ZONA 01                       ');
INSERT INTO cd_cep_br VALUES ('87.030-040', '2992     ', 'PC GOMES CARNEIRO', 'ZONA 07                       ');
INSERT INTO cd_cep_br VALUES ('87.013-300', '2992     ', 'AV GOVERNADOR PARIGOT DE SOUZA', 'ZONA 01                       ');
INSERT INTO cd_cep_br VALUES ('87.060-220', '2992     ', 'R GRACIOSA', 'JD GUAPORE                    ');
INSERT INTO cd_cep_br VALUES ('87.083-300', '2992     ', 'R GRALHA-AZUL', 'CJ RES N BRAGA                ');
INSERT INTO cd_cep_br VALUES ('87.025-310', '2992     ', 'AV GREVILEAS, DAS', 'PRQ GREVILEAS                 ');
INSERT INTO cd_cep_br VALUES ('87.040-130', '2992     ', 'R GUADALAJARA', 'VL MORANGUEIRA                ');
INSERT INTO cd_cep_br VALUES ('87.045-115', '2992     ', 'AV GUAIAPO- ATE 0539/0540', 'JD INTERNORTE                 ');
INSERT INTO cd_cep_br VALUES ('87.047-000', '2992     ', 'AV GUAIAPO- DE 0541/0542 A 1999/2000', 'CJ HAB KARINA                 ');
INSERT INTO cd_cep_br VALUES ('87.043-000', '2992     ', 'AV GUAIAPO- DE 2001/2002 AO FIM', 'JD OASIS                      ');
INSERT INTO cd_cep_br VALUES ('87.020-050', '2992     ', 'AV GUAIRA', 'ZONA 07                       ');
INSERT INTO cd_cep_br VALUES ('87.060-210', '2992     ', 'R GUAPORE', 'JD GUAPORE                    ');
INSERT INTO cd_cep_br VALUES ('87.013-400', '2992     ', 'R GUARANI', 'ZONA 04                       ');
INSERT INTO cd_cep_br VALUES ('87.050-150', '2992     ', 'R GUARARAPES', 'ZONA 03                       ');
INSERT INTO cd_cep_br VALUES ('87.070-485', '2992     ', 'R GUARATINGA', 'JD PASSAROS                   ');
INSERT INTO cd_cep_br VALUES ('87.005-060', '2992     ', 'R GUARITA', 'VL BOSQUE                     ');
INSERT INTO cd_cep_br VALUES ('87.040-210', '2992     ', 'R GUATEMALA', 'VL MORANGUEIRA                ');
INSERT INTO cd_cep_br VALUES ('87.050-390', '2992     ', 'AV GUEDNER- ATE 1935/1936', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('87.053-265', '2992     ', 'AV GUEDNER- DE 1937/1938 AO FIM', 'PRQ GAVEA                     ');
INSERT INTO cd_cep_br VALUES ('87.055-360', '2992     ', 'R GUERINO BALDO', 'CJ PROLAR                     ');
INSERT INTO cd_cep_br VALUES ('87.013-150', '2992     ', 'TV GUILHERME DE ALMEIDA', 'ZONA 01                       ');
INSERT INTO cd_cep_br VALUES ('87.005-040', '2992     ', 'R GURUCAIA', 'ZONA 02                       ');
INSERT INTO cd_cep_br VALUES ('87.040-420', '2992     ', 'R HAITI', 'VL MORANGUEIRA                ');
INSERT INTO cd_cep_br VALUES ('87.015-480', '2992     ', 'AV HARRY PROCHET- ATE 0500/0501', 'ZONA 06                       ');
INSERT INTO cd_cep_br VALUES ('87.070-090', '2992     ', 'AV HARRY PROCHET- DE 0502/0503 AO FIM', 'PRQ I BANDEIRANTES            ');
INSERT INTO cd_cep_br VALUES ('87.040-160', '2992     ', 'R HAWAI', 'VL MORANGUEIRA                ');
INSERT INTO cd_cep_br VALUES ('87.045-710', '2992     ', 'TV HEITOR DUTRA DA SILVA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('87.010-520', '2992     ', 'R HELIO COSTA CURTA', 'JD SOCIAL                     ');
INSERT INTO cd_cep_br VALUES ('87.005-030', '2992     ', 'R HELIO JARRETA', 'PRQ R ANCHIETA                ');
INSERT INTO cd_cep_br VALUES ('86.010-050', '2986     ', 'R OLINDA', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('86.048-170', '2986     ', 'R OLINTO PEDRIALI', 'J DEQUECH                     ');
INSERT INTO cd_cep_br VALUES ('86.071-010', '2986     ', 'PC OLIVEIRAS, DAS', 'LEONOR                        ');
INSERT INTO cd_cep_br VALUES ('87.070-630', '2992     ', 'R CARDEAL', 'PRQ HORTENCIA                 ');
INSERT INTO cd_cep_br VALUES ('87.050-470', '2992     ', 'R CARIOVALDO FERREIRA', 'ZONA 08                       ');
INSERT INTO cd_cep_br VALUES ('87.050-330', '2992     ', 'R CARLOS BORRASCA', 'ZONA 08                       ');
INSERT INTO cd_cep_br VALUES ('87.040-565', '2992     ', 'R CARLOS CANDIDO', 'JD S ALICE                    ');
INSERT INTO cd_cep_br VALUES ('87.015-240', '2992     ', 'R CARLOS CHAGAS', 'ZONA 05                       ');
INSERT INTO cd_cep_br VALUES ('87.015-170', '2992     ', 'AV CARLOS CORREIA BORGES- ATE 690/691', 'ZONA 05                       ');
INSERT INTO cd_cep_br VALUES ('87.060-000', '2992     ', 'AV CARLOS CORREIA BORGES- DE 692/693 AO FIM', 'CJ HAB I V N JUNIOR           ');
INSERT INTO cd_cep_br VALUES ('87.015-200', '2992     ', 'AV CARLOS GOMES', 'ZONA 05                       ');
INSERT INTO cd_cep_br VALUES ('87.053-690', '2992     ', 'R CARLOS MAURICIO DUARTE', 'PRQ TARUMA                    ');
INSERT INTO cd_cep_br VALUES ('87.010-540', '2992     ', 'R CARLOS MENEGUETTI', 'JD C AZUL                     ');
INSERT INTO cd_cep_br VALUES ('87.070-060', '2992     ', 'R CARLOS ROSSI', 'PRQ I BANDEIRANTES            ');
INSERT INTO cd_cep_br VALUES ('87.015-410', '2992     ', 'R CAFEZAIS, DOS', 'ZONA 06                       ');
INSERT INTO cd_cep_br VALUES ('87.045-040', '2992     ', 'R BELVEDERE', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('87.030-180', '2992     ', 'R FRANCISCO HELEBLAND', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('87.020-655', '2992     ', 'VLA FRANCISCO MACHADO HOMEM JUNIOR', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('87.047-495', '2992     ', 'R FRANCISCO MARIN', 'CJ HAB REQUIAO                ');
INSERT INTO cd_cep_br VALUES ('87.035-080', '2992     ', 'R FRANCISCO MATARAZZO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('86.044-440', '2986     ', 'R FRANCISCO TERTULIANO FERREIRA', 'CJ H U VITORIA II             ');
INSERT INTO cd_cep_br VALUES ('86.040-510', '2986     ', 'R FRANCISCO VERPA', 'MTE CARLO                     ');
INSERT INTO cd_cep_br VALUES ('86.037-280', '2986     ', 'R FRANCISCO VITOR DA SILVA', 'CJ E M LIMA 1                 ');
INSERT INTO cd_cep_br VALUES ('86.083-270', '2986     ', 'R FRANCISCO CLARET DE REZENDE', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('86.042-250', '2986     ', 'R FLORAL', 'N AMPARO                      ');
INSERT INTO cd_cep_br VALUES ('86.041-190', '2986     ', 'R FLORENCA', 'PRQ RES J PIZA                ');
INSERT INTO cd_cep_br VALUES ('86.040-620', '2986     ', 'R FLORENCIO RODRIGUES', 'VLE VERDE                     ');
INSERT INTO cd_cep_br VALUES ('86.042-105', '2986     ', 'PC FLORES, DAS', 'O BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('86.077-290', '2986     ', 'R FLORESTA DAS ARAUCARIAS', 'VL A B VICENTINI              ');
INSERT INTO cd_cep_br VALUES ('86.031-240', '2986     ', 'R FLORESTOPOLIS', 'LINDOIA                       ');
INSERT INTO cd_cep_br VALUES ('86.020-180', '2986     ', 'R FLORIANOPOLIS', 'J VIOLIN                      ');
INSERT INTO cd_cep_br VALUES ('86.010-780', '2986     ', 'R FLORIDA', 'FLORIDA                       ');
INSERT INTO cd_cep_br VALUES ('86.056-800', '2986     ', 'R FLORINDO BAU', 'PRQ UNIVERSIDADE              ');
INSERT INTO cd_cep_br VALUES ('86.056-570', '2986     ', 'R FLORINDO BONI', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('86.061-100', '2986     ', 'R FLORINDO FURLAN', 'ARAXA                         ');
INSERT INTO cd_cep_br VALUES ('86.073-510', '2986     ', 'R FLORINDO SALVADOR', 'JD PIZA                       ');
INSERT INTO cd_cep_br VALUES ('86.070-700', '2986     ', 'R FONTOURA XAVIER', 'JD TATIANI                    ');
INSERT INTO cd_cep_br VALUES ('86.020-240', '2986     ', 'R FORTALEZA', 'AGARI                         ');
INSERT INTO cd_cep_br VALUES ('86.085-640', '2986     ', 'R PALMIRA BANDEIRA PARIZOTTO', 'ASSIS                         ');
INSERT INTO cd_cep_br VALUES ('86.043-040', '2986     ', 'R PALOTINA', 'INDUSTRIAS                    ');
INSERT INTO cd_cep_br VALUES ('86.010-300', '2986     ', 'R PANAMA', 'RODRIGUES                     ');
INSERT INTO cd_cep_br VALUES ('86.070-510', '2986     ', 'AV PANDIA CALOGERAS', 'JD TATIANI                    ');
INSERT INTO cd_cep_br VALUES ('86.044-210', '2986     ', 'R PANIFICADORES,DOS', 'JD U VITORIA                  ');
INSERT INTO cd_cep_br VALUES ('86.071-590', '2986     ', 'R PANTANAL', 'SANTIAGO                      ');
INSERT INTO cd_cep_br VALUES ('86.088-320', '2986     ', 'R PAPAGAIO', 'J VIOLIN                      ');
INSERT INTO cd_cep_br VALUES ('86.042-210', '2986     ', 'PC PAPOULAS, DAS', 'O BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('86.046-380', '2986     ', 'R PAQUISTAO', 'JERUMENHA                     ');
INSERT INTO cd_cep_br VALUES ('86.010-450', '2986     ', 'R PARA- ATE 1177/1178', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.020-400', '2986     ', 'R PARA- DE 1179/1180 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.025-350', '2986     ', 'R PARAGUACU', 'JD PALMARES                   ');
INSERT INTO cd_cep_br VALUES ('86.025-020', '2986     ', 'TV PARAGUACU', 'JD PALMARES                   ');
INSERT INTO cd_cep_br VALUES ('86.010-270', '2986     ', 'R PARAGUAI', 'LARSEN                        ');
INSERT INTO cd_cep_br VALUES ('86.026-050', '2986     ', 'R OURO PRETO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.080-320', '2986     ', 'R OSMY MUNIZ', 'CJ P H MANDARINO              ');
INSERT INTO cd_cep_br VALUES ('86.035-260', '2986     ', 'R OSNI SILVEIRA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('86.084-580', '2986     ', 'R OSORIO SOARES', 'S M CESAR                     ');
INSERT INTO cd_cep_br VALUES ('86.080-660', '2986     ', 'R OSVALDO ARENTAN', 'CJ HAB J G MOLINA             ');
INSERT INTO cd_cep_br VALUES ('86.041-520', '2986     ', 'R OSVALDO DE JESUS', 'MTE BELO                      ');
INSERT INTO cd_cep_br VALUES ('86.043-630', '2986     ', 'R OSVALDO FRANCO DOS SANTOS', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('86.041-299', '2986     ', 'R OSVALDO MANOEL DA COSTA', 'RES P PIZA                    ');
INSERT INTO cd_cep_br VALUES ('86.081-170', '2986     ', 'R OSVALDO S. CAMPOS', 'FUGMAN                        ');
INSERT INTO cd_cep_br VALUES ('86.045-230', '2986     ', 'R OSVALDO VIEIRA', 'JD ACAPULCO                   ');
INSERT INTO cd_cep_br VALUES ('86.067-090', '2986     ', 'R OSWALDO ARANHA', 'CILO 2                        ');
INSERT INTO cd_cep_br VALUES ('86.046-520', '2986     ', 'R OSWALDO BAGGIO', 'VLE TUCANOS                   ');
INSERT INTO cd_cep_br VALUES ('86.039-415', '2986     ', 'PC OSWALDO CALDARELLI', 'N S LOURDES                   ');
INSERT INTO cd_cep_br VALUES ('86.089-160', '2986     ', 'R OSWALDO CASTRI', 'A M N CAFEZAL 4               ');
INSERT INTO cd_cep_br VALUES ('86.026-330', '2986     ', 'R OSWALDO CRUZ', 'KASE                          ');
INSERT INTO cd_cep_br VALUES ('86.031-160', '2986     ', 'R OSWALDO DE SOUZA CAMPOS', 'LINDOIA                       ');
INSERT INTO cd_cep_br VALUES ('86.081-400', '2986     ', 'R OSWALDO DOS SANTOS', 'FRANCISCONI                   ');
INSERT INTO cd_cep_br VALUES ('86.080-730', '2986     ', 'R OSWALDO LEITE', 'CJ RES MARAJOARA              ');
INSERT INTO cd_cep_br VALUES ('86.089-140', '2986     ', 'R OSWALDO MOSTACO', 'A M N CAFEZAL 4               ');
INSERT INTO cd_cep_br VALUES ('86.072-300', '2986     ', 'R OSWALDO NUNES', 'M LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('86.078-350', '2986     ', 'R OSWALDO PEROSA', 'FRANCISCATO II                ');
INSERT INTO cd_cep_br VALUES ('86.087-585', '2986     ', 'R OTAVIA MENDONCA DE CARVALHO', 'JACUTINGA                     ');
INSERT INTO cd_cep_br VALUES ('86.047-060', '2986     ', 'R OTAVIANO FELIX', 'NIKKO                         ');
INSERT INTO cd_cep_br VALUES ('86.047-290', '2986     ', 'R OTAVIANO GONCALVES FERREIRA', 'COLONIAL                      ');
INSERT INTO cd_cep_br VALUES ('86.045-020', '2986     ', 'R OTAVIO CESARIO PEREIRA', 'JD ACAPULCO                   ');
INSERT INTO cd_cep_br VALUES ('86.084-520', '2986     ', 'R OTAVIO CORREIA', 'S M CESAR                     ');
INSERT INTO cd_cep_br VALUES ('86.084-560', '2986     ', 'R OTAVIO MANGABEIRA', 'S M CESAR                     ');
INSERT INTO cd_cep_br VALUES ('86.039-710', '2986     ', 'R OTAVIO PALHARES', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('86.045-430', '2986     ', 'R OTAVIO PEDRO DE ARAUJO', 'CAFEZAL                       ');
INSERT INTO cd_cep_br VALUES ('86.038-470', '2986     ', 'R OTAVIO SALLES ALMEIDA LEITE', 'AUREA                         ');
INSERT INTO cd_cep_br VALUES ('86.055-080', '2986     ', 'R OTAVIO TACOLA', 'P VERSALHES 3                 ');
INSERT INTO cd_cep_br VALUES ('86.026-470', '2986     ', 'R OTHELO ZELONI', 'VL ZIOBER                     ');
INSERT INTO cd_cep_br VALUES ('86.073-675', '2986     ', 'R OTTO EDMUNDO RIIHMANN', 'JD IMPERIO DO SOL             ');
INSERT INTO cd_cep_br VALUES ('86.015-270', '2986     ', 'R OTTO SOMMER', 'LILIAN                        ');
INSERT INTO cd_cep_br VALUES ('86.038-550', '2986     ', 'R OUADI JOSE NAKHLI', 'ARAGARCA                      ');
INSERT INTO cd_cep_br VALUES ('86.075-110', '2986     ', 'R OULAVO BENATO', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('86.062-380', '2986     ', 'R OURINHOS', 'S REMO                        ');
INSERT INTO cd_cep_br VALUES ('86.067-230', '2986     ', 'AV OURO', 'JD S F ASSIS                  ');
INSERT INTO cd_cep_br VALUES ('86.081-370', '2986     ', 'R OSMAR POMIM', 'LONDRES                       ');
INSERT INTO cd_cep_br VALUES ('86.044-385', '2986     ', 'R OITO DE MARCO', 'CJ H U VITORIA II             ');
INSERT INTO cd_cep_br VALUES ('86.062-260', '2986     ', 'R OLAVO BILAC', 'CHAMPAGNAT                    ');
INSERT INTO cd_cep_br VALUES ('86.055-170', '2986     ', 'AV OLAVO GARCIA FERREIRA DA SILVA', 'P VERSALHES 3                 ');
INSERT INTO cd_cep_br VALUES ('86.044-280', '2986     ', 'R OLEIROS, DOS', 'JD U VITORIA                  ');
INSERT INTO cd_cep_br VALUES ('86.071-200', '2986     ', 'R OLEO PARDO', 'LEONOR                        ');
INSERT INTO cd_cep_br VALUES ('86.062-360', '2986     ', 'R OLIMPIA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('86.020-010', '2986     ', 'PC OLIMPIADAS, DAS', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('86.041-340', '2986     ', 'R OLIMPIO LOPES', 'LGA DOURADA                   ');
INSERT INTO cd_cep_br VALUES ('86.043-240', '2986     ', 'R OLIMPIO LOPES DOS SANTOS', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('83.322-190', '2842     ', 'R RIO SAO LUIZ', 'P B WEISOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('83.322-150', '2842     ', 'R RIO SOLIMOES', 'P B WEISOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('83.322-420', '2842     ', 'R RIO TAPAJOS', 'P B WEISOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('86.085-080', '2986     ', 'R MARIA BRUGIN PALHARINI', 'CJ HAB M C S OLIVEIRA         ');
INSERT INTO cd_cep_br VALUES ('86.046-550', '2986     ', 'R MARIA CALSAVARA GALLO', 'VLE TUCANOS                   ');
INSERT INTO cd_cep_br VALUES ('86.046-750', '2986     ', 'R MARIA CARMELITA VILELA MAGALHAES', 'M GAVETTI                     ');
INSERT INTO cd_cep_br VALUES ('86.037-265', '2986     ', 'PC MARIA CELESTE DE SOUZA', 'LIMOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('86.057-155', '2986     ', 'R MARIA CORREA', 'COLUMBIA                      ');
INSERT INTO cd_cep_br VALUES ('86.045-140', '2986     ', 'R MARIA DA GLORIA BARROSO CASARIN', 'DEL REY                       ');
INSERT INTO cd_cep_br VALUES ('86.087-420', '2986     ', 'R MARIA DE JESUS', 'CJ N AMPARO                   ');
INSERT INTO cd_cep_br VALUES ('86.073-540', '2986     ', 'R MARIA DE JESUS ARAUJO', 'JD PIZA                       ');
INSERT INTO cd_cep_br VALUES ('86.055-180', '2986     ', 'R MARIA DE JESUS TEIXEIRA', 'P VERSALHES 3                 ');
INSERT INTO cd_cep_br VALUES ('86.041-380', '2986     ', 'R MARIA DE LOURDES OLIVEIRA', 'LGA DOURADA                   ');
INSERT INTO cd_cep_br VALUES ('86.036-420', '2986     ', 'PC MARIA DE LOURDES RIBEIRO FERRARO', 'N ANTARES                     ');
INSERT INTO cd_cep_br VALUES ('86.040-500', '2986     ', 'R MARIA DE OLIVEIRA MELO', 'S IZIDRO                      ');
INSERT INTO cd_cep_br VALUES ('86.039-250', '2986     ', 'R MARIA DO CARMO MARINHO', 'PRQ I J BELINATI              ');
INSERT INTO cd_cep_br VALUES ('86.088-470', '2986     ', 'R MARIA DO CARMO TRAMONTINI', 'S B BRAGA                     ');
INSERT INTO cd_cep_br VALUES ('86.043-470', '2986     ', 'R ORLANDO FERREIRA NETO', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('86.046-530', '2986     ', 'R ORLANDO MAIMONE', 'VLE TUCANOS                   ');
INSERT INTO cd_cep_br VALUES ('86.073-550', '2986     ', 'R ORLANDO PEZARINE', 'JD PIZA                       ');
INSERT INTO cd_cep_br VALUES ('86.031-010', '2986     ', 'R ORLANDO SILVA', 'S IZABEL                      ');
INSERT INTO cd_cep_br VALUES ('86.041-308', '2986     ', 'R ORMINDA PEREIRA COSTA', 'RES P PIZA                    ');
INSERT INTO cd_cep_br VALUES ('86.042-180', '2986     ', 'R ORQUIDEAS, DAS', 'O BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('25.976-455', '3611     ', 'R LUIZA PEREIRA SOARES', 'ARTISTAS                      ');
INSERT INTO cd_cep_br VALUES ('25.965-620', '3611     ', 'R LUPICINIO RODRIGUES', 'QTA BARRA                     ');
INSERT INTO cd_cep_br VALUES ('25.956-220', '3611     ', 'SRV LUX', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('25.960-510', '3611     ', 'LRG MACHADINHO', 'GJA GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('25.976-260', '3611     ', 'AV MACHADO BASTOS', 'FNT SANTA                     ');
INSERT INTO cd_cep_br VALUES ('25.975-460', '3611     ', 'R MACHADO DE ASSIS', 'ERMITAGE                      ');
INSERT INTO cd_cep_br VALUES ('25.970-105', '3611     ', 'SRV MACUCO', 'CALEME                        ');
INSERT INTO cd_cep_br VALUES ('25.965-630', '3611     ', 'R MADALENA FEO', 'B IMBUI                       ');
INSERT INTO cd_cep_br VALUES ('25.976-145', '3611     ', 'R MAGARINO TORRES', 'VLE PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('25.963-050', '3611     ', 'R MAGE', 'AGRIOES                       ');
INSERT INTO cd_cep_br VALUES ('25.953-460', '3611     ', 'R MAJOR CARVALHO', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('25.990-230', '3611     ', 'EST MALHARDES', 'NHUNGUACU                     ');
INSERT INTO cd_cep_br VALUES ('25.954-370', '3611     ', 'SRV MANACA', 'MEUDON                        ');
INSERT INTO cd_cep_br VALUES ('25.965-215', '3611     ', 'SRV MANGA', 'B IMBUI                       ');
INSERT INTO cd_cep_br VALUES ('25.964-270', '3611     ', 'TV MANGABEIRA', 'ITAPEMIRIM                    ');
INSERT INTO cd_cep_br VALUES ('25.965-640', '3611     ', 'R MANOEL BANDEIRA', 'QTA BARRA                     ');
INSERT INTO cd_cep_br VALUES ('25.957-210', '3611     ', 'SRV MANOEL CANDIDO', 'BARROSO                       ');
INSERT INTO cd_cep_br VALUES ('25.956-080', '3611     ', 'R MANOEL CARREIRO DE MELLO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('86.083-640', '2986     ', 'R YLIE SOLOVIEV', 'P VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('86.082-160', '2986     ', 'AV WALDIR DE AZEVEDO', 'P SOUZA 2                     ');
INSERT INTO cd_cep_br VALUES ('86.083-580', '2986     ', 'R WALDOMIRO BATISTA DE ARAUJO', 'FRANCISCONE                   ');
INSERT INTO cd_cep_br VALUES ('86.063-260', '2986     ', 'R WALDOMIRO FERNANDES', 'JAMAICA                       ');
INSERT INTO cd_cep_br VALUES ('86.066-140', '2986     ', 'AV WALDOMIRO FERREIRA DA SILVA', 'SABARA I                      ');
INSERT INTO cd_cep_br VALUES ('86.081-090', '2986     ', 'R WALDOMIRO PISTUN', 'FUGMAN                        ');
INSERT INTO cd_cep_br VALUES ('86.086-240', '2986     ', 'R WALFRIDO RINCON KEMMER', 'CATUAI                        ');
INSERT INTO cd_cep_br VALUES ('86.056-150', '2986     ', 'R WALKIRIA VAL', 'A A VIEIRA                    ');
INSERT INTO cd_cep_br VALUES ('86.049-195', '2986     ', 'PC WALLACE H. MORTON', 'CAFEZAL 1                     ');
INSERT INTO cd_cep_br VALUES ('86.073-560', '2986     ', 'R WALTER DA SILVA', 'JD PIZA                       ');
INSERT INTO cd_cep_br VALUES ('86.047-670', '2986     ', 'R WALTER MOTTA CAMPOS', 'VLE ARAUCARIAS                ');
INSERT INTO cd_cep_br VALUES ('86.027-760', '2986     ', 'R WALTER OLDEMBURGO', 'JD SAO RAFAEL                 ');
INSERT INTO cd_cep_br VALUES ('86.072-400', '2986     ', 'R WALTER PEREIRA', 'CILO 3                        ');
INSERT INTO cd_cep_br VALUES ('86.039-110', '2986     ', 'R WALTER ZAMARIAN', 'BOA VISTA                     ');
INSERT INTO cd_cep_br VALUES ('86.048-120', '2986     ', 'R WANDA CARNIO', 'J DEQUECH                     ');
INSERT INTO cd_cep_br VALUES ('86.084-320', '2986     ', 'R WANDERLEI BARBOSA DE CASTRO', 'ALPHAVILLE                    ');
INSERT INTO cd_cep_br VALUES ('86.084-410', '2986     ', 'R WASHINGTON DE SOUZA CARVALHO', 'CJ HAB J BELINATI             ');
INSERT INTO cd_cep_br VALUES ('86.087-360', '2986     ', 'R WASHINGTON LUIS MAURUTTO', 'AGUIAS                        ');
INSERT INTO cd_cep_br VALUES ('86.080-590', '2986     ', 'R WASHINGTON LUIZ SIQUEIRA', 'CJ HAB J G MOLINA             ');
INSERT INTO cd_cep_br VALUES ('86.041-530', '2986     ', 'R WASHINGTON SIQUEIRA', 'ROSEIRA                       ');
INSERT INTO cd_cep_br VALUES ('86.082-070', '2986     ', 'R WATSON MACEDO', 'V XAVIER                      ');
INSERT INTO cd_cep_br VALUES ('86.062-660', '2986     ', 'R WENCESLAU BRAZ', 'HEDY                          ');
INSERT INTO cd_cep_br VALUES ('86.046-600', '2986     ', 'R WENCESLAU ZAMUNER', 'ESPERANCA                     ');
INSERT INTO cd_cep_br VALUES ('86.047-110', '2986     ', 'R WERNER SOBRAL ARCOVERDE', 'VLE TUCANOS                   ');
INSERT INTO cd_cep_br VALUES ('86.040-310', '2986     ', 'R WERNER VON BRAUN', 'S FERNANDO                    ');
INSERT INTO cd_cep_br VALUES ('86.061-560', '2986     ', 'R WESLLEY CESAR VANZO', 'A STHENGEL                    ');
INSERT INTO cd_cep_br VALUES ('86.089-120', '2986     ', 'R WILLIAN CARLOS SANTOS', 'A S CABRAL                    ');
INSERT INTO cd_cep_br VALUES ('86.010-400', '2986     ', 'PC WILLIE DAVIDS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.037-500', '2986     ', 'R WILMAR DOS SANTOS', 'CJ HAB BRONZZETTI             ');
INSERT INTO cd_cep_br VALUES ('86.084-630', '2986     ', 'R WILMAR SAUNER', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('86.085-720', '2986     ', 'R WILSON GONCALVES BRANDAO', 'ASSIS                         ');
INSERT INTO cd_cep_br VALUES ('86.076-000', '2986     ', 'R WINSTON CHURCHILL- ATE 1041/1042', 'ANDES                         ');
INSERT INTO cd_cep_br VALUES ('86.080-120', '2986     ', 'AV WINSTON CHURCHILL- DE 1043/1044 AO FIM', 'COLISEU                       ');
INSERT INTO cd_cep_br VALUES ('86.041-410', '2986     ', 'R WLADIMIR REVENSKI', 'MTE BELO                      ');
INSERT INTO cd_cep_br VALUES ('86.025-540', '2986     ', 'R XAPECO', 'AGARI                         ');
INSERT INTO cd_cep_br VALUES ('86.036-090', '2986     ', 'R XENOFONTE', 'JD GRAZIELA                   ');
INSERT INTO cd_cep_br VALUES ('86.025-390', '2986     ', 'R XINGU', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('86.027-160', '2986     ', 'R XIRIANA', 'ORIENTE                       ');
INSERT INTO cd_cep_br VALUES ('86.037-680', '2986     ', 'R WALDENIR COSTA', 'CJ A URBANAS                  ');
INSERT INTO cd_cep_br VALUES ('86.082-600', '2986     ', 'R VIGIAS, DOS', 'N GUIMARAES                   ');
INSERT INTO cd_cep_br VALUES ('86.075-020', '2986     ', 'R VIGILATO JOSE DA CUNHA', 'ALPES                         ');
INSERT INTO cd_cep_br VALUES ('86.047-130', '2986     ', 'R VILA-LOBOS', 'TUCANO                        ');
INSERT INTO cd_cep_br VALUES ('86.071-230', '2986     ', 'R VIME', 'LEONOR                        ');
INSERT INTO cd_cep_br VALUES ('86.057-000', '2986     ', 'AV VINICIUS DE MORAES', 'COLUMBIA                      ');
INSERT INTO cd_cep_br VALUES ('86.044-155', '2986     ', 'R VINTE E CINCO DE AGOSTO', 'CJ H U VITORIA II             ');
INSERT INTO cd_cep_br VALUES ('86.027-090', '2986     ', 'PC VINTE E CINCO DE DEZEMBRO', 'YARA                          ');
INSERT INTO cd_cep_br VALUES ('86.062-085', '2986     ', 'PC VINTE E UM DE ABRIL', 'BANCARIOS                     ');
INSERT INTO cd_cep_br VALUES ('86.042-150', '2986     ', 'R VIOLETAS, DAS', 'O BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('86.045-575', '2986     ', 'PC VIRGILIO GIACOMINI', 'ALPES III                     ');
INSERT INTO cd_cep_br VALUES ('86.062-270', '2986     ', 'R VIRGILIO JORGE', 'S REMO                        ');
INSERT INTO cd_cep_br VALUES ('86.060-180', '2986     ', 'R VIRGINIA', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('86.082-165', '2986     ', 'R VIRGINIO MARCHEZINI', 'P SOUZA 2                     ');
INSERT INTO cd_cep_br VALUES ('86.077-055', '2986     ', 'PC VIRTUDE, DA', 'CARNASCIALLI                  ');
INSERT INTO cd_cep_br VALUES ('86.079-080', '2986     ', 'R VISCONDE DE GUARAPUAVA', 'PAULISTA                      ');
INSERT INTO cd_cep_br VALUES ('86.070-540', '2986     ', 'R VISCONDE DE MAUA', 'JD TATIANI                    ');
INSERT INTO cd_cep_br VALUES ('86.026-360', '2986     ', 'R VITAL BRASIL', 'KASE                          ');
INSERT INTO cd_cep_br VALUES ('86.066-250', '2986     ', 'R VITAL FERREIRA CHAGAS', 'SABARA III                    ');
INSERT INTO cd_cep_br VALUES ('86.042-460', '2986     ', 'R VITAL MUNIZ DE AQUINO', 'TAROBA                        ');
INSERT INTO cd_cep_br VALUES ('86.041-630', '2986     ', 'R VITALINA MELEIRO LOPES', 'MTE BELO                      ');
INSERT INTO cd_cep_br VALUES ('86.043-490', '2986     ', 'R VITO GUGLIELMI', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('86.082-090', '2986     ', 'R VITOR ASSIS BRASIL', 'V XAVIER                      ');
INSERT INTO cd_cep_br VALUES ('86.020-190', '2986     ', 'R VITORIA', 'CACIQUE                       ');
INSERT INTO cd_cep_br VALUES ('86.042-140', '2986     ', 'R VITORIA-REGIA', 'O BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('86.077-210', '2986     ', 'R VITORIA, DA', 'CARNASCIALLI                  ');
INSERT INTO cd_cep_br VALUES ('86.047-307', '2986     ', 'PC VITORIO FERRARI', 'ALCANTARA                     ');
INSERT INTO cd_cep_br VALUES ('86.038-300', '2986     ', 'R VITORIO MARANDOLA', 'OPERARIA                      ');
INSERT INTO cd_cep_br VALUES ('86.057-160', '2986     ', 'R VITORIO SBORGI', 'COLUMBIA                      ');
INSERT INTO cd_cep_br VALUES ('86.056-240', '2986     ', 'R JUDO, DO', 'JD OLIMPICO                   ');
INSERT INTO cd_cep_br VALUES ('25.561-310', '3607     ', 'R JOSE DE BRITO', 'JD NOYA                       ');
INSERT INTO cd_cep_br VALUES ('25.550-770', '3607     ', 'R JOSE DO PATROCINIO', 'FARRULA                       ');
INSERT INTO cd_cep_br VALUES ('25.565-160', '3607     ', 'R JOSE DO PATROCINIO', 'JD J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('25.550-780', '3607     ', 'R JOSE DOS REIS', 'FARRULA                       ');
INSERT INTO cd_cep_br VALUES ('25.520-501', '3607     ', 'R JOSE FERREIRA LEMOS', 'E BELFORD                     ');
INSERT INTO cd_cep_br VALUES ('25.555-050', '3607     ', 'R JOSE GERALDO NOGUEIRA', 'JD MERITI                     ');
INSERT INTO cd_cep_br VALUES ('25.571-401', '3607     ', 'R JOSE GIUPONI', 'JD METROPOLE                  ');
INSERT INTO cd_cep_br VALUES ('25.575-614', '3607     ', 'R JOSE GOMES DE MIRANDA', 'JD IRIS                       ');
INSERT INTO cd_cep_br VALUES ('25.585-760', '3607     ', 'R JOSE GREGORIO', 'PRQ ANALANDIA                 ');
INSERT INTO cd_cep_br VALUES ('25.571-251', '3607     ', 'PC JOSE MARIA', 'JD METROPOLE                  ');
INSERT INTO cd_cep_br VALUES ('25.520-550', '3607     ', 'R JOSE MARTINELI', 'E BELFORD                     ');
INSERT INTO cd_cep_br VALUES ('25.520-430', '3607     ', 'R JOSE PEIXOTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.520-020', '3607     ', 'BC JOSE PEIXOTO', 'E BELFORD                     ');
INSERT INTO cd_cep_br VALUES ('86.041-210', '2986     ', 'R VERONA', 'PRQ RES J PIZA                ');
INSERT INTO cd_cep_br VALUES ('86.042-100', '2986     ', 'R VERONICA', 'O BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('86.072-340', '2986     ', 'R VESPERTINO FERREIRA PIMPAO', 'S RITA 3                      ');
INSERT INTO cd_cep_br VALUES ('86.070-100', '2986     ', 'R VIA LACTEA', 'SOL                           ');
INSERT INTO cd_cep_br VALUES ('86.026-240', '2986     ', 'PC VIAJANTES, DOS', 'HELENA                        ');
INSERT INTO cd_cep_br VALUES ('86.082-690', '2986     ', 'R VIAJANTES, DOS', 'N GUIMARAES                   ');
INSERT INTO cd_cep_br VALUES ('86.082-030', '2986     ', 'R NARA LEAO', 'V XAVIER                      ');
INSERT INTO cd_cep_br VALUES ('86.073-450', '2986     ', 'R NARCISO SPOLADORE', 'MTE CARLO                     ');
INSERT INTO cd_cep_br VALUES ('86.057-165', '2986     ', 'R NARCIZA DO CARMO CHAGAS', 'COLUMBIA                      ');
INSERT INTO cd_cep_br VALUES ('86.079-050', '2986     ', 'R NASSIM JABUR', 'PAULISTA                      ');
INSERT INTO cd_cep_br VALUES ('86.020-230', '2986     ', 'R NATAL', 'AGARI                         ');
INSERT INTO cd_cep_br VALUES ('86.041-259', '2986     ', 'R NATAL CEREDA', 'JD N SAHYUN                   ');
INSERT INTO cd_cep_br VALUES ('86.084-340', '2986     ', 'R NATAL DELALIBERA', 'ALPHAVILLE                    ');
INSERT INTO cd_cep_br VALUES ('86.080-350', '2986     ', 'R NATALICIO EUZEBIO', 'JD IMAGAWA                    ');
INSERT INTO cd_cep_br VALUES ('86.047-470', '2986     ', 'R NATALINO FROUTI', 'ALCANTARA                     ');
INSERT INTO cd_cep_br VALUES ('86.061-265', '2986     ', 'R NATANAEL CESAR CAMARGO', 'JD ITAMARATI                  ');
INSERT INTO cd_cep_br VALUES ('86.041-050', '2986     ', 'R NATUREZA, DA', 'PRQ RES J PIZA                ');
INSERT INTO cd_cep_br VALUES ('86.038-480', '2986     ', 'R NAZARETH VIRGINIA PEREIRA DIAS', 'ARAGARCA                      ');
INSERT INTO cd_cep_br VALUES ('86.075-070', '2986     ', 'R NECESIO SILVA FILHO', 'ALPES II                      ');
INSERT INTO cd_cep_br VALUES ('86.047-330', '2986     ', 'R NEILA RIBEIRO', 'ALCANTARA                     ');
INSERT INTO cd_cep_br VALUES ('86.041-315', '2986     ', 'PC NELINO SILVA PEREIRA', 'PRQ RES J PIZA                ');
INSERT INTO cd_cep_br VALUES ('86.037-817', '2986     ', 'R NELLO THOMAZ LAINETTI', 'L OESTE                       ');
INSERT INTO cd_cep_br VALUES ('24.754-007', '3606     ', 'R RICHARD PACA CORREIA', 'M PAULA                       ');
INSERT INTO cd_cep_br VALUES ('24.723-850', '3606     ', 'R RINCAO', 'MONJOLO                       ');
INSERT INTO cd_cep_br VALUES ('24.725-230', '3606     ', 'R RINOPOLIS', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('24.720-390', '3606     ', 'R RIO ARAGUAIA', 'MIRIAMBI                      ');
INSERT INTO cd_cep_br VALUES ('24.720-190', '3606     ', 'R RIO ARAGUAIA', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('24.710-205', '3606     ', 'R RIO BONITO', 'ALCANTARA                     ');
INSERT INTO cd_cep_br VALUES ('24.455-518', '3606     ', 'R RIO BONITO', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.752-560', '3606     ', 'AL RIO BRANCO', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.410-170', '3606     ', 'R RIO BRANCO', 'S PONTES                      ');
INSERT INTO cd_cep_br VALUES ('24.415-185', '3606     ', 'TV RIO BRANCO', 'S PONTES                      ');
INSERT INTO cd_cep_br VALUES ('24.736-760', '3606     ', 'AV RIO CAMARAO', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('24.457-418', '3606     ', 'R RIO CASCA', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.473-295', '3606     ', 'AV RIO DA PRATA', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.738-430', '3606     ', 'R RIO DANUBIO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.752-420', '3606     ', 'AL RIO DE JANEIRO', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.456-020', '3606     ', 'R RIO DE JANEIRO- ATE 513 - LADO IMPAR', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.457-050', '3606     ', 'R RIO DE JANEIRO- DE 515 AO FIM - LADO IMPAR', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.450-550', '3606     ', 'R RAUL PEDERNEIRAS', 'MUTONDO                       ');
INSERT INTO cd_cep_br VALUES ('24.465-410', '3606     ', 'R RAUL PENIDO', 'BRASILANDIA                   ');
INSERT INTO cd_cep_br VALUES ('24.436-420', '3606     ', 'R RAUL PORTO', 'PTO PEDRA                     ');
INSERT INTO cd_cep_br VALUES ('24.723-400', '3606     ', 'R RAUL PORTO', 'MONJOLO                       ');
INSERT INTO cd_cep_br VALUES ('24.746-230', '3606     ', 'R RAUL SALES GARCIA', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.710-480', '3606     ', 'EST RAUL VEIGA- ATE 628/629', 'R VEIGA                       ');
INSERT INTO cd_cep_br VALUES ('24.730-060', '3606     ', 'EST RAUL VEIGA- DE 630/631 AO FIM', 'AMENDOEIRA                    ');
INSERT INTO cd_cep_br VALUES ('24.476-270', '3606     ', 'R REALENGO', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.474-205', '3606     ', 'R REBELO DA COSTA', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.752-710', '3606     ', 'R REBENTAO, DO', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.736-715', '3606     ', 'CON RECANTO DA MANGUEIRA', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.752-540', '3606     ', 'AL RECIFE', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.457-550', '3606     ', 'R RECIFE', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.750-830', '3606     ', 'LOT RECREIO DE VENEZA', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.422-520', '3606     ', 'R REGINA CARDOSO', 'G BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('24.731-160', '3606     ', 'R REGINA COELHO', 'MIRIAMBI                      ');
INSERT INTO cd_cep_br VALUES ('24.736-660', '3606     ', 'R REGINA COELI DA SILVA', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.460-080', '3606     ', 'TV REGINA DE MORAES', 'MUTUA                         ');
INSERT INTO cd_cep_br VALUES ('24.738-710', '3606     ', 'LOT REGINA LUCIA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.417-640', '3606     ', 'R REGINA SOUZA FERRO', 'E PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('24.476-650', '3606     ', 'R REGINALDO ULISSES DE OLIVEIRA', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.411-070', '3606     ', 'TV REGO BARROS', 'S PONTES                      ');
INSERT INTO cd_cep_br VALUES ('24.455-165', '3606     ', 'R REINALDO CARAMELO', 'ANTONINA                      ');
INSERT INTO cd_cep_br VALUES ('24.717-450', '3606     ', 'R REINALDO DOS SANTOS', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.416-066', '3606     ', 'R REINALDO FEIJO', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('24.467-150', '3606     ', 'R REINALDO VIEIRA', 'BOACU                         ');
INSERT INTO cd_cep_br VALUES ('24.461-436', '3606     ', 'R REIS DE CARVALHO', 'MUTUAPIRA                     ');
INSERT INTO cd_cep_br VALUES ('24.476-000', '3606     ', 'R REIS MAGOS', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.465-355', '3606     ', 'R RENASCENCA', 'BRASILANDIA                   ');
INSERT INTO cd_cep_br VALUES ('24.725-140', '3606     ', 'R RENATO BAZIN', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('24.455-166', '3606     ', 'R RENATO CARAMELO', 'ANTONINA                      ');
INSERT INTO cd_cep_br VALUES ('24.716-320', '3606     ', 'R RENATO FLEMING', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.753-150', '3606     ', 'R RENATO GIRANDI', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.435-679', '3606     ', 'TV RENATO JARDIM', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('24.435-660', '3606     ', 'R RENATO PACHECO MARQUES', 'PATRONATO                     ');
INSERT INTO cd_cep_br VALUES ('24.752-210', '3606     ', 'R RENIDA DA SILVA CARVALHO', 'E ROCADO                      ');
INSERT INTO cd_cep_br VALUES ('24.457-260', '3606     ', 'R RESENDE', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.722-280', '3606     ', 'R RESENDE DA COSTA', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('24.752-460', '3606     ', 'AL QUITO', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.474-180', '3606     ', 'R RABELO DA COSTA', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.741-490', '3606     ', 'R RABELO DA SILVA', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.725-430', '3606     ', 'R RAFAEL BUZARELO', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('24.735-650', '3606     ', 'R RAFAEL DE A. JUNIOR', 'SACRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('24.476-010', '3606     ', 'R RAFAEL GALVAO', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.465-480', '3606     ', 'R RAFAEL LAUZIO', 'BRASILANDIA                   ');
INSERT INTO cd_cep_br VALUES ('24.735-510', '3606     ', 'R RAFAEL ROSA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.738-625', '3606     ', 'R RAFAEL ROSA JUNIOR', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.426-440', '3606     ', 'TV RAFAEL SANTOS', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('24.725-400', '3606     ', 'R RAIMUNDO CORREIA', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('24.732-210', '3606     ', 'R RAIMUNDO CORREIA', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.474-215', '3606     ', 'R RAIMUNDO MACEDO', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.738-426', '3606     ', 'R RAIMUNDO MORAIS', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.467-470', '3606     ', 'R RAMALHO MONTEIRO', 'BOACU                         ');
INSERT INTO cd_cep_br VALUES ('24.445-100', '3606     ', 'R RAMIRO NUNES', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('24.470-175', '3606     ', 'R RAMIRO PEREIRA', 'PTO ROSA                      ');
INSERT INTO cd_cep_br VALUES ('24.220-100', '3602     ', 'TV GASTAO RUCH', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('85.020-250', '2803     ', 'R TOCANTINS', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.027-080', '2803     ', 'R TOLEDO', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('85.060-040', '2803     ', 'R TOMAS ANTONIO GONZAGA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.070-410', '2803     ', 'R TOQUIO', 'MRO ALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.065-170', '2803     ', 'R TRAJANO REIS', 'AT XV                         ');
INSERT INTO cd_cep_br VALUES ('85.040-250', '2803     ', 'R TREMEMBES', 'VL CARLI                      ');
INSERT INTO cd_cep_br VALUES ('85.035-460', '2803     ', 'R SILVINO PEREIRA DA SILVA', 'ESTADOS                       ');
INSERT INTO cd_cep_br VALUES ('85.025-230', '2803     ', 'R SANTO INACIO', 'CASCAVEL                      ');
INSERT INTO cd_cep_br VALUES ('85.040-110', '2803     ', 'R SANTOS DUMONT', 'VL CARLI                      ');
INSERT INTO cd_cep_br VALUES ('25.978-030', '3611     ', 'EST VALE DO RONCADOR', 'QTA LEBRAO                    ');
INSERT INTO cd_cep_br VALUES ('25.977-270', '3611     ', 'EST VALE FELIZ, DO', 'ALBUQUERQUE                   ');
INSERT INTO cd_cep_br VALUES ('25.976-067', '3611     ', 'R VALE PARAISO', 'VLE PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('25.977-280', '3611     ', 'EST VALE SAO FERNANDO', 'ALBUQUERQUE                   ');
INSERT INTO cd_cep_br VALUES ('25.976-077', '3611     ', 'R VALPARAISO', 'VLE PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('87.050-630', '2992     ', 'TV JAPURA', 'ZONA 08                       ');
INSERT INTO cd_cep_br VALUES ('87.005-070', '2992     ', 'R JARACATIA', 'VL BOSQUE                     ');
INSERT INTO cd_cep_br VALUES ('87.023-030', '2992     ', 'PC JARDINEIRO ALTINO CARDOSO', 'PRQ RES C NOVA                ');
INSERT INTO cd_cep_br VALUES ('87.080-310', '2992     ', 'R JASMINS, DOS', 'JD MARAVILHA                  ');
INSERT INTO cd_cep_br VALUES ('87.083-420', '2992     ', 'R JASPE', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('87.023-720', '2992     ', 'TV JATOBA', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('87.045-270', '2992     ', 'R JEFERSON VANDERLEI SILVA', 'PRQ I BANDEIRANTES            ');
INSERT INTO cd_cep_br VALUES ('87.023-500', '2992     ', 'R JEQUITA', 'PRQ RES QUEBEC                ');
INSERT INTO cd_cep_br VALUES ('87.023-540', '2992     ', 'R JEQUITIBA', 'PRQ BANDEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('87.023-085', '2992     ', 'PC JERONIMO ALTINO CARDOSO', 'PRQ RES C NOVA                ');
INSERT INTO cd_cep_br VALUES ('87.053-490', '2992     ', 'R JESSE ROCHA DA SILVA', 'CJ RES C ALTA                 ');
INSERT INTO cd_cep_br VALUES ('87.033-170', '2992     ', 'AV JINROKU KUBOTA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('87.040-455', '2992     ', 'R JINROKU KUBOTA', 'CJ HAB L LEAL                 ');
INSERT INTO cd_cep_br VALUES ('87.050-030', '2992     ', 'PC JITSUJI FUJIWARA', 'ZONA 08                       ');
INSERT INTO cd_cep_br VALUES ('87.047-080', '2992     ', 'R JOANA D ARC', 'JD LIBERDADE                  ');
INSERT INTO cd_cep_br VALUES ('87.013-460', '2992     ', 'R JOAO ALFREDO', 'ZONA 04                       ');
INSERT INTO cd_cep_br VALUES ('87.047-427', '2992     ', 'R JOAO ANTONIO CORREIA JUNIOR', 'CJ HAB REQUIAO                ');
INSERT INTO cd_cep_br VALUES ('87.070-065', '2992     ', 'R JOAO BATISTA DE CAMPOS', 'PRQ I BANDEIRANTES            ');
INSERT INTO cd_cep_br VALUES ('86.071-205', '2986     ', 'PC CIPRESTES', 'LEONOR                        ');
INSERT INTO cd_cep_br VALUES ('86.070-050', '2986     ', 'R CIRO DA ROCHA LEITE', 'SHANGRI-LA                    ');
INSERT INTO cd_cep_br VALUES ('86.045-040', '2986     ', 'R CIRO SPERANDIO', 'JD ACAPULCO                   ');
INSERT INTO cd_cep_br VALUES ('86.070-350', '2986     ', 'R CISNE', 'SOL                           ');
INSERT INTO cd_cep_br VALUES ('86.039-440', '2986     ', 'R CLARA BARTON', 'ALAH                          ');
INSERT INTO cd_cep_br VALUES ('86.072-130', '2986     ', 'R CLARA NUNES', 'JD ROSICLER                   ');
INSERT INTO cd_cep_br VALUES ('86.073-310', '2986     ', 'AV CLARICE DE LIMA CASTRO', 'N OLINDA                      ');
INSERT INTO cd_cep_br VALUES ('86.083-030', '2986     ', 'R CLAUDENICE NEVES', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('86.081-060', '2986     ', 'R CLAUDETH DE SOUZA', 'P SOUZA 1                     ');
INSERT INTO cd_cep_br VALUES ('86.076-030', '2986     ', 'R CLAUDIA RIZZI', 'COLISEU                       ');
INSERT INTO cd_cep_br VALUES ('86.045-600', '2986     ', 'R CLAUDINO FERREIRA DOS SANTOS', 'ALPES III                     ');
INSERT INTO cd_cep_br VALUES ('86.055-220', '2986     ', 'R CLAUDIO DAMIANO STASIAK', 'T SANTANA (I e II)            ');
INSERT INTO cd_cep_br VALUES ('86.038-670', '2986     ', 'R CLAUDIO DONISETE CAVALIERI', 'JD ARUBA                      ');
INSERT INTO cd_cep_br VALUES ('86.015-330', '2986     ', 'R CLAUDIO MANUEL DA COSTA', 'LGO PARQUE                    ');
INSERT INTO cd_cep_br VALUES ('86.041-810', '2986     ', 'R CLAUDIONOR REIS', 'MELLEIRO                      ');
INSERT INTO cd_cep_br VALUES ('86.079-470', '2986     ', 'R CLAUDIR MARTINEZ ROSSI', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('86.038-440', '2986     ', 'AV CLEMENTINO ETTORE LUVISOTTO', 'AUREA                         ');
INSERT INTO cd_cep_br VALUES ('86.070-160', '2986     ', 'R CENTAURO', 'SOL                           ');
INSERT INTO cd_cep_br VALUES ('86.071-120', '2986     ', 'R CARVALHO', 'LEONOR                        ');
INSERT INTO cd_cep_br VALUES ('86.070-630', '2986     ', 'R CASEMIRO DE ABREU', 'JD TATIANI                    ');
INSERT INTO cd_cep_br VALUES ('86.015-390', '2986     ', 'R CASSIANO RICARDO', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('86.056-540', '2986     ', 'R CASSIO LEITE MACHADO', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('86.030-110', '2986     ', 'R CASSITERITA', 'W HAUER                       ');
INSERT INTO cd_cep_br VALUES ('86.071-140', '2986     ', 'R CASTANHEIRAS, DAS', 'LEONOR                        ');
INSERT INTO cd_cep_br VALUES ('86.060-530', '2986     ', 'R CASTRO', 'ARAUCARIAS                    ');
INSERT INTO cd_cep_br VALUES ('86.070-670', '2986     ', 'R CASTRO ALVES', 'JD TATIANI                    ');
INSERT INTO cd_cep_br VALUES ('86.071-145', '2986     ', 'PC CASUARINA', 'LEONOR                        ');
INSERT INTO cd_cep_br VALUES ('86.061-515', '2986     ', 'TV CASUARINAS, DAS', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('86.056-040', '2986     ', 'R CATARINA BARBIERI GOMES', 'A A VIEIRA                    ');
INSERT INTO cd_cep_br VALUES ('86.039-370', '2986     ', 'R CATARINA DE BORA', 'ROVERI                        ');
INSERT INTO cd_cep_br VALUES ('86.072-230', '2986     ', 'R CATARINA VICTORIO', 'S RITA 1                      ');
INSERT INTO cd_cep_br VALUES ('86.071-170', '2986     ', 'R CAVIUNA', 'LEONOR                        ');
INSERT INTO cd_cep_br VALUES ('86.050-080', '2986     ', 'R CAYENA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('86.027-300', '2986     ', 'R CEARA', 'ORIENTE                       ');
INSERT INTO cd_cep_br VALUES ('86.060-600', '2986     ', 'R CECILIA MEIRELLES', 'PALERMO                       ');
INSERT INTO cd_cep_br VALUES ('86.038-485', '2986     ', 'PC CECILIA TOFANO', 'ARAGARCA                      ');
INSERT INTO cd_cep_br VALUES ('86.057-280', '2986     ', 'R CECILIA WOLFF', 'P VERSALHES 1                 ');
INSERT INTO cd_cep_br VALUES ('86.043-440', '2986     ', 'R CECILIO DE OLIVEIRA', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('86.084-635', '2986     ', 'R CECONHA', 'CJ HAB VIOLIM                 ');
INSERT INTO cd_cep_br VALUES ('86.071-350', '2986     ', 'R CEDRO, DO', 'LEONOR                        ');
INSERT INTO cd_cep_br VALUES ('86.045-080', '2986     ', 'R CELESTE CASTANHA DE BARROS', 'JD ACAPULCO                   ');
INSERT INTO cd_cep_br VALUES ('86.039-530', '2986     ', 'R CELESTE SANTATO', 'IMPERIAL                      ');
INSERT INTO cd_cep_br VALUES ('86.088-530', '2986     ', 'R CELIA DOS SANTOS SA', 'S B BRAGA                     ');
INSERT INTO cd_cep_br VALUES ('86.084-250', '2986     ', 'R CELIDE FIERLI BARBOSA', 'ALPHAVILLE                    ');
INSERT INTO cd_cep_br VALUES ('86.038-660', '2986     ', 'R CELSO DALAZUANA SAMPAIO', 'RES VENEZA                    ');
INSERT INTO cd_cep_br VALUES ('86.010-490', '2986     ', 'AV CELSO GARCIA CID- ATE 955/956', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.039-000', '2986     ', 'AV CELSO GARCIA CID- DE 957/958 AO FIM', 'SIAM                          ');
INSERT INTO cd_cep_br VALUES ('86.044-290', '2986     ', 'ROD CELSO GARCIA CID- DO KM 371,000 AO KM 372,000', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('86.042-610', '2986     ', 'ROD CELSO GARCIA CID- DO KM 372,001 AO KM 373,500', 'N AMPARO                      ');
INSERT INTO cd_cep_br VALUES ('86.046-770', '2986     ', 'ROD CELSO GARCIA CID- DO KM 373,501 AO KM 374,000', 'T MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('86.047-500', '2986     ', 'ROD CELSO GARCIA CID- DO KM 374,001 AO KM 377,000', 'M GAVETTI                     ');
INSERT INTO cd_cep_br VALUES ('86.061-670', '2986     ', 'ROD CELSO GARCIA CID- DO KM 377,001 AO KM 380,000', 'G FAZ PALHANO                 ');
INSERT INTO cd_cep_br VALUES ('86.057-250', '2986     ', 'ROD CELSO GARCIA CID- DO KM 377,001 AO KM 383,000', 'P VERSALHES 1                 ');
INSERT INTO cd_cep_br VALUES ('86.066-230', '2986     ', 'ROD CELSO GARCIA CID- DO KM 383,001 AO KM 384,000', 'SABARA I                      ');
INSERT INTO cd_cep_br VALUES ('86.037-510', '2986     ', 'R CENIRA A. FERREIRA', 'G LUNARDELLI                  ');
INSERT INTO cd_cep_br VALUES ('86.044-535', '2986     ', 'R CARTEIROS, DOS', 'JD U VITORIA                  ');
INSERT INTO cd_cep_br VALUES ('86.080-270', '2986     ', 'R CARLOS ALBERTO FRANCO LICHTI', 'CJ P H MANDARINO              ');
INSERT INTO cd_cep_br VALUES ('86.073-760', '2986     ', 'R CARLOS ANTONIO ARENGHI', 'JD IMPERIO DO SOL             ');
INSERT INTO cd_cep_br VALUES ('86.062-530', '2986     ', 'R CARLOS AUGUSTO (CACA) ALDENUCCI', 'CHAMPAGNAT                    ');
INSERT INTO cd_cep_br VALUES ('86.081-160', '2986     ', 'R CARLOS BERGOSSI', 'FUGMAN                        ');
INSERT INTO cd_cep_br VALUES ('86.087-165', '2986     ', 'PC CARLOS CAETANO', 'CJ F LIBOS                    ');
INSERT INTO cd_cep_br VALUES ('86.060-050', '2986     ', 'R CARLOS CAPELARI', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('86.026-310', '2986     ', 'R CARLOS CHAGAS', 'KASE                          ');
INSERT INTO cd_cep_br VALUES ('86.042-370', '2986     ', 'R CARLOS CLEMENTINO MOREIRA', 'CJ RES DR A J ZORTEA          ');
INSERT INTO cd_cep_br VALUES ('86.047-070', '2986     ', 'R CARLOS DA COSTA BRANCO', 'NIKKO                         ');
INSERT INTO cd_cep_br VALUES ('85.070-510', '2803     ', 'R LISBOA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('85.030-170', '2803     ', 'R LITUANIA', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('85.040-390', '2803     ', 'R LOMAS VALENTINAS', 'VL CARLI                      ');
INSERT INTO cd_cep_br VALUES ('86.072-540', '2986     ', 'R ANTONIO CARLOS CORAL', 'M LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('86.081-460', '2986     ', 'R ANTONIO CARLOS DE OLIVEIRA LEME', 'JD IA MEL                     ');
INSERT INTO cd_cep_br VALUES ('86.066-200', '2986     ', 'R ANTONIO CARLOS FAUSTO SODRE', 'SABARA I                      ');
INSERT INTO cd_cep_br VALUES ('86.087-590', '2986     ', 'R ANTONIO CARVALHO', 'JACUTINGA                     ');
INSERT INTO cd_cep_br VALUES ('86.073-655', '2986     ', 'PC ANTONIO CESARIO VIDAL', 'JD S DIEGO                    ');
INSERT INTO cd_cep_br VALUES ('86.080-410', '2986     ', 'R ANTONIO COLLI FILHO', 'JD IMAGAWA                    ');
INSERT INTO cd_cep_br VALUES ('86.080-710', '2986     ', 'R ANTONIO COTARELLI', 'CJ HAB J G MOLINA             ');
INSERT INTO cd_cep_br VALUES ('86.073-590', '2986     ', 'R ANTONIO CURSI', 'JD PIZA                       ');
INSERT INTO cd_cep_br VALUES ('86.087-425', '2986     ', 'R ANTONIO DA SILVA', 'N AMPARO                      ');
INSERT INTO cd_cep_br VALUES ('86.047-306', '2986     ', 'PC CARLOS VAMBERTO LEAL DE MELLO', 'VLE RENO                      ');
INSERT INTO cd_cep_br VALUES ('86.039-020', '2986     ', 'R CARMELA DUTRA- ATE 161/162', 'N S LOURDES                   ');
INSERT INTO cd_cep_br VALUES ('86.036-360', '2986     ', 'R CARMELA DUTRA- DE 163/164 AO FIM', 'MORUMBI                       ');
INSERT INTO cd_cep_br VALUES ('85.065-430', '2803     ', 'R JOAQUIM PRESTES', 'MRO ALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.022-420', '2803     ', 'R JOINVILLE', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.060-210', '2803     ', 'R JORDAO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.055-040', '2803     ', 'R JORGE ALVES RIBEIRO', 'CONRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('85.050-310', '2803     ', 'R JORGE HAAG', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('85.050-080', '2803     ', 'TV JORGE SEDENHO', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('85.027-350', '2803     ', 'R JOSE BASILIO DA GAMA', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('85.027-500', '2803     ', 'R JOSE BATISTELLI FILHO', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('85.027-360', '2803     ', 'R JOSE BONIFACIO', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('85.035-260', '2803     ', 'R JOSE CAROLLO', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('85.023-170', '2803     ', 'R JOSE DE ALENCAR', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.060-630', '2803     ', 'R JOSE FERREIRA NUNES BENDER', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.067-120', '2803     ', 'R JOSE FREITAS SALDANHA', 'MRO ALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.020-420', '2803     ', 'R JOSE LINHARES', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.020-650', '2803     ', 'R JOSE LINS DO REGO', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.067-480', '2803     ', 'R JOSE PACHECO', 'MRO ALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.025-030', '2803     ', 'R JOSE PEDRO SELEME', 'CASCAVEL                      ');
INSERT INTO cd_cep_br VALUES ('85.050-370', '2803     ', 'R JOSE PODOLAN', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('85.060-570', '2803     ', 'R JOSE RAUL CAPABLANCA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('86.044-465', '2986     ', 'R ALAIDE DOS SANTOS OLIVEIRA', 'CJ H U VITORIA II             ');
INSERT INTO cd_cep_br VALUES ('86.078-120', '2986     ', 'AV ALAIDE SILVA', 'M GAVETTI                     ');
INSERT INTO cd_cep_br VALUES ('86.080-240', '2986     ', 'R ALAN JOSE ELIAS GODOY', 'CJ P H MANDARINO              ');
INSERT INTO cd_cep_br VALUES ('86.083-410', '2986     ', 'R ALBA BERTOLETI CLIVATI', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('86.046-290', '2986     ', 'R ALBANIA', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('86.089-010', '2986     ', 'R ALBANO FINOTTI', 'D PEDRO I                     ');
INSERT INTO cd_cep_br VALUES ('86.088-250', '2986     ', 'R ALBATROZ', 'J VIOLIN                      ');
INSERT INTO cd_cep_br VALUES ('86.056-530', '2986     ', 'R ALBERT ANTONIO SALLUM', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('86.063-370', '2986     ', 'R ALBERT EINSTEIN', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('86.087-595', '2986     ', 'R ALBERTO AMARO FERREIRA', 'JACUTINGA                     ');
INSERT INTO cd_cep_br VALUES ('86.047-400', '2986     ', 'R ALBERTO BONAFINI', 'VLE RENO                      ');
INSERT INTO cd_cep_br VALUES ('86.045-150', '2986     ', 'R ALBERTO FRANCISCO XAVIER', 'DEL REY                       ');
INSERT INTO cd_cep_br VALUES ('86.037-730', '2986     ', 'R ALBERTO GAZOLLI', 'CJ A URBANAS                  ');
INSERT INTO cd_cep_br VALUES ('86.084-140', '2986     ', 'R ALBERTO JANS', 'HEIMTAL                       ');
INSERT INTO cd_cep_br VALUES ('86.045-180', '2986     ', 'R ALBERTO LIUTTI', 'DEL REY                       ');
INSERT INTO cd_cep_br VALUES ('86.038-045', '2986     ', 'PC ALBERTO LUOREIRO', 'CJ CAFE                       ');
INSERT INTO cd_cep_br VALUES ('86.047-260', '2986     ', 'R ALBERTO MAURICIO BARROSO JUNIOR', 'COLONIAL                      ');
INSERT INTO cd_cep_br VALUES ('86.086-160', '2986     ', 'R ALBERTO PALMA', 'A STHENGEL                    ');
INSERT INTO cd_cep_br VALUES ('86.078-620', '2986     ', 'R ALBERTO PRETO', 'BARBETA                       ');
INSERT INTO cd_cep_br VALUES ('86.038-025', '2986     ', 'PC ALBERTO ROMI', 'CJ CAFE                       ');
INSERT INTO cd_cep_br VALUES ('86.055-090', '2986     ', 'R ALBINO FERRACINI', 'P VERSALHES 3                 ');
INSERT INTO cd_cep_br VALUES ('86.085-605', '2986     ', 'PC ALCEU AMOROSO LIMA', 'CJ HAB VIOLIM                 ');
INSERT INTO cd_cep_br VALUES ('86.038-420', '2986     ', 'R ALCEU SEGANTIN', 'JD GUARARAPES                 ');
INSERT INTO cd_cep_br VALUES ('86.084-385', '2986     ', 'R ALCIDES FAVORETTO', 'ALPHAVILLE                    ');
INSERT INTO cd_cep_br VALUES ('86.081-420', '2986     ', 'R ALCIDES LISSE', 'FRANCISCONI                   ');
INSERT INTO cd_cep_br VALUES ('86.044-260', '2986     ', 'R AGRICULTORES, DOS', 'JD U VITORIA                  ');
INSERT INTO cd_cep_br VALUES ('86.079-250', '2986     ', 'R ADELIA GOMES DE SA E SILVA', 'O SANTOS                      ');
INSERT INTO cd_cep_br VALUES ('86.044-550', '2986     ', 'R ADELINA FARIA DE MENEZES', 'CJ H U VITORIA II             ');
INSERT INTO cd_cep_br VALUES ('86.035-720', '2986     ', 'R ADELINA MIOLA LOPES', 'JD MIRIAN                     ');
INSERT INTO cd_cep_br VALUES ('86.041-490', '2986     ', 'R ADELINA SCARAMAL CRUCIOL', 'MTE BELO                      ');
INSERT INTO cd_cep_br VALUES ('86.063-335', '2986     ', 'R ADELINO BOER', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('86.080-570', '2986     ', 'R ADELINO GIROTTO', 'CJ HAB J G MOLINA             ');
INSERT INTO cd_cep_br VALUES ('86.045-315', '2986     ', 'PC ADELINO VIDOTTI', 'CAFEZAL                       ');
INSERT INTO cd_cep_br VALUES ('86.056-845', '2986     ', 'R ADENIR MARIA RODRIGUES DE CARVALHO', 'CJ HAB J TURQUINO             ');
INSERT INTO cd_cep_br VALUES ('86.056-420', '2986     ', 'R ADHEMAR FELICE WEFFORT', 'CJ N AMPARO 2                 ');
INSERT INTO cd_cep_br VALUES ('86.050-190', '2986     ', 'AV ADHEMAR PEREIRA DE BARROS- ATE 855/856', 'B SUICA                       ');
INSERT INTO cd_cep_br VALUES ('86.047-250', '2986     ', 'AV ADHEMAR PEREIRA DE BARROS- DE 857/858 AO FIM', 'B SUICA                       ');
INSERT INTO cd_cep_br VALUES ('86.044-510', '2986     ', 'R ADILSON RODRIGUES DE MORAES', 'CJ H U VITORIA II             ');
INSERT INTO cd_cep_br VALUES ('86.015-435', '2986     ', 'PC ADOLFO BARBOSA GOIS', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('86.040-280', '2986     ', 'R ADOLFO BEZERRA DE MENEZES', 'S FERNANDO                    ');
INSERT INTO cd_cep_br VALUES ('86.055-130', '2986     ', 'R ADOLFO CUROTTO', 'P VERSALHES 3                 ');
INSERT INTO cd_cep_br VALUES ('86.042-420', '2986     ', 'R ADOLFO FRANCIOLLI', 'LARANGEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('86.041-820', '2986     ', 'R ADOLFO LOPES DE OLIVEIRA', 'MELLEIRO                      ');
INSERT INTO cd_cep_br VALUES ('86.087-570', '2986     ', 'R ADOVALDO JOSE GOMES', 'JACUTINGA                     ');
INSERT INTO cd_cep_br VALUES ('86.039-730', '2986     ', 'R ADRIANO I', 'ALBATROZ                      ');
INSERT INTO cd_cep_br VALUES ('86.041-540', '2986     ', 'R ADRIANO MARINO GOMES', 'MTE BELO                      ');
INSERT INTO cd_cep_br VALUES ('86.010-310', '2986     ', 'R ADRIATICO', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('86.070-150', '2986     ', 'R ADULCINO JOSE JORDAO', 'SHANGRI-LA                    ');
INSERT INTO cd_cep_br VALUES ('86.025-800', '2986     ', 'AV AECEBISPO DOM GERALDO FERNANDES- DE 2302 AO FI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.057-190', '2986     ', 'R AECIO DELLAROSA', 'P VERSALHES 1                 ');
INSERT INTO cd_cep_br VALUES ('86.039-130', '2986     ', 'R AERONAUTICA, DA', 'CARAVELLE                     ');
INSERT INTO cd_cep_br VALUES ('86.070-440', '2986     ', 'PC AFONSO CELSO', 'JD TATIANI                    ');
INSERT INTO cd_cep_br VALUES ('86.055-020', '2986     ', 'R AFONSO JARIA', 'P VERSALHES 3                 ');
INSERT INTO cd_cep_br VALUES ('86.062-140', '2986     ', 'R AFONSO PENA', 'HEDY                          ');
INSERT INTO cd_cep_br VALUES ('86.066-285', '2986     ', 'PC AGENOR DOS SANTOS CUNHA', 'SABARA III                    ');
INSERT INTO cd_cep_br VALUES ('86.063-430', '2986     ', 'R AGENOR GARUTTI', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('86.057-180', '2986     ', 'R AGENOR PAES DE MELLO', 'P VERSALHES 1                 ');
INSERT INTO cd_cep_br VALUES ('86.087-485', '2986     ', 'R AGENOR PEREIRA DA SILVA', 'CJ N AMPARO                   ');
INSERT INTO cd_cep_br VALUES ('86.042-310', '2986     ', 'R AGNELLO THEODORO DE PAULA', 'TAROBA                        ');
INSERT INTO cd_cep_br VALUES ('86.071-330', '2986     ', 'R AGOSTINHO DOS SANTOS', 'LEONOR                        ');
INSERT INTO cd_cep_br VALUES ('86.079-420', '2986     ', 'R AGOSTINHO FEIJO SANCHES', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('86.061-740', '2986     ', 'R AGOSTINHO HASS', 'G FAZ PALHANO                 ');
INSERT INTO cd_cep_br VALUES ('86.056-740', '2986     ', 'R AGOSTINHO MARQUES GREGORIO', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('86.055-150', '2986     ', 'R ADAUTO LOURENCO', 'P VERSALHES 3                 ');
INSERT INTO cd_cep_br VALUES ('85.304-215', '2805     ', 'R VEREADOR ROBERTO HENK', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('85.304-200', '2805     ', 'R VEREADOR SEBASTIAO DAMBROSKI', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('85.601-500', '3135     ', 'R VITORINO', 'MARRECAS                      ');
INSERT INTO cd_cep_br VALUES ('25.963-023', '3611     ', 'AV FELICIANO SODRE- DE 578/717 A 976/977', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('25.963-025', '3611     ', 'AV FELICIANO SODRE- DE 978/979 AO FIM', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('25.966-040', '3611     ', 'R FELINTO DE ALMEIDA', 'GOLFE                         ');
INSERT INTO cd_cep_br VALUES ('25.953-505', '3611     ', 'SRV FELIPE ANTONIO DA COSTA', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('25.963-610', '3611     ', 'R FELIPE DOS SANTOS', 'PIMENTEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('25.953-130', '3611     ', 'R FELIPE NERY SIQUEIRA', 'VL MUQUI                      ');
INSERT INTO cd_cep_br VALUES ('25.970-045', '3611     ', 'R FELISMINO GONCALVES', 'CALEME                        ');
INSERT INTO cd_cep_br VALUES ('25.954-165', '3611     ', 'R FELIX RODRIGUES DE LIMA', 'MEUDON                        ');
INSERT INTO cd_cep_br VALUES ('86.073-010', '2986     ', 'R ANTONIO DE CARVALHO LAGE FILHO', 'CILO 3                        ');
INSERT INTO cd_cep_br VALUES ('86.039-630', '2986     ', 'R ANTONIO DE MORAES', 'D PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('86.015-800', '2986     ', 'R ANTONIO DE MORAIS BARROS', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('85.604-070', '3135     ', 'R SAO ROQUE', 'CANGO                         ');
INSERT INTO cd_cep_br VALUES ('85.602-070', '3135     ', 'R SAO SEBASTIAO', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('85.603-390', '3135     ', 'R SAPIRANGA', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.603-690', '3135     ', 'R SAPUCAIA', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.603-730', '3135     ', 'R SARANDI', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.603-378', '3135     ', 'R SARDENHA', 'JD FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('85.605-430', '3135     ', 'R SEMINARIO, DO', 'MANIGUACU                     ');
INSERT INTO cd_cep_br VALUES ('85.604-220', '3135     ', 'R SENADOR VERGUEIRO', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('85.601-040', '3135     ', 'R SERGIPE', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('85.602-045', '3135     ', 'R SETE', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('85.602-040', '3135     ', 'R SETE DE SETEMBRO', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('85.602-750', '3135     ', 'R SEVERINO DAROS', 'JD N MUNDO                    ');
INSERT INTO cd_cep_br VALUES ('85.603-386', '3135     ', 'R SICILIA', 'JD FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('85.604-420', '3135     ', 'R SIRIEMA', 'P EURICO                      ');
INSERT INTO cd_cep_br VALUES ('85.603-380', '3135     ', 'R SOLEDADE', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.603-640', '3135     ', 'R SOROCABA', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.601-640', '3135     ', 'TV SOUZA NAVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.602-460', '3135     ', 'R TABAJARA', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('85.606-140', '3135     ', 'R TAILANDIA', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.605-490', '3135     ', 'AL TANGARA', 'MANIGUACU                     ');
INSERT INTO cd_cep_br VALUES ('85.602-170', '3135     ', 'R TAPAJOS', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('85.605-455', '3135     ', 'R TATUAI', 'MANIGUACU                     ');
INSERT INTO cd_cep_br VALUES ('85.603-610', '3135     ', 'R TAUBATE', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('25.958-670', '3611     ', 'R GILBERTO AMADO', 'C GUINLE                      ');
INSERT INTO cd_cep_br VALUES ('25.961-195', '3611     ', 'R GILBERTO FUNDAO', 'PRQ INGA                      ');
INSERT INTO cd_cep_br VALUES ('25.973-330', '3611     ', 'R GIOVENALE DELFINO', 'POSSE                         ');
INSERT INTO cd_cep_br VALUES ('25.966-215', '3611     ', 'EST GIRASSOL', 'Q FRASCOS                     ');
INSERT INTO cd_cep_br VALUES ('25.965-185', '3611     ', 'SRV GIRASSOL', 'B IMBUI                       ');
INSERT INTO cd_cep_br VALUES ('25.957-105', '3611     ', 'SRV GODERO', 'C GUARANI                     ');
INSERT INTO cd_cep_br VALUES ('25.958-680', '3611     ', 'R GOIAS', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('25.954-020', '3611     ', 'R GOITACASES', 'JD MEUDON                     ');
INSERT INTO cd_cep_br VALUES ('25.960-090', '3611     ', 'R GONCALO DE CASTRO', 'ALTO                          ');
INSERT INTO cd_cep_br VALUES ('25.959-155', '3611     ', 'R GONCALVES DIAS', 'C GUINLE                      ');
INSERT INTO cd_cep_br VALUES ('25.960-360', '3611     ', 'R GONCALVES LEDO', 'GJA GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('25.976-265', '3611     ', 'R GOVERNADOR PORTELLA', 'VLE PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('25.953-095', '3611     ', 'PC GOVERNADOR ROBERTO DA SILVEIRA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('25.955-050', '3611     ', 'R GOVERNADOR ROBERTO SILVEIRA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('25.959-165', '3611     ', 'R GRACA ARANHA', 'C GUINLE                      ');
INSERT INTO cd_cep_br VALUES ('25.956-130', '3611     ', 'R GRACILIANO RAMOS', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('25.959-135', '3611     ', 'R FLAVIO BORTOLUZZI DE SOUZA- DE 427/542 AO FIM', 'ALTO                          ');
INSERT INTO cd_cep_br VALUES ('25.965-160', '3611     ', 'R FLEURY', 'B IMBUI                       ');
INSERT INTO cd_cep_br VALUES ('25.954-345', '3611     ', 'SRV FLOR DE MAIO', 'MEUDON                        ');
INSERT INTO cd_cep_br VALUES ('25.995-070', '3611     ', 'R FLORENTINA GOMES DA COSTA', 'VIEIRA                        ');
INSERT INTO cd_cep_br VALUES ('25.976-185', '3611     ', 'R FLORENTINO DE PAULA', 'VLE PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('25.976-210', '3611     ', 'R FLORESTA NEGRA', 'PRATA                         ');
INSERT INTO cd_cep_br VALUES ('25.966-195', '3611     ', 'EST FLORESTA, DA', 'Q FRASCOS                     ');
INSERT INTO cd_cep_br VALUES ('25.980-120', '3611     ', 'R FLORIANO VASCONCELOS', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('25.954-110', '3611     ', 'SRV FLORO JOSE DIAS', 'JD MEUDON                     ');
INSERT INTO cd_cep_br VALUES ('25.976-700', '3611     ', 'EST FONTE SANTA', 'FNT SANTA                     ');
INSERT INTO cd_cep_br VALUES ('25.976-513', '3611     ', 'R FONTE, DA', 'ALBUQUERQUE                   ');
INSERT INTO cd_cep_br VALUES ('25.955-540', '3611     ', 'R FORTALEZA', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('25.956-015', '3611     ', 'BC FORTUNATO BULCAO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('25.990-210', '3611     ', 'EST FRADES', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('25.973-300', '3611     ', 'R FRANCISCO ACQUARONE', 'POSSE                         ');
INSERT INTO cd_cep_br VALUES ('25.995-080', '3611     ', 'R FRANCISCO BAPTISTA GRANITO', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('25.953-500', '3611     ', 'R FRANCISCO BARTHEL PEREIRA', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('25.956-075', '3611     ', 'R FRANCISCO BRAGA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('25.956-110', '3611     ', 'R FRANCISCO DA ROCHA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('25.965-170', '3611     ', 'R FRANCISCO DE LUZE', 'B IMBUI                       ');
INSERT INTO cd_cep_br VALUES ('25.955-355', '3611     ', 'SRV FRANCISCO JULUIO DE OLIVEIRA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('25.966-060', '3611     ', 'R FRANCISCO LISBOA- ATE 998/999', 'GOLFE                         ');
INSERT INTO cd_cep_br VALUES ('25.966-061', '3611     ', 'R FRANCISCO LISBOA- DE 1000/1001 AO FIM', 'GOLFE                         ');
INSERT INTO cd_cep_br VALUES ('25.995-090', '3611     ', 'R FRANCISCO MARIA DALIA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('25.965-435', '3611     ', 'SRV FRANCISCO MENDES', 'B IMBUI                       ');
INSERT INTO cd_cep_br VALUES ('25.956-120', '3611     ', 'R FRANCISCO MIGNONE', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('25.965-432', '3611     ', 'SRV FRANCISCO NUNES', 'B IMBUI                       ');
INSERT INTO cd_cep_br VALUES ('25.953-013', '3611     ', 'TV FRANCISCO SA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('25.953-011', '3611     ', 'R FRANCISCO SA- LADO IMPAR', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('25.953-010', '3611     ', 'R FRANCISCO SA- LADO PAR', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('25.966-105', '3611     ', 'EST FRANCISCO SMOLKA', 'Q FRASCOS                     ');
INSERT INTO cd_cep_br VALUES ('25.957-065', '3611     ', 'SRV FRANKLIN ROOSEVELT', 'C GUARANI                     ');
INSERT INTO cd_cep_br VALUES ('25.970-460', '3611     ', 'EST FRAZE', 'PRQ IMBUI                     ');
INSERT INTO cd_cep_br VALUES ('25.995-100', '3611     ', 'R FREDERICO MARIA DALIA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('25.961-315', '3611     ', 'R FREI AGOSTINHO DE JESUS', 'C AMORES                      ');
INSERT INTO cd_cep_br VALUES ('25.974-290', '3611     ', 'R FREI CANECA', 'GJA FLORESTAL                 ');
INSERT INTO cd_cep_br VALUES ('25.974-160', '3611     ', 'R FREI HENRIQUE SOARES', 'C IMBUI                       ');
INSERT INTO cd_cep_br VALUES ('25.961-060', '3611     ', 'R FREI RICARDO PILAR', 'C AMORES                      ');
INSERT INTO cd_cep_br VALUES ('25.960-385', '3611     ', 'SRV EUGENIO INACIO GARCIA', 'GJA GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('25.959-125', '3611     ', 'R EVARISTO DA VEIGA', 'C GUINLE                      ');
INSERT INTO cd_cep_br VALUES ('25.956-100', '3611     ', 'PC EXPEDICIONARIOS', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('25.954-105', '3611     ', 'SRV F', 'JD MEUDON                     ');
INSERT INTO cd_cep_br VALUES ('25.958-610', '3611     ', 'R FAGUNDES VARELA', 'C GUINLE                      ');
INSERT INTO cd_cep_br VALUES ('25.970-103', '3611     ', 'SRV FAISAO DOURADO', 'CALEME                        ');
INSERT INTO cd_cep_br VALUES ('25.965-163', '3611     ', 'SRV FAISOES', 'B IMBUI                       ');
INSERT INTO cd_cep_br VALUES ('25.970-450', '3611     ', 'R FALCAO', 'PRQ IMBUI                     ');
INSERT INTO cd_cep_br VALUES ('25.973-280', '3611     ', 'R FAUSTINO DOS SANTOS', 'POSSE                         ');
INSERT INTO cd_cep_br VALUES ('25.961-190', '3611     ', 'R FAUSTO COELHO SILVA', 'PRQ INGA                      ');
INSERT INTO cd_cep_br VALUES ('25.980-010', '3611     ', 'EST FAZENDA ALPINA', 'FAZ ALPINA                    ');
INSERT INTO cd_cep_br VALUES ('25.995-460', '3611     ', 'EST FAZENDA CONCEICAO', 'FAZ CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('25.976-200', '3611     ', 'EST FAZENDA DA PRATA', 'PRATA                         ');
INSERT INTO cd_cep_br VALUES ('25.959-225', '3611     ', 'R FAZENDA, DA', 'C GUINLE                      ');
INSERT INTO cd_cep_br VALUES ('25.963-000', '3611     ', 'AV FELICIANO SODRE- ATE 408/411', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('25.515-470', '3607     ', 'R GERALDO CRISPIM', 'JD J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('86.025-090', '2986     ', 'R DOUTOR LISIMACO FERREIRA DA COSTA', 'RECREIO                       ');
INSERT INTO cd_cep_br VALUES ('86.048-210', '2986     ', 'R DOUTOR LUIZ ARANDA', 'J DEQUECH                     ');
INSERT INTO cd_cep_br VALUES ('86.082-360', '2986     ', 'R DOUTOR MARIO CAMPOS', 'P SOUZA 2                     ');
INSERT INTO cd_cep_br VALUES ('86.048-060', '2986     ', 'R DOUTOR MIGUEL AUGEL ESPINOSA', 'J DEQUECH                     ');
INSERT INTO cd_cep_br VALUES ('86.086-090', '2986     ', 'R DOUTOR MOACIR ARCOVERDE', 'A STHENGEL                    ');
INSERT INTO cd_cep_br VALUES ('86.040-330', '2986     ', 'R DOUTOR MOACIR MARTINS', 'S FERNANDO                    ');
INSERT INTO cd_cep_br VALUES ('86.087-320', '2986     ', 'R DOUTOR NEWTON LEOPOLDO CAMARA', 'CJ F LIBOS                    ');
INSERT INTO cd_cep_br VALUES ('86.048-090', '2986     ', 'R DOUTOR ORLANDO TEODORO DE FREITAS', 'J DEQUECH                     ');
INSERT INTO cd_cep_br VALUES ('25.975-370', '3611     ', 'R FELIZARDO RIBEIRO', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('25.958-630', '3611     ', 'R FERNANDO DE NORONHA', 'BARROSO                       ');
INSERT INTO cd_cep_br VALUES ('25.954-195', '3611     ', 'R FERNANDO LUZ FILHO', 'MEUDON                        ');
INSERT INTO cd_cep_br VALUES ('25.953-100', '3611     ', 'R FERNANDO MARTINS', 'VL MUQUI                      ');
INSERT INTO cd_cep_br VALUES ('27.920-600', '3638     ', 'PC JOAO BORGES  DO REGO', 'CAVALEIROS                    ');
INSERT INTO cd_cep_br VALUES ('27.945-600', '3638     ', 'R JOAO BRANCO', 'N MACAE                       ');
INSERT INTO cd_cep_br VALUES ('27.975-030', '3638     ', 'R JOAO CLIMAGO DA SILVA', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('27.937-200', '3638     ', 'R JOAO DO PATROCINIO', 'R FLUMINENSE                  ');
INSERT INTO cd_cep_br VALUES ('27.960-200', '3638     ', 'R JOAO PEDRO SOBRINHO', 'CARAPEBUS                     ');
INSERT INTO cd_cep_br VALUES ('27.910-150', '3638     ', 'VL JOAO RANGEL DE BRITO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.910-520', '3638     ', 'VL JOAO RANGEL DE BRITO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.915-070', '3638     ', 'R JOAO SOARES PEREIRA', 'IMBETIBA                      ');
INSERT INTO cd_cep_br VALUES ('27.920-230', '3638     ', 'R JOAQUIM DA SILVA MURTEIRA', 'CAVALEIROS                    ');
INSERT INTO cd_cep_br VALUES ('27.946-720', '3638     ', 'R JOAQUIM DO AMARAL FILHO', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('27.923-150', '3638     ', 'R JOAQUIM HIPOLITO DOS SANTOS', 'PR CAMPISTA                   ');
INSERT INTO cd_cep_br VALUES ('27.947-230', '3638     ', 'R JOAQUIM JERCINO', 'MALVINAS                      ');
INSERT INTO cd_cep_br VALUES ('27.960-210', '3638     ', 'R JOAQUIM JOSE DA SILVA XAVIER', 'CARAPEBUS                     ');
INSERT INTO cd_cep_br VALUES ('27.953-440', '3638     ', 'R JOAQUIM ROSA', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.975-000', '3638     ', 'R JOAQUIM SERENO', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('27.947-420', '3638     ', 'R JOAQUIN  ALBERTO DE BRITO PINTO', 'AROEIRAS                      ');
INSERT INTO cd_cep_br VALUES ('27.940-550', '3638     ', 'R JONAS MUSSI', 'S MAR                         ');
INSERT INTO cd_cep_br VALUES ('27.923-560', '3638     ', 'R JORGE CHALOUB', 'PR CAMPISTA                   ');
INSERT INTO cd_cep_br VALUES ('25.958-390', '3611     ', 'R AUGUSTO DOS ANJOS', 'C GUINLE                      ');
INSERT INTO cd_cep_br VALUES ('25.964-100', '3611     ', 'R AUGUSTO FREDERICO SCHIMIDT', 'ITAPEMIRIM                    ');
INSERT INTO cd_cep_br VALUES ('25.961-247', '3611     ', 'TV AUGUSTO MARQUES MARTINS', 'ALTO                          ');
INSERT INTO cd_cep_br VALUES ('25.958-440', '3611     ', 'R AUGUSTO MEYER', 'C GUINLE                      ');
INSERT INTO cd_cep_br VALUES ('25.954-325', '3611     ', 'TV AUGUSTO SEVILHA', 'MEUDON                        ');
INSERT INTO cd_cep_br VALUES ('25.980-050', '3611     ', 'R AUREA RODRIGUES MONTEIRO', 'T CORREGOS                    ');
INSERT INTO cd_cep_br VALUES ('25.953-260', '3611     ', 'R AURELIO BAPTISTA LOPES', 'PRQ S LUIZ                    ');
INSERT INTO cd_cep_br VALUES ('25.977-370', '3611     ', 'EST AUSTRALIA', 'ALBUQUERQUE                   ');
INSERT INTO cd_cep_br VALUES ('25.977-380', '3611     ', 'EST AUSTRIA', 'ALBUQUERQUE                   ');
INSERT INTO cd_cep_br VALUES ('25.976-120', '3611     ', 'R AVELINO MACHADO BASTOS', 'PRATA                         ');
INSERT INTO cd_cep_br VALUES ('25.965-273', '3611     ', 'SRV AZALEIA', 'B IMBUI                       ');
INSERT INTO cd_cep_br VALUES ('25.957-160', '3611     ', 'SRV AZUL', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('25.975-035', '3611     ', 'R B', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('25.957-025', '3611     ', 'R BAHIA', 'ARARAS                        ');
INSERT INTO cd_cep_br VALUES ('25.953-190', '3611     ', 'PC BALTAZAR DA SILVEIRA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('25.974-120', '3611     ', 'R BAMBUHY', 'C IMBUI                       ');
INSERT INTO cd_cep_br VALUES ('25.974-130', '3611     ', 'R BAMBUS, DOS', 'C IMBUI                       ');
INSERT INTO cd_cep_br VALUES ('25.973-130', '3611     ', 'AL BAMBUZAL, DO', 'POSSE                         ');
INSERT INTO cd_cep_br VALUES ('25.955-710', '3611     ', 'R BARAO DO BOM RETIRO', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('25.980-220', '3611     ', 'R BARBACENA', 'T CORREGOS                    ');
INSERT INTO cd_cep_br VALUES ('25.964-110', '3611     ', 'R BARRETO DANTAS', 'TAUMATURGO                    ');
INSERT INTO cd_cep_br VALUES ('25.974-400', '3611     ', 'R BARTOLOMEU DIAS', 'JD SALACO                     ');
INSERT INTO cd_cep_br VALUES ('25.985-100', '3611     ', 'EST BATUME', 'V PIAO                        ');
INSERT INTO cd_cep_br VALUES ('25.985-060', '3611     ', 'EST BATURITE', 'VIANA                         ');
INSERT INTO cd_cep_br VALUES ('25.995-500', '3611     ', 'EST BAU', 'S ROSO                        ');
INSERT INTO cd_cep_br VALUES ('25.990-150', '3611     ', 'R ANTONIO DA SILVA', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('25.956-285', '3611     ', 'SRV ANTONIO DA SILVA TORRES', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('25.965-060', '3611     ', 'R ANTONIO DE OLIVEIRA SALAZAR', 'GOLFE                         ');
INSERT INTO cd_cep_br VALUES ('25.955-560', '3611     ', 'R ANTONIO FLORENCIO DE QUEIROZ', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('25.995-020', '3611     ', 'R ANTONIO FRANCISCO DO CANTO', 'VIEIRA                        ');
INSERT INTO cd_cep_br VALUES ('25.960-260', '3611     ', 'R ANTONIO FRANCISCO VELLOSO', 'GJA GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('25.975-750', '3611     ', 'R ANTONIO KIMUS', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('25.954-320', '3611     ', 'SRV ANTONIO LUIZ DA SILVA', 'MEUDON                        ');
INSERT INTO cd_cep_br VALUES ('25.965-440', '3611     ', 'R ANTONIO MARIA', 'QTA BARRA                     ');
INSERT INTO cd_cep_br VALUES ('25.957-040', '3611     ', 'SRV ANTONIO OSCAR FARIA', 'C GUARANI                     ');
INSERT INTO cd_cep_br VALUES ('25.954-090', '3611     ', 'SRV ANTONIO PEREIRA DA SILVA', 'JD MEUDON                     ');
INSERT INTO cd_cep_br VALUES ('25.955-135', '3611     ', 'SRV ANTONIO RAMOS', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('25.956-305', '3611     ', 'SRV ANTONIO RICARDO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('25.976-325', '3611     ', 'R ANTONIO RODRIGUES DE ALMEIDA', 'PRATA                         ');
INSERT INTO cd_cep_br VALUES ('25.965-450', '3611     ', 'R ANTONIO SEQUEIRA', 'B IMBUI                       ');
INSERT INTO cd_cep_br VALUES ('25.955-205', '3611     ', 'SRV ANTONIO VALDIR DA MOTA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('25.956-370', '3611     ', 'R ANTONIO VIVALDI', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('25.961-320', '3611     ', 'R APORE', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('25.970-095', '3611     ', 'SRV ARACA', 'CALEME                        ');
INSERT INTO cd_cep_br VALUES ('25.970-280', '3611     ', 'R ARACARI', 'PRQ IMBUI                     ');
INSERT INTO cd_cep_br VALUES ('25.955-480', '3611     ', 'R ARACATI', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('25.960-270', '3611     ', 'EST ARAKEM', 'GJA GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('25.955-203', '3611     ', 'SRV ARAPONGA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('25.970-290', '3611     ', 'EST ARAPONGAS, DAS', 'PRQ IMBUI                     ');
INSERT INTO cd_cep_br VALUES ('25.970-055', '3611     ', 'SRV ARARA AZUL', 'CALEME                        ');
INSERT INTO cd_cep_br VALUES ('25.954-015', '3611     ', 'R ARARIBOIA', 'JD MEUDON                     ');
INSERT INTO cd_cep_br VALUES ('25.966-205', '3611     ', 'R ARAUCARIA', 'Q FRASCOS                     ');
INSERT INTO cd_cep_br VALUES ('25.964-345', '3611     ', 'PC ARCO IRIS', 'TAUMATURGO                    ');
INSERT INTO cd_cep_br VALUES ('25.977-360', '3611     ', 'R ARGENTINA', 'ALBUQUERQUE                   ');
INSERT INTO cd_cep_br VALUES ('25.995-450', '3611     ', 'EST ARISTEU', 'CRG SUJO                      ');
INSERT INTO cd_cep_br VALUES ('25.965-703', '3611     ', 'TV ARLINDO CARREIRO', 'PAINEIRA                      ');
INSERT INTO cd_cep_br VALUES ('25.963-545', '3611     ', 'SRV ARLINDO DA SILVA DANTAS', 'PIMENTEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('25.965-434', '3611     ', 'SRV ARLINDO DINIZ DA FONSECA', 'B IMBUI                       ');
INSERT INTO cd_cep_br VALUES ('25.963-130', '3611     ', 'R ARMANDO FARJADO', 'C GUARANI                     ');
INSERT INTO cd_cep_br VALUES ('25.964-090', '3611     ', 'R ARMANDO PARACAMPO', 'ITAPEMIRIM                    ');
INSERT INTO cd_cep_br VALUES ('25.975-760', '3611     ', 'R ARMANDO ROSA', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('25.955-080', '3611     ', 'R ARMANDO VIEIRA', 'FAZENDINHA                    ');
INSERT INTO cd_cep_br VALUES ('25.960-280', '3611     ', 'AL ARNALDO GUINLE', 'GJA GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('25.954-085', '3611     ', 'SRV AMELIA DIAS GONCALVES', 'JD MEUDON                     ');
INSERT INTO cd_cep_br VALUES ('25.964-020', '3611     ', 'R AMERICO ACACIO DE OLIVEIRA', 'IUCAS                         ');
INSERT INTO cd_cep_br VALUES ('25.965-430', '3611     ', 'R AMERICO BERLIM', 'B IMBUI                       ');
INSERT INTO cd_cep_br VALUES ('25.963-120', '3611     ', 'R AMERICO COSTA LIMA', 'C GUARANI                     ');
INSERT INTO cd_cep_br VALUES ('25.980-210', '3611     ', 'EST AMERICO QUEIROS', 'T CORREGOS                    ');
INSERT INTO cd_cep_br VALUES ('25.976-375', '3611     ', 'R AMERICO VESPUCIO', 'VLE PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('25.976-110', '3611     ', 'R AMETISTA', 'PRATA                         ');
INSERT INTO cd_cep_br VALUES ('25.976-155', '3611     ', 'SRV AMIGOS, DOS', 'VLE PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('86.048-100', '2986     ', 'R DOUTOR JOSE OCTAVIANO FIGUEIREDO', 'J DEQUECH                     ');
INSERT INTO cd_cep_br VALUES ('86.087-200', '2986     ', 'R DOUTOR JUVENAL EGGER FILHO', 'CJ F LIBOS                    ');
INSERT INTO cd_cep_br VALUES ('86.070-020', '2986     ', 'AV BRASILIA- ATE 2218/2219', 'RODOCENTRO                    ');
INSERT INTO cd_cep_br VALUES ('86.025-180', '2986     ', 'AV BRASILIA- DE 2220/2221 A 3221/3222', 'N S DESTERRO                  ');
INSERT INTO cd_cep_br VALUES ('86.079-000', '2986     ', 'AV BRASILIA- DE 3223/3224 A 4949/4950', 'PAULISTA                      ');
INSERT INTO cd_cep_br VALUES ('86.030-280', '2986     ', 'AV BRASILIA- DE 5771/5772 A 7099/7100', 'I LEVES                       ');
INSERT INTO cd_cep_br VALUES ('86.031-770', '2986     ', 'AV BRASILIA- DE 7101/7102 AO FIM', 'LINDOIA                       ');
INSERT INTO cd_cep_br VALUES ('86.027-020', '2986     ', 'AV BRASILIA- 4951/4952 A 5769/5770', 'YARA                          ');
INSERT INTO cd_cep_br VALUES ('86.079-010', '2986     ', 'R BRASILIO MACHADO', 'MARIZIA                       ');
INSERT INTO cd_cep_br VALUES ('25.970-443', '3611     ', 'PC ANDORINHAS, DAS', 'PRQ IMBUI                     ');
INSERT INTO cd_cep_br VALUES ('25.980-190', '3611     ', 'EST ANDRADAS, DE', 'PROVIDENCIA                   ');
INSERT INTO cd_cep_br VALUES ('25.955-070', '3611     ', 'VL ANDRADE', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('25.963-510', '3611     ', 'SRV ANGELICA', 'PIMENTEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('25.520-820', '3607     ', 'R ITA', 'S MATEUS                      ');
INSERT INTO cd_cep_br VALUES ('25.525-090', '3607     ', 'R ITABORAI', 'VL ROSALI                     ');
INSERT INTO cd_cep_br VALUES ('25.570-143', '3607     ', 'TV ITABORAI', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.560-480', '3607     ', 'R ITACARE', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.581-010', '3607     ', 'R ITACURUSSA', 'TREZENTOS                     ');
INSERT INTO cd_cep_br VALUES ('25.525-110', '3607     ', 'R ITAGUAI', 'VL ROSALI                     ');
INSERT INTO cd_cep_br VALUES ('25.570-310', '3607     ', 'R ITAGUAI', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.560-550', '3607     ', 'R ITAGUATE', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.585-610', '3607     ', 'R ITAIPAVA', 'PRQ ARARUAMA                  ');
INSERT INTO cd_cep_br VALUES ('25.535-060', '3607     ', 'R ITAIPU', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('25.560-511', '3607     ', 'PC ITAITE', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.575-420', '3607     ', 'R ITAMBE', 'JD METROPOLE                  ');
INSERT INTO cd_cep_br VALUES ('25.560-540', '3607     ', 'PC ITAMBE', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.581-100', '3607     ', 'R ITAMBI', 'PRQ BARRETO                   ');
INSERT INTO cd_cep_br VALUES ('25.560-570', '3607     ', 'R ITAMOGI', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.560-560', '3607     ', 'PC ITANAGE', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.571-360', '3607     ', 'R ITAOCA', 'VL FLUMINENSE                 ');
INSERT INTO cd_cep_br VALUES ('25.580-790', '3607     ', 'R ITAOCARA', 'PRQ TIETE                     ');
INSERT INTO cd_cep_br VALUES ('25.540-240', '3607     ', 'R ITAPAGIPE', 'C ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('25.540-280', '3607     ', 'R ITAPARICA', 'C ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('25.585-350', '3607     ', 'R HORTENSIAS', 'PRQ ARARUAMA                  ');
INSERT INTO cd_cep_br VALUES ('25.580-500', '3607     ', 'R TULIPA', 'TREZENTOS                     ');
INSERT INTO cd_cep_br VALUES ('25.535-042', '3607     ', 'TV TUPI', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('25.575-440', '3607     ', 'R TUPI', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.585-141', '3607     ', 'R TUPIS', 'PRQ N RIO                     ');
INSERT INTO cd_cep_br VALUES ('25.560-100', '3607     ', 'R TUPIS', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.550-551', '3607     ', 'R TURMALINAS', 'C ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('25.530-420', '3607     ', 'R UBALDINA', 'TOMAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('25.515-491', '3607     ', 'TV UNIAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.550-340', '3607     ', 'R URANIO', 'PRQ ALIAN                     ');
INSERT INTO cd_cep_br VALUES ('25.575-810', '3607     ', 'R URCA', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.530-121', '3607     ', 'R URU', 'PRQ S NICOLAU                 ');
INSERT INTO cd_cep_br VALUES ('25.560-340', '3607     ', 'PC URUGUAI', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.540-470', '3607     ', 'TV URUTAI', 'VL ZULMIRA                    ');
INSERT INTO cd_cep_br VALUES ('25.510-360', '3607     ', 'R USINA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.550-110', '3607     ', 'R VALA DA DIVISA', 'C ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('25.520-600', '3607     ', 'R TABELIAO ELODIR LIVRAMENTO DE FREITAS- DE 537/', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.561-030', '3607     ', 'R TAMANDARE', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.575-451', '3607     ', 'R TAMOIO', 'JD LIMOEIRO                   ');
INSERT INTO cd_cep_br VALUES ('25.585-140', '3607     ', 'R TAMOIOS', 'PRQ N RIO                     ');
INSERT INTO cd_cep_br VALUES ('25.576-060', '3607     ', 'R TANCREDO NEVES', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('25.530-564', '3607     ', 'R TANCREDO NEVES- ATE 2343/2346', 'TOMAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('25.530-563', '3607     ', 'R TANCREDO NEVES- DE 2345/2348 AO FIM', 'TOMAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('25.550-520', '3607     ', 'R TANFALO', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.580-090', '3607     ', 'R TANIA MARIA MENEZES', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('25.585-650', '3607     ', 'R TAPAJOS', 'PRQ ANALANDIA                 ');
INSERT INTO cd_cep_br VALUES ('25.530-052', '3607     ', 'R TAQUES BITTENCOURT', 'PRQ S NICOLAU                 ');
INSERT INTO cd_cep_br VALUES ('25.530-053', '3607     ', 'TV TAQUES BITTENCOURT', 'PRQ S NICOLAU                 ');
INSERT INTO cd_cep_br VALUES ('25.545-370', '3607     ', 'R TEAR', 'C ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('25.520-210', '3607     ', 'R TEIXEIRA PINTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.585-191', '3607     ', 'R TEJO', 'PRQ N RIO                     ');
INSERT INTO cd_cep_br VALUES ('25.575-080', '3607     ', 'R TELEFONICA', 'JD METROPOLE                  ');
INSERT INTO cd_cep_br VALUES ('25.565-510', '3607     ', 'R TELES DE MENEZES', 'FNT CARIOCA                   ');
INSERT INTO cd_cep_br VALUES ('25.580-270', '3607     ', 'R TELES DE MENEZES', 'JD JUREMA                     ');
INSERT INTO cd_cep_br VALUES ('25.575-170', '3607     ', 'TV TEMISTOCLES JOSE DE CARVALHO', 'JD METROPOLE                  ');
INSERT INTO cd_cep_br VALUES ('25.520-201', '3607     ', 'R TENENTE AILTON GOMES DE SOUZA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.540-560', '3607     ', 'R TENENTE JOAO DOS ANJOS', 'VL JURANDIR                   ');
INSERT INTO cd_cep_br VALUES ('25.535-040', '3607     ', 'R TENENTE PEDRO GOMES MARTINS', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('25.520-261', '3607     ', 'R TENENTE VIEIRA', 'E BELFORD                     ');
INSERT INTO cd_cep_br VALUES ('25.520-260', '3607     ', 'TV TENENTE VIEIRA', 'E BELFORD                     ');
INSERT INTO cd_cep_br VALUES ('25.525-512', '3607     ', 'AV TENENTE-AVIADOR NILTON CAMPOS SOARES', 'S MATEUS                      ');
INSERT INTO cd_cep_br VALUES ('25.530-005', '3607     ', 'TV TENORIO CAVALCANTI', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('25.580-600', '3607     ', 'R TERESA', 'PRQ TIETE                     ');
INSERT INTO cd_cep_br VALUES ('25.570-371', '3607     ', 'R TERESOPOLIS', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.515-202', '3607     ', 'TV THIER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.571-201', '3607     ', 'R TIBAGI', 'JD METROPOLE                  ');
INSERT INTO cd_cep_br VALUES ('25.555-600', '3607     ', 'R TIBET', 'JD MERITI                     ');
INSERT INTO cd_cep_br VALUES ('25.571-340', '3607     ', 'R TIBIRICA', 'JD METROPOLE                  ');
INSERT INTO cd_cep_br VALUES ('25.555-520', '3607     ', 'R TICIANA', 'JD MERITI                     ');
INSERT INTO cd_cep_br VALUES ('25.576-080', '3607     ', 'R TIJU', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.565-071', '3607     ', 'R TIJUCA', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.580-570', '3607     ', 'R TINGUI', 'PRQ TIETE                     ');
INSERT INTO cd_cep_br VALUES ('25.535-041', '3607     ', 'R TIRADENTES', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('25.570-480', '3607     ', 'R TIROL', 'VL ANDORINHAS                 ');
INSERT INTO cd_cep_br VALUES ('25.520-370', '3607     ', 'BC SERVIDAO', 'E BELFORD                     ');
INSERT INTO cd_cep_br VALUES ('25.575-150', '3607     ', 'TV SERVIDAO', 'JD METROPOLE                  ');
INSERT INTO cd_cep_br VALUES ('25.570-244', '3607     ', 'TV SERVIDAO', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.586-180', '3607     ', 'R SERVIDAO DA LIGHT', 'PRQ TIETE                     ');
INSERT INTO cd_cep_br VALUES ('25.585-320', '3607     ', 'R SERVIDORES', 'PRQ N RIO                     ');
INSERT INTO cd_cep_br VALUES ('25.580-166', '3607     ', 'R SETE DE SETEMBRO', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('25.560-472', '3607     ', 'R SEVERINO TOME DOS SANTOS', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.581-350', '3607     ', 'R SICOMORO', 'PRQ BARRETO                   ');
INSERT INTO cd_cep_br VALUES ('25.560-180', '3607     ', 'R SILVA JARDIM', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.545-320', '3607     ', 'R SILVEIRA', 'A PORTO                       ');
INSERT INTO cd_cep_br VALUES ('25.540-500', '3607     ', 'R SILVEIRA MARTINS', 'C ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('25.580-100', '3607     ', 'R SILVEIRA MENEZES', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('25.565-040', '3607     ', 'R SILVESTRE', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.576-250', '3607     ', 'R SILVESTRE', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('25.570-168', '3607     ', 'R SILVINHO', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.525-740', '3607     ', 'R SILVINO MARTINS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.585-780', '3607     ', 'R SILVIO GOULART', 'PRQ ANALANDIA                 ');
INSERT INTO cd_cep_br VALUES ('25.515-440', '3607     ', 'R SILVIO MAGNANE', 'JD J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('25.560-261', '3607     ', 'R SILVIO ROMERO', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('86.043-530', '2986     ', 'R CARLOS DE ALMEIDA', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('86.055-330', '2986     ', 'R CARLOS DE BURIASCO', 'P VERSALHES 3                 ');
INSERT INTO cd_cep_br VALUES ('86.043-540', '2986     ', 'R CARLOS DE MANTOVA', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('25.580-452', '3607     ', 'R PAISSANDU', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('25.530-501', '3607     ', 'R PAJE', 'TOMAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('25.581-152', '3607     ', 'R PALACE FREIRE', 'PRQ T MENEZES                 ');
INSERT INTO cd_cep_br VALUES ('25.585-290', '3607     ', 'R PALADINOS', 'PRQ N RIO                     ');
INSERT INTO cd_cep_br VALUES ('25.585-152', '3607     ', 'R PALMARES', 'PRQ N RIO                     ');
INSERT INTO cd_cep_br VALUES ('25.530-510', '3607     ', 'R PAMPAS', 'INDIARA                       ');
INSERT INTO cd_cep_br VALUES ('25.560-590', '3607     ', 'R MURIQUI', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.580-110', '3607     ', 'R NADIA MARIA DE MENEZES', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('25.530-373', '3607     ', 'R NAIR- DE 92/93 AO FIM', 'TOMAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('25.555-290', '3607     ', 'R NATAL', 'JD MERITI                     ');
INSERT INTO cd_cep_br VALUES ('25.581-201', '3607     ', 'R MEXICO', 'PRQ BARRETO                   ');
INSERT INTO cd_cep_br VALUES ('25.571-330', '3607     ', 'R MIAMI', 'JD N CALIFORNIA               ');
INSERT INTO cd_cep_br VALUES ('25.581-330', '3607     ', 'R MARIA ANA', 'V VELHA                       ');
INSERT INTO cd_cep_br VALUES ('25.525-031', '3607     ', 'R MARIA AUGUSTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.535-191', '3607     ', 'R MARIA AUGUSTA DA CONCEICAO', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('86.035-450', '2986     ', 'R CEREJEIRA, DA', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('86.071-630', '2986     ', 'R CESAR CASARIN', 'SANTIAGO                      ');
INSERT INTO cd_cep_br VALUES ('86.040-640', '2986     ', 'R CESAR DE OLIVEIRA BERTIN', 'VLE VERDE                     ');
INSERT INTO cd_cep_br VALUES ('86.079-270', '2986     ', 'R CESARINA LIMA CAMARGO', 'JD PACAEMBU                   ');
INSERT INTO cd_cep_br VALUES ('86.063-340', '2986     ', 'BSQ CHARLES GOOD YEAR', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('86.040-160', '2986     ', 'R CHARLES LINDEMBERG', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('86.060-130', '2986     ', 'R CHARLES ROBERT DARWIN', 'MARINGA                       ');
INSERT INTO cd_cep_br VALUES ('86.026-190', '2986     ', 'R CHAVANTES', 'VL GOES                       ');
INSERT INTO cd_cep_br VALUES ('86.079-150', '2986     ', 'R CHEFE NEWTON', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('86.045-000', '2986     ', 'AV CHEPLI TANUS DAHER', 'JD ACAPULCO                   ');
INSERT INTO cd_cep_br VALUES ('86.010-220', '2986     ', 'R CHILE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.046-460', '2986     ', 'R CHINA', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('86.046-440', '2986     ', 'R CHIPRE', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('86.040-540', '2986     ', 'R CHRISTINA JORGE', 'S IZIDRO                      ');
INSERT INTO cd_cep_br VALUES ('86.025-600', '2986     ', 'R CHUI', 'AGARI                         ');
INSERT INTO cd_cep_br VALUES ('86.084-670', '2986     ', 'R CHUPIM', 'CJ HAB VIOLIM                 ');
INSERT INTO cd_cep_br VALUES ('86.062-590', '2986     ', 'R CIANORTE', 'CHAMPAGNAT                    ');
INSERT INTO cd_cep_br VALUES ('86.044-415', '2986     ', 'R CIDADANIA, DA', 'CJ H U VITORIA II             ');
INSERT INTO cd_cep_br VALUES ('86.015-845', '2986     ', 'PC CIDADE DE GUIMARAES', 'EROTILDES                     ');
INSERT INTO cd_cep_br VALUES ('85.605-090', '3135     ', 'R TENENTE CAMARGO- ATE 1439/1440', 'VL M DELANI                   ');
INSERT INTO cd_cep_br VALUES ('85.601-610', '3135     ', 'R TENENTE CAMARGO- DE 1441/1442 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.603-580', '3135     ', 'R TEREZOPOLIS', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.603-075', '3135     ', 'R TEXAS', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.603-130', '3135     ', 'R THEODORO ZANATTA', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.606-270', '3135     ', 'R THERCILIO CAMERA', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.603-050', '3135     ', 'R TIETE', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.602-090', '3135     ', 'R TIRADENTES', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('85.602-200', '3135     ', 'R TOCANTINS', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('85.603-377', '3135     ', 'R TOSCANA', 'JD FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('85.601-590', '3135     ', 'R TRES DE MAIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.605-050', '3135     ', 'TV TREZE DE MAIO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('85.602-400', '3135     ', 'R SAO MIGUEL', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('85.601-816', '3135     ', 'R SANEPAR, DA', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('85.602-800', '3135     ', 'R SANTA ANA', 'JD N MUNDO                    ');
INSERT INTO cd_cep_br VALUES ('85.602-770', '3135     ', 'R SANTA BARBARA', 'JD N MUNDO                    ');
INSERT INTO cd_cep_br VALUES ('85.602-340', '3135     ', 'R SANTA BERNADETE', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('85.602-510', '3135     ', 'R SANTA CATARINA', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('85.602-230', '3135     ', 'R SANTA INES', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('85.602-210', '3135     ', 'R SANTA LUZIA', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('85.604-000', '3135     ', 'R SANTA MARIA', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('85.602-370', '3135     ', 'R SANTA MARIA GORETTI', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('85.602-020', '3135     ', 'R SANTA MARTA', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('85.602-785', '3135     ', 'R SANTA MONICA', 'JD N MUNDO                    ');
INSERT INTO cd_cep_br VALUES ('85.604-130', '3135     ', 'R SANTA RITA', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('85.603-715', '3135     ', 'R SANTA ROSA', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.602-215', '3135     ', 'R SANTA TEREZA', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('85.602-270', '3135     ', 'R SANTA TEREZINHA', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('85.603-270', '3135     ', 'R SANTANA DO LIVRAMENTO', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.605-230', '3135     ', 'R SANTIAGO', 'MANIGUACU                     ');
INSERT INTO cd_cep_br VALUES ('85.602-000', '3135     ', 'R SANTO ANTONIO', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('85.601-320', '3135     ', 'AV SANTO FREGONESE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.602-310', '3135     ', 'R SANTO INACIO DE LOYOLA', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('85.604-040', '3135     ', 'R SANTO ONOFRE', 'CANGO                         ');
INSERT INTO cd_cep_br VALUES ('85.604-050', '3135     ', 'R SAO BENEDITO', 'CANGO                         ');
INSERT INTO cd_cep_br VALUES ('85.602-220', '3135     ', 'R SAO CARLOS', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('85.603-660', '3135     ', 'R SAO CRISTOVAO', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.601-710', '3135     ', 'TV SAO CRISTOVAO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.602-410', '3135     ', 'R SAO FRANCISCO', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('85.604-180', '3135     ', 'R SAO FRANCISCO DE ASSIS', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('85.604-200', '3135     ', 'R SAO JOAO', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('85.602-080', '3135     ', 'R SAO JOAQUIM', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('85.602-216', '3135     ', 'R SAO JORGE', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('85.604-190', '3135     ', 'R SAO JOSE', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('85.604-170', '3135     ', 'R SAO JUDAS TADEU', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('85.603-820', '3135     ', 'R SAO LEOPOLDO', 'CANGO                         ');
INSERT INTO cd_cep_br VALUES ('85.602-475', '3135     ', 'R SAO LUCAS', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('85.602-217', '3135     ', 'R SAO LUIZ', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('85.604-160', '3135     ', 'R SAO MARCOS', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('85.601-720', '3135     ', 'R SAO MATEUS', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('85.603-740', '3135     ', 'R SANANDUVA', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.601-480', '3135     ', 'R PORTO ALEGRE', 'MARRECAS                      ');
INSERT INTO cd_cep_br VALUES ('85.605-170', '3135     ', 'R PORTO UNIAO', 'MANIGUACU                     ');
INSERT INTO cd_cep_br VALUES ('85.606-000', '3135     ', 'ROD PR-180', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.606-380', '3135     ', 'ROD PR-482', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.601-195', '3135     ', 'ROD PR-483', 'MARRECAS                      ');
INSERT INTO cd_cep_br VALUES ('85.601-177', '3135     ', 'R PRANCHITA', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.602-120', '3135     ', 'R PRESIDENTE GETULIO VARGAS', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('85.602-160', '3135     ', 'R PRESIDENTE JOAO GOULART', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('85.601-380', '3135     ', 'R PRESIDENTE TANCREDO NEVES', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('85.601-818', '3135     ', 'TV PRIMAVERA', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('85.601-330', '3135     ', 'TV PRIMEIRO DE MAIO', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('85.602-240', '3135     ', 'R PROFESSOR CANIZIO HILLEBRAND', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('85.602-100', '3135     ', 'AV PROGRESSO', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('85.602-509', '3135     ', 'R PRUDENTE ALBUQUERQUE', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('85.602-450', '3135     ', 'R QUATIGUA', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('85.604-390', '3135     ', 'R QUERO-QUERO', 'P EURICO                      ');
INSERT INTO cd_cep_br VALUES ('85.605-120', '3135     ', 'TV RAUL PILA', 'P KENNEDY                     ');
INSERT INTO cd_cep_br VALUES ('85.602-530', '3135     ', 'R RAUL POMPEIA', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('85.601-410', '3135     ', 'R REALEZA', 'MARRECAS                      ');
INSERT INTO cd_cep_br VALUES ('24.426-795', '3606     ', 'R JOSE TERRA', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('85.023-250', '2803     ', 'R VILSON VICENTIN GUIMARAES', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.060-230', '2803     ', 'R VINICIUS DE MORAIS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.065-570', '2803     ', 'R VINTE E UM DE DEZEMBRO', 'MRO ALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.017-180', '2803     ', 'R VIOLETAS, DAS', 'TRIANON                       ');
INSERT INTO cd_cep_br VALUES ('85.010-240', '2803     ', 'R VISCONDE DE GUARAPUAVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.053-100', '2803     ', 'R VISCONDE DE TAUNAY', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('85.025-140', '2803     ', 'R VITOLDO KAMINSKI', 'CASCAVEL                      ');
INSERT INTO cd_cep_br VALUES ('85.060-490', '2803     ', 'R VITORIA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('85.067-350', '2803     ', 'R VITORIA-REGIA', 'MRO ALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.020-050', '2803     ', 'R VOLTA REDONDA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.022-020', '2803     ', 'R COLEIROS, DOS', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.063-020', '2803     ', 'R COLIBRI', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.063-410', '2803     ', 'R COLOMBIA', 'MRO ALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.023-340', '2803     ', 'R COLOMBO', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.023-410', '2803     ', 'R COLORADO', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('25.575-611', '3607     ', 'R CARLOS CAVALCANTE', 'JD METROPOLE                  ');
INSERT INTO cd_cep_br VALUES ('25.520-250', '3607     ', 'TV CARLOS CESAR', 'E BELFORD                     ');
INSERT INTO cd_cep_br VALUES ('25.525-670', '3607     ', 'R CARLOS GENTIL HOMEM', 'S MATEUS                      ');
INSERT INTO cd_cep_br VALUES ('25.560-230', '3607     ', 'R CARLOS GOMES', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.575-000', '3607     ', 'PC CARLOS GOMES', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.550-160', '3607     ', 'R CARLOS GONCALVES', 'C ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('25.570-671', '3607     ', 'R CARLOS JORGE FAUAZ', 'VL N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('25.535-450', '3607     ', 'R CARLOS MARQUES DE CASTRO', 'VL NORMA                      ');
INSERT INTO cd_cep_br VALUES ('25.510-090', '3607     ', 'R CARLOS SOARES- ATE 185/194', 'A PORTO                       ');
INSERT INTO cd_cep_br VALUES ('25.525-320', '3607     ', 'R CARLOS SOARES- DE 187/196 AO FIM', 'A PORTO                       ');
INSERT INTO cd_cep_br VALUES ('25.510-091', '3607     ', 'R CARLOS SODRE- ATE 185/194', 'A PORTO                       ');
INSERT INTO cd_cep_br VALUES ('25.525-321', '3607     ', 'R CARLOS SODRE- DE 187/196 AO FIM', 'A PORTO                       ');
INSERT INTO cd_cep_br VALUES ('25.525-080', '3607     ', 'TV CARLOS WAGNER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.565-170', '3607     ', 'R CARMELA DUTRA', 'JD J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('25.575-570', '3607     ', 'R CARMELITA VILARD DE ANDRADE', 'JD METROPOLE                  ');
INSERT INTO cd_cep_br VALUES ('25.530-020', '3607     ', 'TV CARMEM CAMPOS', 'S MATEUS                      ');
INSERT INTO cd_cep_br VALUES ('25.535-320', '3607     ', 'R CARMEM GONZALES', 'VL NORMA                      ');
INSERT INTO cd_cep_br VALUES ('25.545-381', '3607     ', 'R CARMINDA- ATE 742/745', 'A PORTO                       ');
INSERT INTO cd_cep_br VALUES ('25.550-131', '3607     ', 'R CARMINDA- DE 744/747 AO FIM', 'A PORTO                       ');
INSERT INTO cd_cep_br VALUES ('25.570-453', '3607     ', 'R CAROLINA', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('27.913-410', '3638     ', 'TV JORGE COSTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.915-140', '3638     ', 'R JORGE COSTA', 'CAJUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('27.925-040', '3638     ', 'R JORGE DE ANDRADE', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('27.915-300', '3638     ', 'R JORGE GASPAR', 'AT CAJUEIROS                  ');
INSERT INTO cd_cep_br VALUES ('27.913-130', '3638     ', 'PC JORGE MARTINS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.920-260', '3638     ', 'R JORGE REID', 'CAVALEIROS                    ');
INSERT INTO cd_cep_br VALUES ('27.930-590', '3638     ', 'R I (SAO MARCOS)', 'GJA CAVALEIROS                ');
INSERT INTO cd_cep_br VALUES ('27.937-420', '3638     ', 'R I (SUM HOUSE)', 'R FLUMINENSE                  ');
INSERT INTO cd_cep_br VALUES ('27.945-630', '3638     ', 'R I(MRO SAO JORGE)', 'N MACAE                       ');
INSERT INTO cd_cep_br VALUES ('27.960-180', '3638     ', 'R IGREJA', 'CARAPEBUS                     ');
INSERT INTO cd_cep_br VALUES ('27.945-370', '3638     ', 'BC IGREJA, DA', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('27.913-140', '3638     ', 'R IGUALDADE, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.970-000', '3638     ', 'EST IMBURO', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.915-310', '3638     ', 'R INDUSTRIARIOS, DOS', 'AT CAJUEIROS                  ');
INSERT INTO cd_cep_br VALUES ('27.936-040', '3638     ', 'R INGLATERRA', 'N VISCONDE                    ');
INSERT INTO cd_cep_br VALUES ('27.930-430', '3638     ', 'R IPE, DO', 'GJA CAVALEIROS                ');
INSERT INTO cd_cep_br VALUES ('27.946-060', '3638     ', 'R IPES , DO', 'NOVA  AROEIRAS                ');
INSERT INTO cd_cep_br VALUES ('27.913-170', '3638     ', 'TV IRIRI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.950-050', '3638     ', 'R IRMA ANGELA PUERARI', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.950-370', '3638     ', 'R IRMA LAURINDA DE FREITAS CARVALHO', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.910-390', '3638     ', 'PC IRMAO FERREIRA RABELO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.925-420', '3638     ', 'R ISABEL MUNIZ PECANHA', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('27.910-530', '3638     ', 'VL ISOLINO ALMEIDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.920-120', '3638     ', 'R ITAIPU', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('27.936-060', '3638     ', 'R ITALIA', 'MARINGA                       ');
INSERT INTO cd_cep_br VALUES ('27.955-500', '3638     ', 'R IVANDRO LUCIO AMARAL DRUMONT', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.975-250', '3638     ', 'TV J', 'N HOLANDA                     ');
INSERT INTO cd_cep_br VALUES ('27.937-170', '3638     ', 'EST J', 'R FLUMINENSE                  ');
INSERT INTO cd_cep_br VALUES ('27.946-320', '3638     ', 'R J', 'AROEIRAS                      ');
INSERT INTO cd_cep_br VALUES ('27.945-220', '3638     ', 'R J (MRO S JORGE)', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('27.930-490', '3638     ', 'R J I (NOVO CAVALEIRO)', 'GJA CAVALEIROS                ');
INSERT INTO cd_cep_br VALUES ('27.960-190', '3638     ', 'R J SOUZA', 'CARAPEBUS                     ');
INSERT INTO cd_cep_br VALUES ('27.930-450', '3638     ', 'R JABUTI, DO', 'GJA CAVALEIROS                ');
INSERT INTO cd_cep_br VALUES ('27.943-270', '3638     ', 'R JACI MIGUEL AZEVEDO', 'MIRAMAR                       ');
INSERT INTO cd_cep_br VALUES ('27.940-190', '3638     ', 'R JADE', 'S MAR                         ');
INSERT INTO cd_cep_br VALUES ('27.933-330', '3638     ', 'R JAIME CAMARA COSTA', 'GJA CAVALEIROS                ');
INSERT INTO cd_cep_br VALUES ('27.923-290', '3638     ', 'R JAIR HIPOLITO DOS SANTOS', 'C SOL                         ');
INSERT INTO cd_cep_br VALUES ('27.953-370', '3638     ', 'R JAIRO RAMALHO', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.916-300', '3638     ', 'BC JANDIRA  PERLINGERO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.916-100', '3638     ', 'R JANDIRA PERLINGEIRO', 'CAJUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('27.940-180', '3638     ', 'R JASPI', 'S MAR                         ');
INSERT INTO cd_cep_br VALUES ('27.930-730', '3638     ', 'R JEQUITIBA', 'GJA CAVALEIROS                ');
INSERT INTO cd_cep_br VALUES ('27.915-050', '3638     ', 'R JERONIMO PEIXOTO VALE', 'CAJUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('27.943-750', '3638     ', 'R JESUITA INACIO LEAO', 'V ARAUJO                      ');
INSERT INTO cd_cep_br VALUES ('27.971-540', '3638     ', 'AV GOVERNADOR GEREMIAS MATTOS FONTES', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('27.910-000', '3638     ', 'R GOVERNADOR ROBERTO SILVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.973-410', '3638     ', 'PC GOVERNADOR ROBERTO SILVEIRA', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('27.937-310', '3638     ', 'R GRACAS, DAS', 'R. DOIS                       ');
INSERT INTO cd_cep_br VALUES ('27.940-130', '3638     ', 'R GRANADA, DA', 'S MAR                         ');
INSERT INTO cd_cep_br VALUES ('27.960-160', '3638     ', 'R GRUPO, DO', 'CARAPEBUS                     ');
INSERT INTO cd_cep_br VALUES ('27.923-220', '3638     ', 'AV GUADALAJARA', 'PR CAMPISTA                   ');
INSERT INTO cd_cep_br VALUES ('27.933-230', '3638     ', 'R GUARANI', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('27.920-060', '3638     ', 'R GUARAPARI', 'V LAGOA                       ');
INSERT INTO cd_cep_br VALUES ('27.933-240', '3638     ', 'R GUARARAPES', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('27.920-090', '3638     ', 'R GUARUJA', 'V LAGOA                       ');
INSERT INTO cd_cep_br VALUES ('27.937-720', '3638     ', 'R GUILHERME LAGO CASTRO', 'C PRETA                       ');
INSERT INTO cd_cep_br VALUES ('27.975-480', '3638     ', 'R GUMERCINDO AURELIO CRISTINO', 'N HOLANDA                     ');
INSERT INTO cd_cep_br VALUES ('27.913-210', '3638     ', 'TV GURINDIBA DE CARVALHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.936-210', '3638     ', 'R H', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('27.946-340', '3638     ', 'R H', 'AROEIRAS                      ');
INSERT INTO cd_cep_br VALUES ('27.935-590', '3638     ', 'R H', 'R FLUMINENSE                  ');
INSERT INTO cd_cep_br VALUES ('27.971-470', '3638     ', 'R H', 'PRQ ATLANTICO                 ');
INSERT INTO cd_cep_br VALUES ('27.940-590', '3638     ', 'R H (CAMPO GRANDE)', 'S MAR                         ');
INSERT INTO cd_cep_br VALUES ('27.937-410', '3638     ', 'R H (SUM HOUSE)', 'R FLUMINENSE                  ');
INSERT INTO cd_cep_br VALUES ('27.945-120', '3638     ', 'R HELEODORO DUBOC', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('27.930-580', '3638     ', 'R HELVIO LOURENCO MANHAES', 'GJA CAVALEIROS                ');
INSERT INTO cd_cep_br VALUES ('27.933-320', '3638     ', 'R HENRIQUE DAUMAS SOBRINHO', 'GJA CAVALEIROS                ');
INSERT INTO cd_cep_br VALUES ('27.946-150', '3638     ', 'R HENRIQUE STUART', 'AROEIRAS                      ');
INSERT INTO cd_cep_br VALUES ('27.910-620', '3638     ', 'VL HERMINIO LIMA VIEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.571-200', '3607     ', 'R ALAGOAS- ATE 201/202', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.575-090', '3607     ', 'R ALAGOAS- DE 203/204 AO FIM', 'VL SAUDADE                    ');
INSERT INTO cd_cep_br VALUES ('25.575-690', '3607     ', 'R ALAIDE MENEZES', 'V FORMOSO                     ');
INSERT INTO cd_cep_br VALUES ('25.545-290', '3607     ', 'R ALAMO', 'VL TIRADENTES                 ');
INSERT INTO cd_cep_br VALUES ('27.955-060', '3638     ', 'R CINQUENTA E OITO', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.953-030', '3638     ', 'R CINQUENTA E QUATRO', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.973-020', '3638     ', 'IA CAIEIRA', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('27.975-020', '3638     ', 'R CALIXTO FERNANDES DAS NEVES', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('27.920-110', '3638     ', 'R CAMBORIU', 'CAVALEIROS                    ');
INSERT INTO cd_cep_br VALUES ('27.920-320', '3638     ', 'R CAMIL TANOS', 'CAVALEIROS                    ');
INSERT INTO cd_cep_br VALUES ('27.947-280', '3638     ', 'AV CAMILO NOGUEIRA DA GAMA', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('27.971-050', '3638     ', 'AV CANAL ,DO', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.935-220', '3638     ', 'R CANARIOS ,DOS', 'R. DOIS                       ');
INSERT INTO cd_cep_br VALUES ('27.960-170', '3638     ', 'R HUMBERTO DE ALENCAR CASTELO BRANCO', 'CARAPEBUS                     ');
INSERT INTO cd_cep_br VALUES ('27.937-060', '3638     ', 'R I', 'R FLUMINENSE                  ');
INSERT INTO cd_cep_br VALUES ('27.946-330', '3638     ', 'R I', 'AROEIRAS                      ');
INSERT INTO cd_cep_br VALUES ('27.920-420', '3638     ', 'R I', 'M GARCAS                      ');
INSERT INTO cd_cep_br VALUES ('27.971-480', '3638     ', 'R I', 'PRQ ATLANTICO                 ');
INSERT INTO cd_cep_br VALUES ('25.812-090', '3588     ', 'R SASE, DO', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.815-620', '3588     ', 'R SEBASTIANA ALCANTARA', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.808-370', '3588     ', 'R SEBASTIANA DA SILVA', 'PURIZ                         ');
INSERT INTO cd_cep_br VALUES ('25.815-230', '3588     ', 'TV SEBASTIANA DE OLINDA', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.812-340', '3588     ', 'R SEBASTIAO BARBOSA', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.815-350', '3588     ', 'TV SEBASTIAO BARBOSA', 'PAT ESTACAO                   ');
INSERT INTO cd_cep_br VALUES ('25.815-390', '3588     ', 'TV SEBASTIAO CABRAL', 'PAT ESTACAO                   ');
INSERT INTO cd_cep_br VALUES ('25.808-187', '3588     ', 'R SEBASTIAO CRISCIANO DA SILVA', 'PURIZ                         ');
INSERT INTO cd_cep_br VALUES ('25.815-120', '3588     ', 'TV SEBASTIAO DO NORTE', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.821-360', '3588     ', 'R SEBASTIAO FERREIRA', 'PTE GARCAS                    ');
INSERT INTO cd_cep_br VALUES ('25.815-220', '3588     ', 'R SEBASTIAO FERREIRA DE ALMEIDA', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.815-660', '3588     ', 'SRV SEBASTIAO FERREIRA DE ALMEIDA', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.821-370', '3588     ', 'TV SEBASTIAO JUSTINO', 'PTE GARCAS                    ');
INSERT INTO cd_cep_br VALUES ('25.815-680', '3588     ', 'AL SEBASTIAO MATHEUS', 'LD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('25.820-250', '3588     ', 'R SEBASTIAO MONTEIRO DO NASCIMENTO', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('25.821-400', '3588     ', 'R SEBASTIAO VENTINE', 'PILOES                        ');
INSERT INTO cd_cep_br VALUES ('25.811-020', '3588     ', 'R SEBASTIAO VIEIRA', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.809-470', '3588     ', 'R SENADOR PASCOALINO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('25.565-420', '3607     ', 'R HUMAITA', 'JD J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('25.576-130', '3607     ', 'R HUMAITA', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.555-371', '3607     ', 'PC HUMBERTO DE ALENCAR CASTELO BRANCO', 'VL ROSALI                     ');
INSERT INTO cd_cep_br VALUES ('25.550-540', '3607     ', 'R HUMBERTO DE CAMPOS', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.575-100', '3607     ', 'R HUNGRIA', 'VL SAUDADE                    ');
INSERT INTO cd_cep_br VALUES ('25.570-121', '3607     ', 'R IAQUE', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.525-410', '3607     ', 'R IARA', 'S MATEUS                      ');
INSERT INTO cd_cep_br VALUES ('25.555-360', '3607     ', 'R IAUCA', 'A PORTO                       ');
INSERT INTO cd_cep_br VALUES ('25.581-030', '3607     ', 'R IBICUI', 'TREZENTOS                     ');
INSERT INTO cd_cep_br VALUES ('25.561-350', '3607     ', 'BC IBIS', 'PRQ C ALTA                    ');
INSERT INTO cd_cep_br VALUES ('25.560-351', '3607     ', 'TV ICOS', 'PRQ C ALTA                    ');
INSERT INTO cd_cep_br VALUES ('25.570-580', '3607     ', 'R IGACI', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.570-240', '3607     ', 'R IGARA', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.570-241', '3607     ', 'TV IGARA', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.525-260', '3607     ', 'R IGARATA', 'VL TIRADENTES                 ');
INSERT INTO cd_cep_br VALUES ('25.540-361', '3607     ', 'R IGARITE', 'VL JURANDIR                   ');
INSERT INTO cd_cep_br VALUES ('25.575-381', '3607     ', 'R IGLU', 'JD METROPOLE                  ');
INSERT INTO cd_cep_br VALUES ('25.581-060', '3607     ', 'R IGUABA', 'PRQ TIETE                     ');
INSERT INTO cd_cep_br VALUES ('25.570-031', '3607     ', 'R IGUACU', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.550-180', '3607     ', 'R IGUANA', 'C ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('25.576-010', '3607     ', 'R IGUAPE', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.571-370', '3607     ', 'R IMBUCA', 'VL FLUMINENSE                 ');
INSERT INTO cd_cep_br VALUES ('25.560-581', '3607     ', 'R IMBUI', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.545-280', '3607     ', 'R IMBUZEIRO', 'A PORTO                       ');
INSERT INTO cd_cep_br VALUES ('25.530-561', '3607     ', 'AV IMPERATRIZ LEOPOLDINA- ATE 2343/2346', 'TOMAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('25.535-002', '3607     ', 'AV IMPERATRIZ LEOPOLDINA- DE 2345/2348 AO FIM', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('25.530-320', '3607     ', 'R INACIO SERRA', 'TOMAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('25.525-261', '3607     ', 'R INACIO SERRA', 'VL TIRADENTES                 ');
INSERT INTO cd_cep_br VALUES ('25.570-040', '3607     ', 'R INCAS', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.525-570', '3607     ', 'R INCONFIDENCIA', 'S MATEUS                      ');
INSERT INTO cd_cep_br VALUES ('25.515-000', '3607     ', 'PC INDEPENDENCIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.580-330', '3607     ', 'R INDEPENDENCIA', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('25.525-560', '3607     ', 'R INDEPENDENCIA', 'TOMAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('25.550-643', '3607     ', 'R INDEPENDENCIA', 'C ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('25.555-670', '3607     ', 'R INDIANA', 'JD MERITI                     ');
INSERT INTO cd_cep_br VALUES ('25.560-010', '3607     ', 'R INGA', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.520-810', '3607     ', 'R INOCENCIO DOS SANTOS', 'S MATEUS                      ');
INSERT INTO cd_cep_br VALUES ('25.585-640', '3607     ', 'R GUAPORE', 'PRQ ANALANDIA                 ');
INSERT INTO cd_cep_br VALUES ('25.580-550', '3607     ', 'R GUARANI', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('25.576-110', '3607     ', 'R GUARANI', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.561-370', '3607     ', 'TV GUARANI', 'PRQ C ALTA                    ');
INSERT INTO cd_cep_br VALUES ('25.560-350', '3607     ', 'R GUATEMALA', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.555-700', '3607     ', 'R GUATEMALENSE', 'JD MERITI                     ');
INSERT INTO cd_cep_br VALUES ('25.555-570', '3607     ', 'R GUIANAS', 'JD MERITI                     ');
INSERT INTO cd_cep_br VALUES ('25.570-221', '3607     ', 'R GUILHERME CANDIDO PIRES', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.515-540', '3607     ', 'R GUILHERME PERES CAVALCANTE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.565-570', '3607     ', 'R GUILHERMINA', 'PARQUE ELISABETH              ');
INSERT INTO cd_cep_br VALUES ('25.570-650', '3607     ', 'TV GUILHERMINA ALMEIDA', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.580-230', '3607     ', 'R GUILHERMINA DA CONCEICAO', 'JD JUREMA                     ');
INSERT INTO cd_cep_br VALUES ('25.580-241', '3607     ', 'R GUILHERMINA MENEZES', 'PRQ BARRETO                   ');
INSERT INTO cd_cep_br VALUES ('25.520-110', '3607     ', 'R GUIMARAES- ATE 139/140', 'A PORTO                       ');
INSERT INTO cd_cep_br VALUES ('25.520-111', '3607     ', 'R GUIMARAES- DE 141/142 AO FIM', 'VL ROSALI                     ');
INSERT INTO cd_cep_br VALUES ('25.555-470', '3607     ', 'R GUINE', 'JD MERITI                     ');
INSERT INTO cd_cep_br VALUES ('25.580-510', '3607     ', 'R HAITI', 'PRQ TIETE                     ');
INSERT INTO cd_cep_br VALUES ('25.555-200', '3607     ', 'PC HAVAI', 'JD MERITI                     ');
INSERT INTO cd_cep_br VALUES ('25.555-721', '3607     ', 'R HAVAIANA', 'JD MERITI                     ');
INSERT INTO cd_cep_br VALUES ('25.535-015', '3607     ', 'R HELENA', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('25.520-800', '3607     ', 'R HELENA', 'E BELFORD                     ');
INSERT INTO cd_cep_br VALUES ('25.550-310', '3607     ', 'R HELIO', 'C ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('25.555-460', '3607     ', 'R HELOISA PACHECO DE LIMA', 'JD MERITI                     ');
INSERT INTO cd_cep_br VALUES ('25.570-070', '3607     ', 'R HERBERTH', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.510-230', '3607     ', 'R HERMANO DURAO', 'VL ROSALI                     ');
INSERT INTO cd_cep_br VALUES ('25.515-130', '3607     ', 'R HERMOGENES FONTES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.510-011', '3607     ', 'AV HERONILDES MARTINS DOS SANTOS', 'VL ROSALI                     ');
INSERT INTO cd_cep_br VALUES ('25.510-420', '3607     ', 'R HERTZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.585-001', '3607     ', 'R HERTZ', 'PRQ ARARUAMA                  ');
INSERT INTO cd_cep_br VALUES ('25.530-520', '3607     ', 'R HIGINO MARZO', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('25.535-260', '3607     ', 'R HIGINO MAZA', 'INDIARA                       ');
INSERT INTO cd_cep_br VALUES ('25.535-261', '3607     ', 'R HIGINO MAZA', 'VL NORMA                      ');
INSERT INTO cd_cep_br VALUES ('25.525-020', '3607     ', 'R HILDA LIMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.585-500', '3607     ', 'R HIME', 'PRQ ARARUAMA                  ');
INSERT INTO cd_cep_br VALUES ('25.570-050', '3607     ', 'R HITITAS', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.530-152', '3607     ', 'R HOMERO BATISTA', 'TOMAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('25.555-710', '3607     ', 'R HONDURAS', 'JD MERITI                     ');
INSERT INTO cd_cep_br VALUES ('25.585-340', '3607     ', 'R HORTENSIA', 'PRQ N RIO                     ');
INSERT INTO cd_cep_br VALUES ('25.555-800', '3607     ', 'R GENI', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.555-300', '3607     ', 'R GENUINO SIQUEIRA', 'JD MERITI                     ');
INSERT INTO cd_cep_br VALUES ('86.056-590', '2986     ', 'R ERNESTO CANDIDO DE LARA', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('86.036-310', '2986     ', 'R ERNESTO CASAGRANDE', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('86.076-160', '2986     ', 'R ERNESTO GARCIA DUARTE', 'ANDES                         ');
INSERT INTO cd_cep_br VALUES ('86.072-330', '2986     ', 'R ERNESTO GONCALVES MENDES', 'S RITA 2                      ');
INSERT INTO cd_cep_br VALUES ('86.055-190', '2986     ', 'R ERNESTO HORNER', 'P VERSALHES 3                 ');
INSERT INTO cd_cep_br VALUES ('86.086-150', '2986     ', 'R ERNESTO LAHMANN', 'A STHENGEL                    ');
INSERT INTO cd_cep_br VALUES ('86.057-070', '2986     ', 'R ERNESTO MAZZER', 'COLUMBIA                      ');
INSERT INTO cd_cep_br VALUES ('86.072-200', '2986     ', 'R EMILIA BORTOLETTO', 'S RITA 1                      ');
INSERT INTO cd_cep_br VALUES ('86.057-270', '2986     ', 'R ELDER ABUSSAFI DE LIMA', 'P VERSALHES 1                 ');
INSERT INTO cd_cep_br VALUES ('86.087-150', '2986     ', 'R DOUTOR ORLANDO VICENTINI', 'CJ F LIBOS                    ');
INSERT INTO cd_cep_br VALUES ('86.063-040', '2986     ', 'R DOUTOR OSWALDO A. PALHARES', 'JD TOKIO                      ');
INSERT INTO cd_cep_br VALUES ('86.087-330', '2986     ', 'R DOUTOR RICARDO SKOWRONECK', 'CJ F LIBOS                    ');
INSERT INTO cd_cep_br VALUES ('24.110-129', '3602     ', 'TV WALTER CUNHA', 'LG BARRADAS                   ');
INSERT INTO cd_cep_br VALUES ('24.320-560', '3602     ', 'R WALTER NEVES', 'M PACA                        ');
INSERT INTO cd_cep_br VALUES ('24.325-061', '3602     ', 'R WALTER NEVES', 'M PAULA                       ');
INSERT INTO cd_cep_br VALUES ('24.110-820', '3602     ', 'TV WALTINHO', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.315-375', '3602     ', 'EST WASHINGTON LUIS', 'SAPE                          ');
INSERT INTO cd_cep_br VALUES ('24.030-250', '3602     ', 'AV WASHINGTON LUIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.358-490', '3602     ', 'R WATER MADEIRA', 'MARAZUL                       ');
INSERT INTO cd_cep_br VALUES ('24.358-720', '3602     ', 'R WILSON VIEIRA', 'CAMBOINHAS                    ');
INSERT INTO cd_cep_br VALUES ('24.358-580', '3602     ', 'AL XAVIER ARAUJO', 'CAMBOINHAS                    ');
INSERT INTO cd_cep_br VALUES ('24.030-140', '3602     ', 'R XAVIER DE BRITO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.360-045', '3602     ', 'TV XINGU', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('24.110-600', '3602     ', 'TV ZALMIR GARCIA', 'ENGENHOCA                     ');
INSERT INTO cd_cep_br VALUES ('24.110-190', '3602     ', 'TV ZEZE', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.130-733', '3602     ', 'R ZIG-ZAG', 'T FREITAS                     ');
INSERT INTO cd_cep_br VALUES ('24.348-140', '3602     ', 'R ZINIAS, DAS', 'ITACOATIARA                   ');
INSERT INTO cd_cep_br VALUES ('24.060-009', '3602     ', 'R ZITA DE CARVALHO FERREIRA', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('24.130-135', '3602     ', 'R ZORAIDA BRASIL ALCANTARA', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.315-616', '3602     ', 'TV 0', 'SAPE                          ');
INSERT INTO cd_cep_br VALUES ('24.310-220', '3602     ', 'TV 0', 'MACEIO                        ');
INSERT INTO cd_cep_br VALUES ('24.320-227', '3602     ', 'R 0', 'BADU                          ');
INSERT INTO cd_cep_br VALUES ('85.060-455', '2803     ', 'R JOSE SIQUEIRA DE CAMPOS', 'CONRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('85.050-240', '2803     ', 'R JOSE VICENTIM', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('85.027-110', '2803     ', 'R JOSE ZAGONEL PASSOS', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('85.045-685', '2803     ', 'R JOSE ZAMPIER FILHO', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('85.053-010', '2803     ', 'R JUAREZ MARTINS LUSTOSA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('85.045-750', '2803     ', 'R JUAZEIROS, DOS', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('85.030-340', '2803     ', 'R JUDITE BASTOS DE OLIVEIRA', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('85.040-170', '2803     ', 'R JULIO DE CASTILHO', 'VL CARLI                      ');
INSERT INTO cd_cep_br VALUES ('85.020-190', '2803     ', 'R JUNDIAI', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.060-580', '2803     ', 'R JUNQUEIRA FREIRE', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.020-370', '2803     ', 'R JUSCELINO KUBITSCHEK', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.015-590', '2803     ', 'PC JUSCELINO KUBITSCHEK', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('85.050-230', '2803     ', 'R JUVELINA CUNHA', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('85.017-070', '2803     ', 'R JUVENAL CALDAS- ATE 1600/1601', 'TRIANON                       ');
INSERT INTO cd_cep_br VALUES ('85.015-040', '2803     ', 'R JUVENAL CALDAS- DE 1602/1603 AO FIM', 'TRIANON                       ');
INSERT INTO cd_cep_br VALUES ('85.035-520', '2803     ', 'R JOAQUIM CARDOSO TEIXEIRA', 'ESTADOS                       ');
INSERT INTO cd_cep_br VALUES ('85.055-120', '2803     ', 'R JAIME AMARAL PACHECO', 'CONRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('85.045-080', '2803     ', 'R JAIME GALVAO', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('85.045-560', '2803     ', 'R JAIR MACHADO DOS SANTOS', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('85.053-440', '2803     ', 'R JANDIR LUIZ FERRARI', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('85.065-630', '2803     ', 'R JARAGUA', 'MRO ALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.023-160', '2803     ', 'R JARDIM ALEGRE', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.031-290', '2803     ', 'R JASMIM', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('85.015-510', '2803     ', 'R JAU', 'BATEL                         ');
INSERT INTO cd_cep_br VALUES ('85.045-740', '2803     ', 'R JAVERT DE PAULA RIBAS', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('85.055-340', '2803     ', 'R JEAN GRANIER', 'CONRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('85.022-240', '2803     ', 'R JOACABA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.065-250', '2803     ', 'R JOAO ALBERTO HORST', 'MRO ALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.023-490', '2803     ', 'R JOAO DAVID DE GOES', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.050-090', '2803     ', 'R JOAO DIAS SOLLIS', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('85.020-230', '2803     ', 'R JOAO FLEURI DA ROCHA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.050-350', '2803     ', 'R JOAO FORTKAMP', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('85.035-560', '2803     ', 'R JOAO GALICIOLLI', 'ESTADOS                       ');
INSERT INTO cd_cep_br VALUES ('85.050-140', '2803     ', 'R JOAO GASPAR COZECHEN', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('85.055-400', '2803     ', 'R JOAO GELINSKI', 'CONRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('85.070-560', '2803     ', 'R JOAO GOULART', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('85.060-540', '2803     ', 'R JOAO GUIMARAES ROSA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.053-120', '2803     ', 'R JOAO HURMANSKI', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('85.053-050', '2803     ', 'R JOAO KELLER', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('85.065-190', '2803     ', 'R JOAO LACERDA CALDAS', 'AT XV                         ');
INSERT INTO cd_cep_br VALUES ('85.027-190', '2803     ', 'R JOAO LOPES DOS SANTOS', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('85.030-330', '2803     ', 'R JOAO MARIA CABRAL DOMINGUES', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('85.045-580', '2803     ', 'R JOAO ODORICO ALBUQUERQUE', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('85.045-060', '2803     ', 'R JOAO OTAVIO NETO', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('85.045-400', '2803     ', 'R JOAO PAULO I', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('85.065-590', '2803     ', 'R JOAO PESSOA', 'MRO ALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.045-290', '2803     ', 'R JOAO PINTO RIBEIRO', 'CONRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('85.025-110', '2803     ', 'R JOAO PITNER', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('85.045-660', '2803     ', 'R JOAO ROCHA MARCONDES', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('25.821-550', '3588     ', 'R CIRCULAR', 'M BRASIL                      ');
INSERT INTO cd_cep_br VALUES ('85.055-020', '2803     ', 'R JOAO TOKARSKI', 'CONRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('85.027-050', '2803     ', 'R JOAO TONON', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('85.065-360', '2803     ', 'R JOAO XXIII', 'MRO ALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.022-400', '2803     ', 'R JOAO-DE-BARRO', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.045-230', '2803     ', 'R JAGUARIAIVA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('85.045-000', '2803     ', 'R INACIO KARPINSKI- DE 959/960 AO FIM', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('85.045-510', '2803     ', 'R INACIO MARTINS', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('85.010-150', '2803     ', 'TV INDEPENDENCIA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.063-280', '2803     ', 'R INDIA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.055-410', '2803     ', 'R INDONESIA', 'CONRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('85.045-390', '2803     ', 'R INDUSTRIAL', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('85.050-050', '2803     ', 'JD INDUSTRIAL', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('85.067-040', '2803     ', 'R INGAZEIROS, DOS', 'MRO ALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.053-160', '2803     ', 'R INGLATERRA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('85.050-390', '2803     ', 'R IOLANDA NORILER STEFANES', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('85.053-250', '2803     ', 'R IPE', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('85.060-030', '2803     ', 'AV IPIRANGA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.055-530', '2803     ', 'R IRAN VIEIRA DE SOUZA', 'CONRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('85.045-395', '2803     ', 'R IRAPURU', 'CONRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('85.045-200', '2803     ', 'R IRATI', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('25.805-200', '3588     ', 'TV APOSTOLO PAULO', 'CANTAGALO                     ');
INSERT INTO cd_cep_br VALUES ('25.802-340', '3588     ', 'TV ARARIBOIA', 'N NITEROI                     ');
INSERT INTO cd_cep_br VALUES ('25.802-330', '3588     ', 'R ARARIBOIA', 'N NITEROI                     ');
INSERT INTO cd_cep_br VALUES ('85.070-210', '2803     ', 'R CINCO DE OUTUBRO', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('85.017-050', '2803     ', 'R CINCO DE OUTUBRO- ATE 1700/1701', 'TRIANON                       ');
INSERT INTO cd_cep_br VALUES ('85.015-020', '2803     ', 'R CINCO DE OUTUBRO- DE 1702/1703 AO FIM', 'TRIANON                       ');
INSERT INTO cd_cep_br VALUES ('85.020-705', '2803     ', 'R CIRENE DA CRUZ', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.015-600', '2803     ', 'TV CISNES, DOS', 'BATEL                         ');
INSERT INTO cd_cep_br VALUES ('85.022-070', '2803     ', 'R CLARA NUNES', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.067-380', '2803     ', 'R CLAUDIO COUTINHO', 'MRO ALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.030-550', '2803     ', 'R CLEVELANDIA', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('85.030-010', '2803     ', 'R ITAQUI', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('85.030-440', '2803     ', 'R ITARARE', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('85.040-380', '2803     ', 'R ITORORO', 'VL CARLI                      ');
INSERT INTO cd_cep_br VALUES ('85.045-490', '2803     ', 'R IVAI', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('85.022-280', '2803     ', 'R IVAIPORA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('24.465-685', '3606     ', 'R PORTO CARRERO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('24.431-310', '3606     ', 'AV PORTO DA MADAME', 'GRADIM                        ');
INSERT INTO cd_cep_br VALUES ('24.436-455', '3606     ', 'R PORTO DA PEDRA', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('24.430-520', '3606     ', 'EST PORTO DA PONTE', 'GRADIM                        ');
INSERT INTO cd_cep_br VALUES ('24.470-000', '3606     ', 'AV PORTO DO ROSA', 'PTO ROSA                      ');
INSERT INTO cd_cep_br VALUES ('24.472-690', '3606     ', 'R PORTO ROIAL', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.752-620', '3606     ', 'AL PORTO VELHO', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.717-065', '3606     ', 'R PRADO LOPES', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.471-005', '3606     ', 'AV PRAIA DA LUZ', 'ITAOCA                        ');
INSERT INTO cd_cep_br VALUES ('24.471-006', '3606     ', 'EST PRAIA DA LUZ', 'ITAOCA                        ');
INSERT INTO cd_cep_br VALUES ('24.473-290', '3606     ', 'AV PRATA, DA', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.465-030', '3606     ', 'TV PRECIOSA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('24.722-610', '3606     ', 'R PRESIDENTE CHURCHIL', 'MONJOLO                       ');
INSERT INTO cd_cep_br VALUES ('24.445-540', '3606     ', 'R PRESIDENTE DUTRA', 'E NORTE                       ');
INSERT INTO cd_cep_br VALUES ('24.476-300', '3606     ', 'R PRESIDENTE JOAO COULART', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.456-010', '3606     ', 'R PRESIDENTE KENNEDY', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.440-490', '3606     ', 'AV PRESIDENTE KENNEDY- ATE 0314/0315', 'PTO PEDRA                     ');
INSERT INTO cd_cep_br VALUES ('24.445-000', '3606     ', 'AV PRESIDENTE KENNEDY- DE 0316/0317 A 1594/1595', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.455-045', '3606     ', 'AV PRESIDENTE KENNEDY- DE 1596/1597 AO FIM', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.342-350', '3602     ', 'R 53', 'LOT MARAVISTA                 ');
INSERT INTO cd_cep_br VALUES ('24.342-360', '3602     ', 'R 54', 'LOT MARAVISTA                 ');
INSERT INTO cd_cep_br VALUES ('24.342-370', '3602     ', 'R 55', 'LOT MARAVISTA                 ');
INSERT INTO cd_cep_br VALUES ('24.342-380', '3602     ', 'R 56', 'LOT MARAVISTA                 ');
INSERT INTO cd_cep_br VALUES ('24.346-210', '3602     ', 'R 61', 'ITAIPU                        ');
INSERT INTO cd_cep_br VALUES ('24.342-410', '3602     ', 'R 72', 'LOT MARAVISTA                 ');
INSERT INTO cd_cep_br VALUES ('24.342-420', '3602     ', 'R 76', 'LOT MARAVISTA                 ');
INSERT INTO cd_cep_br VALUES ('24.342-430', '3602     ', 'R 77', 'LOT MARAVISTA                 ');
INSERT INTO cd_cep_br VALUES ('24.342-440', '3602     ', 'R 78', 'LOT MARAVISTA                 ');
INSERT INTO cd_cep_br VALUES ('24.342-450', '3602     ', 'R 79', 'LOT MARAVISTA                 ');
INSERT INTO cd_cep_br VALUES ('24.315-440', '3602     ', 'R VINTE E CINCO DE NOVEMBRO', 'SAPE                          ');
INSERT INTO cd_cep_br VALUES ('24.110-176', '3602     ', 'TV VINTE E DOIS DE MAIO', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.120-049', '3602     ', 'AV VINTE E DOIS DE NOVEMBRO', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.322-460', '3602     ', 'EST VINTE E DOIS DE OUTUBRO', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('24.120-318', '3602     ', 'TV VINTE E DOIS DE OUTUBRO', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.315-170', '3602     ', 'PC VINTE E QUATRO DE MAIO', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('24.320-360', '3602     ', 'R VINTE E QUATRO DE MAIO', 'BADU                          ');
INSERT INTO cd_cep_br VALUES ('24.230-155', '3602     ', 'AL VINTE E QUATRO DE OUTUBRO', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.315-735', '3602     ', 'R VINTE E TRES DE NOVEMBRO', 'SAPE                          ');
INSERT INTO cd_cep_br VALUES ('24.240-005', '3602     ', 'R VINTE E UM DE ABRIL', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('24.320-555', '3602     ', 'R VIOLETAS, DAS', 'BADU                          ');
INSERT INTO cd_cep_br VALUES ('24.348-300', '3602     ', 'R VIOLETAS, DAS', 'ITACOATIARA                   ');
INSERT INTO cd_cep_br VALUES ('24.310-175', '3602     ', 'MRO VIRACAO, DA', 'MACEIO                        ');
INSERT INTO cd_cep_br VALUES ('24.360-425', '3602     ', 'MRO VIRACAO, DA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('24.120-276', '3602     ', 'TV VIRGILIO JOSE DOS SANTOS', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.240-383', '3602     ', 'TV VIRGINIA MARIA', 'CUBANGO                       ');
INSERT INTO cd_cep_br VALUES ('24.030-090', '3602     ', 'R VISCONDE DE ITABORAI- ATE 129/142', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.030-091', '3602     ', 'R VISCONDE DE ITABORAI- DE 131/144 A 286/299', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.030-092', '3602     ', 'R VISCONDE DE ITABORAI- DE 288/301 A 348/ 365', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.030-093', '3602     ', 'R VISCONDE DE ITABORAI- DE 350/367 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.210-145', '3602     ', 'R VISCONDE DE MORAIS', 'INGA                          ');
INSERT INTO cd_cep_br VALUES ('24.020-206', '3602     ', 'R VISCONDE DE SEPETIBA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.220-009', '3602     ', 'R VISCONDE DO ABAETE', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.020-000', '3602     ', 'R VISCONDE DO RIO BRANCO- ATE 145 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.020-001', '3602     ', 'R VISCONDE DO RIO BRANCO- DE 147 A 261 - LADO IM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.020-002', '3602     ', 'R VISCONDE DO RIO BRANCO- DE 263 A 389 - LADO IM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.020-003', '3602     ', 'R VISCONDE DO RIO BRANCO- DE 391 A 463 - LADO IM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.020-004', '3602     ', 'R VISCONDE DO RIO BRANCO- DE 465 A 571 - LADO IM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.020-005', '3602     ', 'R VISCONDE DO RIO BRANCO- DE 573 A 711 - LADO IM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.240-006', '3602     ', 'R VISCONDE DO RIO BRANCO- DE 713 AO FIM - LADO I', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.030-070', '3602     ', 'R VISCONDE DO URUGUAI- ATE 133/140', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.030-071', '3602     ', 'R VISCONDE DO URUGUAI- DE 135/142 A 170/177', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.030-072', '3602     ', 'R VISCONDE DO URUGUAI- DE 172/179 A 226/233', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.030-073', '3602     ', 'R VISCONDE DO URUGUAI- DE 228/235 A 278/289', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.030-074', '3602     ', 'R VISCONDE DO URUGUAI- DE 280/291 A 348/357', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.030-075', '3602     ', 'R VISCONDE DO URUGUAI- DE 350/359 A 410/411', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.030-076', '3602     ', 'R VISCONDE DO URUGUAI- DE 412/413 A 490/491', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.030-077', '3602     ', 'R VISCONDE DO URUGUAI- DE 492/493 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.140-470', '3602     ', 'LOT VALE SANTA CLARA', 'BALDEADOR                     ');
INSERT INTO cd_cep_br VALUES ('24.315-200', '3602     ', 'AL VALE, DO', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('24.110-270', '3602     ', 'TV VALENCA', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.110-819', '3602     ', 'TV VALENTIM PINHEIRO', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.370-266', '3602     ', 'PR VARZEA, DA', 'JURUJUBA                      ');
INSERT INTO cd_cep_br VALUES ('24.110-330', '3602     ', 'R VASCO DE FREITAS BARCELOS', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.358-425', '3602     ', 'IA VEADO, DO', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('24.140-000', '3602     ', 'EST VELHA DE MARICA- ATE 089/090 (TRECHO FINAL IMP', 'BALDEADOR                     ');
INSERT INTO cd_cep_br VALUES ('24.140-080', '3602     ', 'AL VENUS', 'BALDEADOR                     ');
INSERT INTO cd_cep_br VALUES ('24.358-700', '3602     ', 'R VEREADOR ALOISIO COSTA', 'CAMBOINHAS                    ');
INSERT INTO cd_cep_br VALUES ('24.006-049', '3602     ', 'TV VEREADOR AMERICO VAZ', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('24.240-210', '3602     ', 'R VEREADOR DUQUE ESTRADA- ATE 157/158', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('24.240-211', '3602     ', 'R VEREADOR DUQUE ESTRADA- DE 159/160 AO FIM', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('24.130-590', '3602     ', 'TV VEREADOR EGBERTO CECCHETTI', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('21.011-020', '3605     ', 'R BATATA, DA', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('20.970-720', '3605     ', 'R BATISTA', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('23.570-275', '3605     ', 'BC BATISTA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('25.575-530', '3607     ', 'R DOUTOR JORGE VITOR', 'VL COLUMBIA                   ');
INSERT INTO cd_cep_br VALUES ('25.585-750', '3607     ', 'R DOUTOR JOSE CAMPOS MANHAES', 'PRQ ANALANDIA                 ');
INSERT INTO cd_cep_br VALUES ('25.525-250', '3607     ', 'R DOUTOR JOSE DE CARVALHO', 'VL TIRADENTES                 ');
INSERT INTO cd_cep_br VALUES ('25.585-620', '3607     ', 'R DOUTOR JOSE SOARES', 'PRQ ANALANDIA                 ');
INSERT INTO cd_cep_br VALUES ('25.525-240', '3607     ', 'R DOUTOR LUCIO', 'VL TIRADENTES                 ');
INSERT INTO cd_cep_br VALUES ('25.571-130', '3607     ', 'R DOUTOR LUCIO MACHADO', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.530-350', '3607     ', 'R DOUTOR LUIS SOBRAL- ATE 58/59', 'TOMAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('25.525-520', '3607     ', 'R DOUTOR LUIS SOBRAL- DE 60/61 AO FIM', 'TOMAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('25.545-002', '3607     ', 'R DOUTOR M BRANDAO', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('27.937-050', '3638     ', 'EST CANCELA PRETA, DA- ATE 748/749', 'R FLUMINENSE                  ');
INSERT INTO cd_cep_br VALUES ('27.935-041', '3638     ', 'EST CANCELA PRETA, DA- DE 750/751 AO FIM', 'C PRETA                       ');
INSERT INTO cd_cep_br VALUES ('25.811-091', '3588     ', 'R CARMELITA DOS ANJOS', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.803-040', '3588     ', 'PC CARMO NUNES', 'CANTAGALO                     ');
INSERT INTO cd_cep_br VALUES ('25.808-220', '3588     ', 'TV CARVALHO GUEDES', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('25.806-130', '3588     ', 'R CASSIANO ANTONIO', 'CANTAGALO                     ');
INSERT INTO cd_cep_br VALUES ('25.808-020', '3588     ', 'AV CASTRO ALVES', 'P VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('25.809-370', '3588     ', 'R CAXIAS', 'B UNIAO                       ');
INSERT INTO cd_cep_br VALUES ('25.809-360', '3588     ', 'R CEARA', 'B UNIAO                       ');
INSERT INTO cd_cep_br VALUES ('25.811-095', '3588     ', 'R CECILIA ELIAS JORGE', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.815-610', '3588     ', 'BC CEM', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.811-390', '3588     ', 'VLA CINCO(CJ SAO SEBASTIAO)', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.815-290', '3588     ', 'BC CINQUENTA', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.821-680', '3588     ', 'R CIRO GOMES', 'H SILVA                       ');
INSERT INTO cd_cep_br VALUES ('25.821-140', '3588     ', 'R CIRO LINCH', 'P AZUL                        ');
INSERT INTO cd_cep_br VALUES ('25.820-310', '3588     ', 'R CLAUDIONOR FARIA', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('25.805-130', '3588     ', 'R CLAUDIONOR PESAVENTO', 'MRO CTB                       ');
INSERT INTO cd_cep_br VALUES ('25.803-000', '3588     ', 'AV CONDESSA DE RIO NOVO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.810-070', '3588     ', 'R CONTORNO, DO', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('25.820-000', '3588     ', 'AV CONTORNO, DO', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('25.815-270', '3588     ', 'AL CREMILDA DE CARVALHO', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.815-200', '3588     ', 'R CURITIBA', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.821-600', '3588     ', 'R D (VALE DAS PALMAS)', 'M BRASIL                      ');
INSERT INTO cd_cep_br VALUES ('25.806-280', '3588     ', 'R DECIO GUIMARAES', 'CANTAGALO                     ');
INSERT INTO cd_cep_br VALUES ('25.805-360', '3588     ', 'R DECIO VALENTE', 'CANTAGALO                     ');
INSERT INTO cd_cep_br VALUES ('25.811-097', '3588     ', 'R DEJAIR DA SILVA', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.802-020', '3588     ', 'R DIACUY', 'N NITEROI                     ');
INSERT INTO cd_cep_br VALUES ('25.807-010', '3588     ', 'R DIOGENES PADILHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.806-110', '3588     ', 'R DOIS (CJ RESIDENCIAL VALE DOS BAROES)', 'CANTAGALO                     ');
INSERT INTO cd_cep_br VALUES ('25.811-360', '3588     ', 'VLA DOIS (CJ SAO SEBASTIAO)', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.821-580', '3588     ', 'R B (VALE DAS PALMAS)', 'M BRASIL                      ');
INSERT INTO cd_cep_br VALUES ('25.810-430', '3588     ', 'R BAHIA', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('25.809-510', '3588     ', 'TV BALTAZAR NEVES', 'B UNIAO                       ');
INSERT INTO cd_cep_br VALUES ('25.804-120', '3588     ', 'R BANDEIRA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.802-315', '3588     ', 'R BARAO DE ENTRE RIOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.821-120', '3588     ', 'R BARAO DE SANTA MARTA', 'P AZUL                        ');
INSERT INTO cd_cep_br VALUES ('25.821-230', '3588     ', 'R BARAO DE TEFE', 'PILOES                        ');
INSERT INTO cd_cep_br VALUES ('25.804-010', '3588     ', 'R BARAO DO RIO BRANCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.809-130', '3588     ', 'R BARAO RIBEIRO DE SA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('25.802-160', '3588     ', 'R BARBOSA DE ANDRADE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.807-170', '3588     ', 'EST BARROS FRANCO', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('25.820-320', '3588     ', 'R BATISTA REIS', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('25.811-010', '3588     ', 'R BAZILEU RODRIGUES', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.804-100', '3588     ', 'AV BEIRA RIO- ATE 703/704', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.802-100', '3588     ', 'AV BEIRA RIO- DE 705/706 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.806-210', '3588     ', 'R BELARMINO DE SOUZA', 'CANTAGALO                     ');
INSERT INTO cd_cep_br VALUES ('25.808-110', '3588     ', 'R BELARMINO FERREIRA LOPES', 'PURIZ                         ');
INSERT INTO cd_cep_br VALUES ('25.815-080', '3588     ', 'R BELARMINO MARTINS', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.815-140', '3588     ', 'R BELO HORIZONTE', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.821-380', '3588     ', 'ROD BELO HORIZONTE  BR-040- DE 31001/31000 AO 3699', 'M BRASIL                      ');
INSERT INTO cd_cep_br VALUES ('25.807-070', '3588     ', 'R BENJAMIN CONSTANT- ATE 246/247', 'P VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('25.808-000', '3588     ', 'R BENJAMIN CONSTANT- DE 248/249 AO FIM', 'P VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('25.804-030', '3588     ', 'R BERNARDO BELO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.809-420', '3588     ', 'TV BERNARDO OSORIO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('25.809-520', '3588     ', 'PC BOA UNIAO', 'B UNIAO                       ');
INSERT INTO cd_cep_br VALUES ('25.810-360', '3588     ', 'R BOA VISTA', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('25.812-470', '3588     ', 'ROD BR-040- DO KM 12,1 AO KM 18,9', 'N NITEROI                     ');
INSERT INTO cd_cep_br VALUES ('25.821-490', '3588     ', 'ROD BR-040- DO KM 22,0 AO KM 22,99', 'M BRASIL                      ');
INSERT INTO cd_cep_br VALUES ('25.821-491', '3588     ', 'ROD BR-040- DO KM 23,00 AO KM 23,99', 'M BRASIL                      ');
INSERT INTO cd_cep_br VALUES ('25.821-492', '3588     ', 'ROD BR-040- DO KM 24,00 AO KM 25,00', 'M BRASIL                      ');
INSERT INTO cd_cep_br VALUES ('25.808-150', '3588     ', 'R BRAS MANOEL CUNHA', 'PURIZ                         ');
INSERT INTO cd_cep_br VALUES ('25.821-280', '3588     ', 'R BRASIL RODRIGUES', 'P AZUL                        ');
INSERT INTO cd_cep_br VALUES ('25.821-285', '3588     ', 'TV BRASIL RODRIGUES', 'P AZUL                        ');
INSERT INTO cd_cep_br VALUES ('25.808-320', '3588     ', 'TV BRASILINA BILHERI', 'P VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('25.809-670', '3588     ', 'R C (MUTIRAO HABITACIONAL)', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('25.821-590', '3588     ', 'R C (VALE DAS PALMAS)', 'M BRASIL                      ');
INSERT INTO cd_cep_br VALUES ('25.806-150', '3588     ', 'R C(CJ PEDRO REIS DA SILVEIRA)', 'CANTAGALO                     ');
INSERT INTO cd_cep_br VALUES ('25.821-450', '3588     ', 'R CAPITAO BESSA', 'M BRASIL                      ');
INSERT INTO cd_cep_br VALUES ('25.808-190', '3588     ', 'TV ANTONIO FERNANDES', 'P VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('25.821-050', '3588     ', 'R ANTONIO FERNANDES RIBEIRO', 'PTE GARCAS                    ');
INSERT INTO cd_cep_br VALUES ('25.803-070', '3588     ', 'TV ANTONIO GONCALVES COELHO', 'CANTAGALO                     ');
INSERT INTO cd_cep_br VALUES ('25.811-180', '3588     ', 'R ANTONIO JOSE FILHO', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.809-080', '3588     ', 'TV ANTONIO LOPES', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('25.821-460', '3588     ', 'R ANTONIO MACHADO DA COSTA', 'M BRASIL                      ');
INSERT INTO cd_cep_br VALUES ('25.806-200', '3588     ', 'R ANTONIO MALAFAIA', 'CANTAGALO                     ');
INSERT INTO cd_cep_br VALUES ('25.804-110', '3588     ', 'PC ANTONIO MENDES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.820-350', '3588     ', 'R ANTONIO PACIELO FILHO', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('25.806-290', '3588     ', 'R ANTONIO PARREIRA', 'CANTAGALO                     ');
INSERT INTO cd_cep_br VALUES ('25.806-180', '3588     ', 'R ANTONIO PINTO', 'CANTAGALO                     ');
INSERT INTO cd_cep_br VALUES ('25.820-050', '3588     ', 'R ANTONIO SABINO LELIS', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('25.812-550', '3588     ', 'TV ANTONIO SANTIAGO', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.810-240', '3588     ', 'AV ANTONIO TEIXEIRA PECANHA', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('25.807-240', '3588     ', 'TV ANTONIO VIANA', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('25.963-210', '3611     ', 'R ALEXANDRE MAGNO', 'AGRIOES                       ');
INSERT INTO cd_cep_br VALUES ('25.965-481', '3611     ', 'SRV ALFA', 'B IMBUI                       ');
INSERT INTO cd_cep_br VALUES ('25.976-090', '3611     ', 'R ALFREDO FARIA', 'PRATA                         ');
INSERT INTO cd_cep_br VALUES ('24.738-320', '3606     ', 'R NILTON BERRIEL', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.723-650', '3606     ', 'R NILTON DE BRITO', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('24.721-650', '3606     ', 'R NILTON NUNES', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('24.415-070', '3606     ', 'TV NINA', 'VL LAGE                       ');
INSERT INTO cd_cep_br VALUES ('24.426-290', '3606     ', 'TV NINI', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('24.756-150', '3606     ', 'R NISLANDIA', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.710-060', '3606     ', 'R NITEROI', 'ALCANTARA                     ');
INSERT INTO cd_cep_br VALUES ('24.752-510', '3606     ', 'AL NITEROI', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.435-530', '3606     ', 'TV NOBREGA', 'Z GAROTO                      ');
INSERT INTO cd_cep_br VALUES ('24.457-130', '3606     ', 'R NOEL ROSA', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.455-210', '3606     ', 'R NOEMIA BITTENCOURT', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.735-300', '3606     ', 'R NOEMIA FORNEIRO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('25.809-530', '3588     ', 'R RIO GRANDE DO SUL', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('25.804-210', '3588     ', 'R RITA CERQUEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.806-220', '3588     ', 'AL RITA TEIXEIRA', 'CANTAGALO                     ');
INSERT INTO cd_cep_br VALUES ('25.809-620', '3588     ', 'R ROBERTO SILVEIRA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('25.809-490', '3588     ', 'R OLINDA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('25.961-305', '3611     ', 'R ANGELO LOPES CUQUEJO', 'C AMORES                      ');
INSERT INTO cd_cep_br VALUES ('25.977-350', '3611     ', 'EST ANGOLA', 'ALBUQUERQUE                   ');
INSERT INTO cd_cep_br VALUES ('25.954-010', '3611     ', 'R ANHANGUERA', 'JD MEUDON                     ');
INSERT INTO cd_cep_br VALUES ('25.960-250', '3611     ', 'R ANIBAL FALCAO', 'GJA GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('25.966-025', '3611     ', 'R ANITA MALFATTI', 'GOLFE                         ');
INSERT INTO cd_cep_br VALUES ('25.956-020', '3611     ', 'SRV ANITA MUNIZ DOS SANTOS', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('25.975-025', '3611     ', 'R ANNA ARMINDA RIBEIRO', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('25.974-110', '3611     ', 'R ANNA MEYER', 'C IMBUI                       ');
INSERT INTO cd_cep_br VALUES ('25.975-275', '3611     ', 'R ANOEL SIQUEIRA VIANA', 'QTA LEBRAO                    ');
INSERT INTO cd_cep_br VALUES ('25.990-290', '3611     ', 'EST ANTAS', 'ANTAS                         ');
INSERT INTO cd_cep_br VALUES ('25.970-075', '3611     ', 'SRV ANTONIA MARIA DA CONCEICAO', 'CALEME                        ');
INSERT INTO cd_cep_br VALUES ('25.954-290', '3611     ', 'SRV ANTONIETA DE JESUS SILVA', 'MEUDON                        ');
INSERT INTO cd_cep_br VALUES ('25.963-645', '3611     ', 'SRV ANTONIO CARLOS DA SILVA', 'PIMENTEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('25.995-010', '3611     ', 'R ANTONIO CUSTODIO', 'VIEIRA                        ');
INSERT INTO cd_cep_br VALUES ('25.974-360', '3611     ', 'R ALFREDO NEMESIO DE MEDEIROS', 'GJA FLORESTAL                 ');
INSERT INTO cd_cep_br VALUES ('25.959-015', '3611     ', 'R ALFREDO PUJOL', 'C GUINLE                      ');
INSERT INTO cd_cep_br VALUES ('25.959-215', '3611     ', 'R ALFREDO REBELLO FILHO- ATE 0477/0476', 'ALTO                          ');
INSERT INTO cd_cep_br VALUES ('25.960-011', '3611     ', 'R ALFREDO REBELLO FILHO- DE 0478/0479 A 1051/105', 'ALTO                          ');
INSERT INTO cd_cep_br VALUES ('25.961-150', '3611     ', 'R ALFREDO REBELLO FILHO- DE 1053/1054 AO FIM', 'ALTO                          ');
INSERT INTO cd_cep_br VALUES ('25.958-320', '3611     ', 'R ALFREDO SOUZA', 'C GUINLE                      ');
INSERT INTO cd_cep_br VALUES ('25.958-330', '3611     ', 'R ALFREDO TIMBIRA DE CARVALHO', 'C GUINLE                      ');
INSERT INTO cd_cep_br VALUES ('25.966-135', '3611     ', 'R ALIANCA', 'PRQ IMBUI                     ');
INSERT INTO cd_cep_br VALUES ('25.953-240', '3611     ', 'R ALICE QUINTELA MAURICI REGADAS', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('25.953-430', '3611     ', 'VL ALICE REGADAS', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('25.965-135', '3611     ', 'R ALICE ROCHA', 'B IMBUI                       ');
INSERT INTO cd_cep_br VALUES ('25.973-010', '3611     ', 'R ALICE SALDANHA', 'POSSE                         ');
INSERT INTO cd_cep_br VALUES ('25.966-160', '3611     ', 'EST ALKINDAR SOARES', 'Q FRASCOS                     ');
INSERT INTO cd_cep_br VALUES ('25.990-260', '3611     ', 'EST ALMEIDA', 'IMBIU                         ');
INSERT INTO cd_cep_br VALUES ('25.953-220', '3611     ', 'R ALMEIDA CARDOSO', 'PRQ S LUIZ                    ');
INSERT INTO cd_cep_br VALUES ('25.965-040', '3611     ', 'R ALMEIDA JUNIOR', 'GOLFE                         ');
INSERT INTO cd_cep_br VALUES ('25.964-050', '3611     ', 'R ALMEIDA PINTO', 'IUCAS                         ');
INSERT INTO cd_cep_br VALUES ('25.965-705', '3611     ', 'SRV ALMERINDA', 'PAINEIRA                      ');
INSERT INTO cd_cep_br VALUES ('25.955-060', '3611     ', 'VL ALMIRANTE ADALBERTO NUNES', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('25.974-250', '3611     ', 'R ALMIRANTE BARROSO', 'GJA FLORESTAL                 ');
INSERT INTO cd_cep_br VALUES ('25.976-100', '3611     ', 'PC ALMIRANTE HELENO NUNES', 'PRATA                         ');
INSERT INTO cd_cep_br VALUES ('25.960-240', '3611     ', 'R ALVARENGA PEIXOTO', 'GJA GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('25.974-263', '3611     ', 'R ALVARO ALVIM', 'GJA FLORESTAL                 ');
INSERT INTO cd_cep_br VALUES ('25.975-075', '3611     ', 'R ALVARO ANTONIO DE ARAUJO', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('25.970-047', '3611     ', 'SRV ALVARO C. FERREIRA', 'CALEME                        ');
INSERT INTO cd_cep_br VALUES ('25.975-535', '3611     ', 'R ALVARO CALDAS', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('25.958-350', '3611     ', 'R ALVARO MOREIRA', 'C GUINLE                      ');
INSERT INTO cd_cep_br VALUES ('25.975-285', '3611     ', 'R ALVARO PARA', 'QTA LEBRAO                    ');
INSERT INTO cd_cep_br VALUES ('25.974-090', '3611     ', 'R ALZIRA ROSA DA COSTA', 'C IMBUI                       ');
INSERT INTO cd_cep_br VALUES ('25.974-080', '3611     ', 'R AMADEU JACONIANI', 'C IMBUI                       ');
INSERT INTO cd_cep_br VALUES ('25.964-060', '3611     ', 'PC AMAMBAI', 'IUCAS                         ');
INSERT INTO cd_cep_br VALUES ('25.975-720', '3611     ', 'R AMANDIO CAETANO PINTO', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('25.957-015', '3611     ', 'R AMAPA', 'ARARAS                        ');
INSERT INTO cd_cep_br VALUES ('25.957-050', '3611     ', 'SRV AMAZINO DA VEIGA', 'C GUARANI                     ');
INSERT INTO cd_cep_br VALUES ('25.957-020', '3611     ', 'R AMAZONAS', 'ARARAS                        ');
INSERT INTO cd_cep_br VALUES ('25.965-413', '3611     ', 'SRV AMEIXA', 'PAINEIRA                      ');
INSERT INTO cd_cep_br VALUES ('25.965-173', '3611     ', 'SRV AMELIA', 'B IMBUI                       ');
INSERT INTO cd_cep_br VALUES ('25.975-015', '3611     ', 'SRV AMELIA DE SA VASCONCELOS', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('25.966-130', '3611     ', 'EST ADIDAS', 'Q FRASCOS                     ');
INSERT INTO cd_cep_br VALUES ('25.956-390', '3611     ', 'R ADILON COUTO AREAS', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('25.958-270', '3611     ', 'SRV ADOLFO JOSE FERREIRA', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('25.980-260', '3611     ', 'EST AFONSO', 'COL ALPINA                    ');
INSERT INTO cd_cep_br VALUES ('25.958-280', '3611     ', 'R AFONSO ARINOS', 'C GUINLE                      ');
INSERT INTO cd_cep_br VALUES ('25.957-280', '3611     ', 'SRV AGENOR FRANCISCO BORGES', 'ARARAS                        ');
INSERT INTO cd_cep_br VALUES ('25.965-165', '3611     ', 'TV AGOSTINHO DE FREITAS', 'B IMBUI                       ');
INSERT INTO cd_cep_br VALUES ('25.976-070', '3611     ', 'R AGUA MARINHA', 'PRATA                         ');
INSERT INTO cd_cep_br VALUES ('25.985-010', '3611     ', 'EST AGUA QUENTE', 'A QUENTE                      ');
INSERT INTO cd_cep_br VALUES ('25.960-630', '3611     ', 'R AGUAPEI', 'ALTO                          ');
INSERT INTO cd_cep_br VALUES ('25.970-455', '3611     ', 'R AGUIA', 'PRQ IMBUI                     ');
INSERT INTO cd_cep_br VALUES ('25.965-073', '3611     ', 'SRV AGUIA', 'B IMBUI                       ');
INSERT INTO cd_cep_br VALUES ('25.954-270', '3611     ', 'R AIMORES', 'MEUDON                        ');
INSERT INTO cd_cep_br VALUES ('25.976-080', '3611     ', 'EST ALADIM', 'PRATA                         ');
INSERT INTO cd_cep_br VALUES ('25.957-010', '3611     ', 'R ALAGOAS', 'ARARAS                        ');
INSERT INTO cd_cep_br VALUES ('25.977-340', '3611     ', 'EST ALBANIA', 'ALBUQUERQUE                   ');
INSERT INTO cd_cep_br VALUES ('25.958-290', '3611     ', 'PC ALBERT EINSTEIN', 'C GUINLE                      ');
INSERT INTO cd_cep_br VALUES ('25.963-190', '3611     ', 'R ALBERT SABIN', 'PANORAMA                      ');
INSERT INTO cd_cep_br VALUES ('25.956-010', '3611     ', 'R ALBERTO DE OLIVEIRA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('25.966-015', '3611     ', 'R ALBERTO GUIGNARD', 'GOLFE                         ');
INSERT INTO cd_cep_br VALUES ('25.965-420', '3611     ', 'R ALBERTO SANTOS DUMONT', 'B IMBUI                       ');
INSERT INTO cd_cep_br VALUES ('25.964-000', '3611     ', 'AV ALBERTO TORRES- ATE 0491/0498', 'ALTO                          ');
INSERT INTO cd_cep_br VALUES ('25.964-001', '3611     ', 'AV ALBERTO TORRES- DE 0493/0500 A 0895/0896', 'ALTO                          ');
INSERT INTO cd_cep_br VALUES ('25.964-002', '3611     ', 'AV ALBERTO TORRES- DE 0897/0898 A 1401/1400', 'ALTO                          ');
INSERT INTO cd_cep_br VALUES ('25.964-003', '3611     ', 'AV ALBERTO TORRES- DE 1402/1403 AO FIM', 'ALTO                          ');
INSERT INTO cd_cep_br VALUES ('25.954-160', '3611     ', 'SRV ALCEBIADES SOARES DA ROCHA', 'JD MEUDON                     ');
INSERT INTO cd_cep_br VALUES ('25.959-005', '3611     ', 'R ALCIDES MAYA', 'C GUINLE                      ');
INSERT INTO cd_cep_br VALUES ('25.966-020', '3611     ', 'R ALCINDO GUANABARA', 'GOLFE                         ');
INSERT INTO cd_cep_br VALUES ('25.963-250', '3611     ', 'R ALCINO SILVA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('25.970-093', '3611     ', 'SRV ALDEVAL J. MATEUS', 'CALEME                        ');
INSERT INTO cd_cep_br VALUES ('25.966-260', '3611     ', 'SRV ALDYR GOMES DA COSTA', 'GOLFE                         ');
INSERT INTO cd_cep_br VALUES ('25.995-420', '3611     ', 'EST ALEGRIA', 'SEBASTIANA                    ');
INSERT INTO cd_cep_br VALUES ('25.976-065', '3611     ', 'R ALEXANDRE FLEMING', 'VLE PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('25.976-075', '3611     ', 'TV ALEXANDRE FLEMING', 'VLE PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('86.031-050', '2986     ', 'R DIONISIO PEREIRA DE CASTRO', 'S IZABEL                      ');
INSERT INTO cd_cep_br VALUES ('86.057-260', '2986     ', 'R DIONISIO PESARINI', 'P VERSALHES 1                 ');
INSERT INTO cd_cep_br VALUES ('86.078-570', '2986     ', 'R DIONYL HEBERT KOCH', 'BARBETA                       ');
INSERT INTO cd_cep_br VALUES ('86.073-290', '2986     ', 'R BENEDITO DEL ROSARIO GAVILAN SILVA', 'E SANTO                       ');
INSERT INTO cd_cep_br VALUES ('86.073-780', '2986     ', 'R BENEDITO DIAS', 'JD IMPERIO DO SOL             ');
INSERT INTO cd_cep_br VALUES ('86.073-230', '2986     ', 'R BENEDITO GONCALVES DA SILVA', 'D PEDRO II                    ');
INSERT INTO cd_cep_br VALUES ('86.056-780', '2986     ', 'R BENEDITO GONCALVES DE SIQUEIRA', 'PRQ UNIVERSIDADE              ');
INSERT INTO cd_cep_br VALUES ('86.043-210', '2986     ', 'R BENEDITO JOSE THEODORO', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('86.081-010', '2986     ', 'R BENEDITO LEITE DE SOUZA', 'P SOUZA 1                     ');
INSERT INTO cd_cep_br VALUES ('86.042-540', '2986     ', 'R BENEDITO MACHADO', 'CJ HAB SALTINHO               ');
INSERT INTO cd_cep_br VALUES ('86.061-290', '2986     ', 'R BARAO DE MESQUITA', 'ITAMARATI                     ');
INSERT INTO cd_cep_br VALUES ('26.530-040', '3601     ', 'R DOUTOR SILVIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.510-570', '3601     ', 'BC DUARTE', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('26.545-180', '3601     ', 'R DULCE- ATE 835/838', 'CABUIS                        ');
INSERT INTO cd_cep_br VALUES ('26.540-210', '3601     ', 'R DULCE- DE 837/840 AO FIM', 'CABUIS                        ');
INSERT INTO cd_cep_br VALUES ('86.087-280', '2986     ', 'R DOUTOR RODOLFO RIZZI', 'CJ F LIBOS                    ');
INSERT INTO cd_cep_br VALUES ('86.025-670', '2986     ', 'R DOUTOR VICENTE MACHADO', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('86.036-110', '2986     ', 'R DOUTOR WALDIRO DE CAMPOS GOUVEA', 'JD GRAZIELA                   ');
INSERT INTO cd_cep_br VALUES ('86.079-430', '2986     ', 'R DOUTOURA ANITA CARVALHO', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('86.087-250', '2986     ', 'R DOUTOURA YOLANDA GOMES SKOWRONECK', 'CJ F LIBOS                    ');
INSERT INTO cd_cep_br VALUES ('86.063-310', '2986     ', 'R DRAGEM FELD', 'JD TOKIO                      ');
INSERT INTO cd_cep_br VALUES ('86.084-720', '2986     ', 'R DRONGO', 'CJ HAB VIOLIM                 ');
INSERT INTO cd_cep_br VALUES ('86.066-110', '2986     ', 'R DUARTE COELHO', 'SABARA I                      ');
INSERT INTO cd_cep_br VALUES ('86.025-730', '2986     ', 'R DUARTE DA COSTA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('86.078-420', '2986     ', 'R DULCE TRIGUEIROS', 'FRANCISCATO II                ');
INSERT INTO cd_cep_br VALUES ('86.015-170', '2986     ', 'R DULCIDIO PEREIRA', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('86.047-050', '2986     ', 'R DOUTOR CAMILO CASTELO BRANCO', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('86.043-670', '2986     ', 'R DIORGENES DE LIMA BRAVO', 'FRANCISCATO                   ');
INSERT INTO cd_cep_br VALUES ('86.045-050', '2986     ', 'R DIRCE FERREIRA COELHO', 'JD ACAPULCO                   ');
INSERT INTO cd_cep_br VALUES ('86.043-140', '2986     ', 'R DIRCEU BERTOLACCINI', 'INDUSTRIAS                    ');
INSERT INTO cd_cep_br VALUES ('86.056-490', '2986     ', 'R DJALMA MARQUES DA SILVA ACAUAN', 'CJ N AMPARO 2                 ');
INSERT INTO cd_cep_br VALUES ('86.046-700', '2986     ', 'R DOIS', 'T MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('86.027-130', '2986     ', 'R DOLORES DURAN', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('86.041-720', '2986     ', 'R DOLORES GARCIA NIEIRO', 'MTE BELO                      ');
INSERT INTO cd_cep_br VALUES ('86.040-180', '2986     ', 'R DOLORES MARIA BRUNO', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('86.030-270', '2986     ', 'R DOLORES PERALTA', 'W HAUER                       ');
INSERT INTO cd_cep_br VALUES ('86.047-030', '2986     ', 'R DOM AQUINO', 'COLONIAL                      ');
INSERT INTO cd_cep_br VALUES ('86.060-340', '2986     ', 'R DOM BOSCO', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('86.036-000', '2986     ', 'R DOM FERNANDO', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('86.036-050', '2986     ', 'R DOM HENRIQUE', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('86.038-090', '2986     ', 'R DOM JOAO VI', 'JD GUARARAPES                 ');
INSERT INTO cd_cep_br VALUES ('86.070-570', '2986     ', 'PC DOM PEDRO I', 'JD TATIANI                    ');
INSERT INTO cd_cep_br VALUES ('86.066-090', '2986     ', 'R DOM PEDRO I', 'SABARA I                      ');
INSERT INTO cd_cep_br VALUES ('86.070-450', '2986     ', 'PC DOM PEDRO II', 'JD TATIANI                    ');
INSERT INTO cd_cep_br VALUES ('86.061-200', '2986     ', 'R DOM PEDRO II', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('86.040-590', '2986     ', 'R DOMENICO ROTUNNO', 'VLE VERDE                     ');
INSERT INTO cd_cep_br VALUES ('86.037-600', '2986     ', 'R DOMINGAS DE MORAES MINIKOSKI', 'CJ A URBANAS                  ');
INSERT INTO cd_cep_br VALUES ('86.040-670', '2986     ', 'R DOMINGOS ANTONIO MARRONI', 'VLE VERDE                     ');
INSERT INTO cd_cep_br VALUES ('86.049-180', '2986     ', 'R DOMINGOS BIANCHI', 'CAFEZAL 1                     ');
INSERT INTO cd_cep_br VALUES ('86.046-760', '2986     ', 'R DOMINGOS BIASONI', 'M GAVETTI                     ');
INSERT INTO cd_cep_br VALUES ('86.084-060', '2986     ', 'R DOMINGOS CANTAGALLI', 'HEIMTAL                       ');
INSERT INTO cd_cep_br VALUES ('86.057-100', '2986     ', 'R DOMINGOS CONRADO', 'COLUMBIA                      ');
INSERT INTO cd_cep_br VALUES ('86.073-650', '2986     ', 'R DOMINGOS DE RAMOS TEIXEIRA', 'JD S DIEGO                    ');
INSERT INTO cd_cep_br VALUES ('86.039-570', '2986     ', 'R DONA CARLOTA', 'CAMBARA                       ');
INSERT INTO cd_cep_br VALUES ('86.039-510', '2986     ', 'R DONA LEOPOLDINA', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('86.041-297', '2986     ', 'R DORACY MACHADO', 'RES P PIZA                    ');
INSERT INTO cd_cep_br VALUES ('86.037-090', '2986     ', 'R DORIVAL CAVASSANI', 'E M LIMA                      ');
INSERT INTO cd_cep_br VALUES ('86.083-440', '2986     ', 'R DORIVAL PRADO DE CAMARGO', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('86.060-390', '2986     ', 'R DOUTOR ALBERTO ROMI', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('86.087-240', '2986     ', 'R DOUTOR ALDO ABATE NETO', 'CJ F LIBOS                    ');
INSERT INTO cd_cep_br VALUES ('86.087-260', '2986     ', 'R DOUTOR ANTONIO STOCCHERO', 'CJ F LIBOS                    ');
INSERT INTO cd_cep_br VALUES ('86.079-440', '2986     ', 'R DOUTOR ARISTEU DOS SANTOS RIBAS', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('86.036-200', '2986     ', 'R DOUTOR ARLINDO CARMONA', 'TOMY                          ');
INSERT INTO cd_cep_br VALUES ('86.087-230', '2986     ', 'R DOUTOR BENEDITO ROCHA CAMPOS', 'CJ F LIBOS                    ');
INSERT INTO cd_cep_br VALUES ('86.063-210', '2986     ', 'R DIORGE PALOMARES RUFINO', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('86.037-480', '2986     ', 'R DENILTON DOS SANTOS', 'CJ HAB BRONZZETTI             ');
INSERT INTO cd_cep_br VALUES ('86.063-270', '2986     ', 'R DENIS PAPIN', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('86.044-495', '2986     ', 'R DENTISTAS, DOS', 'CJ H U VITORIA II             ');
INSERT INTO cd_cep_br VALUES ('86.035-500', '2986     ', 'R DEONISIO NEGRI', 'MARABA                        ');
INSERT INTO cd_cep_br VALUES ('86.041-310', '2986     ', 'R DEPUTADO AGNALDO PEREIRA LIMA', 'MTE BELO                      ');
INSERT INTO cd_cep_br VALUES ('86.067-160', '2986     ', 'R DEPUTADO ARDINAL RIBAS', 'JD S F ASSIS                  ');
INSERT INTO cd_cep_br VALUES ('86.055-000', '2986     ', 'AV DEPUTADO ARNALDO BUSATO', 'P VERSALHES 3                 ');
INSERT INTO cd_cep_br VALUES ('86.062-030', '2986     ', 'R DEPUTADO FERNANDO FERRARI', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('86.087-035', '2986     ', 'PC DEPUTADO HEITOR DE ALENCAR FURTADO', 'CJ HAB J PAZ                  ');
INSERT INTO cd_cep_br VALUES ('86.015-750', '2986     ', 'R DEPUTADO JOSE AFONSO', 'MAZZEI                        ');
INSERT INTO cd_cep_br VALUES ('86.062-090', '2986     ', 'R DEPUTADO NILSON RIBAS', 'BANCARIOS                     ');
INSERT INTO cd_cep_br VALUES ('86.025-260', '2986     ', 'R DESEMBARGADOR CLOTARIO PORTUGAL', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('86.060-490', '2986     ', 'R DESEMBARGADOR HUGO SIMAS', 'C CLUB                        ');
INSERT INTO cd_cep_br VALUES ('86.044-250', '2986     ', 'R DESENHISTAS, DOS', 'JD U VITORIA                  ');
INSERT INTO cd_cep_br VALUES ('86.060-120', '2986     ', 'R DETROIT', 'L AZEVEDO                     ');
INSERT INTO cd_cep_br VALUES ('86.026-220', '2986     ', 'AV DEZ DE DEZEMBRO- ATE 1875/1876', 'LGO IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('86.010-840', '2986     ', 'R DEZ DE DEZEMBRO- DE 1877/1878 A 3999/4000', 'HELENA                        ');
INSERT INTO cd_cep_br VALUES ('86.040-750', '2986     ', 'AV DEZ DE DEZEMBRO- DE 4001/4002 A 5701/5702', 'NOVA                          ');
INSERT INTO cd_cep_br VALUES ('86.046-140', '2986     ', 'AV DEZ DE DEZEMBRO- DE 5703/5704 AO FIM', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('86.044-555', '2986     ', 'R DEZENOVE DE ABRIL', 'CJ H U VITORIA II             ');
INSERT INTO cd_cep_br VALUES ('86.020-070', '2986     ', 'PC DEZENOVE DE DEZEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.083-415', '2986     ', 'PC DEZESSEIS DE DEZEMBRO', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('86.036-490', '2986     ', 'R DIACUI', 'ANTARES                       ');
INSERT INTO cd_cep_br VALUES ('86.030-030', '2986     ', 'R DIAMANTE', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('86.039-010', '2986     ', 'R DIB LIBOS', 'BOA VISTA                     ');
INSERT INTO cd_cep_br VALUES ('86.044-605', '2986     ', 'R DIGITADORES, DOS', 'CJ H U VITORIA II             ');
INSERT INTO cd_cep_br VALUES ('86.087-580', '2986     ', 'R DIMAS RAMOS DA SILVA', 'JACUTINGA                     ');
INSERT INTO cd_cep_br VALUES ('86.037-440', '2986     ', 'R DIMITRI POPOFF', 'CJ HAB BRONZZETTI             ');
INSERT INTO cd_cep_br VALUES ('86.046-150', '2986     ', 'R DINAMARCA', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('86.046-675', '2986     ', 'PC DIOGENES POMPOSO', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('86.081-100', '2986     ', 'R DIONEZIO CRUZATTE', 'IGARITE                       ');
INSERT INTO cd_cep_br VALUES ('86.037-250', '2986     ', 'R DIONISIA OLIVEIRA TAVARES', 'E M LIMA                      ');
INSERT INTO cd_cep_br VALUES ('86.070-060', '2986     ', 'R DIONISIO KLOSTER SAMPAIO', 'SHANGRI-LA                    ');
INSERT INTO cd_cep_br VALUES ('86.083-170', '2986     ', 'R DIONISIO NETTO TEIXEIRA', 'ESTADOS                       ');
INSERT INTO cd_cep_br VALUES ('85.031-150', '2803     ', 'R PARANAPANEMA', 'AT CASCAVEL                   ');
INSERT INTO cd_cep_br VALUES ('85.031-170', '2803     ', 'R PARANAVAI', 'AT CASCAVEL                   ');
INSERT INTO cd_cep_br VALUES ('85.045-755', '2803     ', 'R PARDAIS, DOS', 'CONRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('85.045-300', '2803     ', 'R FLORES, DAS', 'CONRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('85.070-370', '2803     ', 'R FLORIANO GUINE', 'MRO ALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.015-130', '2803     ', 'R FLORIANOPOLIS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('85.025-180', '2803     ', 'R FLORINDA DE MATOS MARTINI', 'CASCAVEL                      ');
INSERT INTO cd_cep_br VALUES ('85.060-320', '2803     ', 'R FORTALEZA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.053-370', '2803     ', 'R FOZ DO IGUACU', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('85.053-140', '2803     ', 'R FRANCA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('85.053-350', '2803     ', 'R FRANCISCO BELTRAO', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('85.055-300', '2803     ', 'R FRANCISCO BRAGA', 'CONRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('86.037-780', '2986     ', 'R CYPRIANO CAMPINHA', 'CJ A URBANAS                  ');
INSERT INTO cd_cep_br VALUES ('86.073-460', '2986     ', 'R CYPRIANO SPOLADORE', 'MTE CARLO                     ');
INSERT INTO cd_cep_br VALUES ('86.060-100', '2986     ', 'R DALLAS', 'L AZEVEDO                     ');
INSERT INTO cd_cep_br VALUES ('86.030-370', '2986     ', 'R DALVA DE OLIVEIRA', 'I LEVES                       ');
INSERT INTO cd_cep_br VALUES ('27.945-730', '3638     ', 'R CANDIDO PORTINARIO', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('27.910-380', '3638     ', 'BC CANECO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.937-130', '3638     ', 'R CAPITAO JAIME BACELAR', 'R FLUMINENSE                  ');
INSERT INTO cd_cep_br VALUES ('27.937-710', '3638     ', 'R CAPITAO JAYME BARCELAR', 'C PRETA                       ');
INSERT INTO cd_cep_br VALUES ('27.943-430', '3638     ', 'R CAPITAO JORGE SOARES', 'MIRAMAR                       ');
INSERT INTO cd_cep_br VALUES ('27.913-260', '3638     ', 'R CAPITAO LUIS BELEGARD', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.913-240', '3638     ', 'TV CARAPEBUS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.960-000', '3638     ', 'R CARAPEBUS', 'CARAPEBUS                     ');
INSERT INTO cd_cep_br VALUES ('27.915-190', '3638     ', 'R CARLITO CRUZ', 'AT CAJUEIROS                  ');
INSERT INTO cd_cep_br VALUES ('27.960-080', '3638     ', 'R CARLITO GONCALVES DA FONSECA', 'CARAPEBUS                     ');
INSERT INTO cd_cep_br VALUES ('27.943-450', '3638     ', 'R CARLITO GONCALVES FONSECA', 'MIRAMAR                       ');
INSERT INTO cd_cep_br VALUES ('27.915-330', '3638     ', 'R CARLITOS CRUZ', 'AT CAJUEIROS                  ');
INSERT INTO cd_cep_br VALUES ('27.940-780', '3638     ', 'PC CARLOS ALBERTO DE SOUZA', 'V ARAUJO                      ');
INSERT INTO cd_cep_br VALUES ('27.940-710', '3638     ', 'PC CARLOS ALBERTO DE SOUZA LIMA', 'V ARAUJO                      ');
INSERT INTO cd_cep_br VALUES ('27.940-290', '3638     ', 'R CARLOS AUGUSTO TINOCO GARCIA', 'S MAR                         ');
INSERT INTO cd_cep_br VALUES ('27.937-590', '3638     ', 'AV CARLOS AUGUSTO TINOCO GARCIA', 'R FLUMINENSE                  ');
INSERT INTO cd_cep_br VALUES ('27.953-140', '3638     ', 'R CARLOS DRUMOND DE ANDRADE', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.916-010', '3638     ', 'R CASCULEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.923-300', '3638     ', 'R CASIMIRO DE ABREU', 'PR CAMPISTA                   ');
INSERT INTO cd_cep_br VALUES ('27.945-790', '3638     ', 'PC CASTELO BRANCO', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('27.933-180', '3638     ', 'R CASTRO ALVES', 'GJA CAVALEIROS                ');
INSERT INTO cd_cep_br VALUES ('27.946-020', '3638     ', 'R CASUARINA', 'AROEIRAS                      ');
INSERT INTO cd_cep_br VALUES ('27.916-080', '3638     ', 'R CATARINA MACIEL PINHEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.936-510', '3638     ', 'EST CAVALEIROS , DOS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('27.935-030', '3638     ', 'EST CAVALEIROS, DOS', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('27.945-070', '3638     ', 'R CECILIA MEIRELES', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('27.946-230', '3638     ', 'R CECILIA SANTANA ROMAO', 'AROEIRAS                      ');
INSERT INTO cd_cep_br VALUES ('27.946-000', '3638     ', 'R CEDRO, DO', 'AROEIRAS                      ');
INSERT INTO cd_cep_br VALUES ('27.930-520', '3638     ', 'R CELINA MUSSI DE OLIVEIRA', 'GJA CAVALEIROS                ');
INSERT INTO cd_cep_br VALUES ('27.923-030', '3638     ', 'R BANCARIOS, DOS', 'PR CAMPISTA                   ');
INSERT INTO cd_cep_br VALUES ('27.910-270', '3638     ', 'R BARAO DE MAUA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.910-570', '3638     ', 'PC BARAO DE MAUA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.920-160', '3638     ', 'R BARILOCHE', 'CAVALEIROS                    ');
INSERT INTO cd_cep_br VALUES ('27.913-230', '3638     ', 'TV BARRETO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.937-240', '3638     ', 'R BEIJA FLORES', 'R. DOIS                       ');
INSERT INTO cd_cep_br VALUES ('27.973-430', '3638     ', 'AV BEIRA MAR', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('27.933-030', '3638     ', 'R BELA', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('27.936-445', '3638     ', 'R BELGICA', 'CPO OESTE                     ');
INSERT INTO cd_cep_br VALUES ('27.935-530', '3638     ', 'R BEM-TI-VINS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('27.940-350', '3638     ', 'R BENEDICTA DE SOUZA NUNES', 'S MAR                         ');
INSERT INTO cd_cep_br VALUES ('27.940-285', '3638     ', 'R BENEDITA DE SOUZA NUNES', 'S MAR                         ');
INSERT INTO cd_cep_br VALUES ('27.973-340', '3638     ', 'R BENEDITO ALVES RIBEIRO', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('27.916-070', '3638     ', 'R BENEDITO DE CARVALHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.973-370', '3638     ', 'R BENEDITO FERNANDO COUTINHO', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('27.916-040', '3638     ', 'R BENEDITO PEIXOTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.915-040', '3638     ', 'R BENTO MANOEL', 'CAJUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('27.916-170', '3638     ', 'R BENTO MARTINS DA COSTA', 'CAJUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('27.950-440', '3638     ', 'R BERTA LUTZ', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.933-350', '3638     ', 'R BETA', 'GJA CAVALEIROS                ');
INSERT INTO cd_cep_br VALUES ('27.971-560', '3638     ', 'R BOA VISTA', 'JD CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('27.936-100', '3638     ', 'R BOLIVIA', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('27.930-030', '3638     ', 'AL BOSQUE, DO', 'GJA CAVALEIROS                ');
INSERT INTO cd_cep_br VALUES ('27.920-300', '3638     ', 'R BRAS VITOLA', 'CAVALEIROS                    ');
INSERT INTO cd_cep_br VALUES ('27.950-360', '3638     ', 'R BRAULINO ALVES SIMOES', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.950-460', '3638     ', 'R BRAULINO ALVES SIMOES- ATE 133/154', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('13.044-660', '4802     ', 'R BERNARDINA MARCHIORI MARIUCCI', 'JD ALIANCA                    ');
INSERT INTO cd_cep_br VALUES ('27.953-170', '3638     ', 'R BRAULINO ALVES SIMOES- DE 135/156 AO FIM', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.947-750', '3638     ', 'AV BRAULIO GOMES DE ASSIS', 'MALVINAS                      ');
INSERT INTO cd_cep_br VALUES ('27.943-670', '3638     ', 'R BRIGADEIRO EDUARDO GOMES', 'V ARAUJO                      ');
INSERT INTO cd_cep_br VALUES ('27.920-070', '3638     ', 'R BUZIOS', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('27.937-100', '3638     ', 'R C', 'PRQ D. CAXIAS                 ');
INSERT INTO cd_cep_br VALUES ('27.937-370', '3638     ', 'VL C', 'R FLUMINENSE                  ');
INSERT INTO cd_cep_br VALUES ('27.971-010', '3638     ', 'AV C', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('27.940-520', '3638     ', 'R C (CAMPO GRANDE)', 'S MAR                         ');
INSERT INTO cd_cep_br VALUES ('27.920-510', '3638     ', 'R C (IMBOASSICA)', 'CAVALEIROS                    ');
INSERT INTO cd_cep_br VALUES ('27.960-070', '3638     ', 'R C (UM)', 'CARAPEBUS                     ');
INSERT INTO cd_cep_br VALUES ('27.946-040', '3638     ', 'R CABIUNAS', 'AROEIRAS                      ');
INSERT INTO cd_cep_br VALUES ('27.975-110', '3638     ', 'R CAETANO CORREA REIS', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('27.955-240', '3638     ', 'R ARNALDO CRESPO', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.975-070', '3638     ', 'R ARNALDO GREGORIO', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('27.955-480', '3638     ', 'R ARNALDO PINTO', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.930-145', '3638     ', 'R ARQUIMEDES DE SOUZA FRANCA', 'GJA CAVALEIROS                ');
INSERT INTO cd_cep_br VALUES ('27.933-010', '3638     ', 'R ARQUIMEDES MARQUES', 'GJA CAVALEIROS                ');
INSERT INTO cd_cep_br VALUES ('27.933-380', '3638     ', 'R ARQUIMEDES MARQUES', 'GJA CAVALEIROS                ');
INSERT INTO cd_cep_br VALUES ('27.937-210', '3638     ', 'R ARTHUR BROCHADO', 'R FLUMINENSE                  ');
INSERT INTO cd_cep_br VALUES ('27.910-010', '3638     ', 'TV ARTINA RIBEIRO BARBOSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.943-370', '3638     ', 'R ARTUR BERNARDES', 'MIRAMAR                       ');
INSERT INTO cd_cep_br VALUES ('27.937-550', '3638     ', 'R ARTUR BROCHADO', 'R FLUMINENSE                  ');
INSERT INTO cd_cep_br VALUES ('27.916-130', '3638     ', 'R ARTUR COELHO', 'CAJUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('27.960-060', '3638     ', 'R ARTUR DA COSTA E SILVA', 'CARAPEBUS                     ');
INSERT INTO cd_cep_br VALUES ('27.937-320', '3638     ', 'R ASA BRANCA', 'R. DOIS                       ');
INSERT INTO cd_cep_br VALUES ('27.920-390', '3638     ', 'AV ATLANTICA', 'CAVALEIROS                    ');
INSERT INTO cd_cep_br VALUES ('27.970-040', '3638     ', 'AV ATLANTICA (BARRA)', 'LAGOMAR                       ');
INSERT INTO cd_cep_br VALUES ('27.913-390', '3638     ', 'VL ATLETAS, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.975-060', '3638     ', 'R AUGUSTO BRAGA', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('27.913-330', '3638     ', 'R AUGUSTO COSTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.913-020', '3638     ', 'R AUGUSTO DE CARVALHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.975-150', '3638     ', 'R AURELIO CRISTINIANO DA SILVA', 'B MACAE                       ');
INSERT INTO cd_cep_br VALUES ('27.943-540', '3638     ', 'R AYMEE BORGES CHALOUB', 'MIRAMAR                       ');
INSERT INTO cd_cep_br VALUES ('24.461-160', '3606     ', 'R SILAS RODRIGUES', 'MUTUA                         ');
INSERT INTO cd_cep_br VALUES ('24.411-090', '3606     ', 'TV SILVA', 'S PONTES                      ');
INSERT INTO cd_cep_br VALUES ('24.425-355', '3606     ', 'R SILVA JARDIM', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('24.425-356', '3606     ', 'TV SILVA JARDIM', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('24.738-455', '3606     ', 'R SANTA ISABEL', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.730-490', '3606     ', 'LOT SANTA LUCIA', 'AMENDOEIRA                    ');
INSERT INTO cd_cep_br VALUES ('24.722-315', '3606     ', 'AV SANTA LUZIA', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('24.436-800', '3606     ', 'AV SANTA MARIA', 'CAMARAO                       ');
INSERT INTO cd_cep_br VALUES ('24.723-240', '3606     ', 'R ROSA PORTO', 'MUTUAGUACU                    ');
INSERT INTO cd_cep_br VALUES ('24.460-160', '3606     ', 'R ROSA VIEIRA DA SILVA', 'MUTUA                         ');
INSERT INTO cd_cep_br VALUES ('24.436-675', '3606     ', 'R ROSA, DA', 'PTO PEDRA                     ');
INSERT INTO cd_cep_br VALUES ('24.420-170', '3606     ', 'R ROSALINA BARBOSA', 'L PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('24.752-700', '3606     ', 'R ROSALINA DE CARVALHO', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('27.920-500', '3638     ', 'R B (IMBOASSICA)', 'CAVALEIROS                    ');
INSERT INTO cd_cep_br VALUES ('27.971-305', '3638     ', 'R B (IMBURO)', 'PRQ ATLANTICO                 ');
INSERT INTO cd_cep_br VALUES ('27.945-180', '3638     ', 'BC B (MRO SANTANA)', 'AROEIRAS                      ');
INSERT INTO cd_cep_br VALUES ('25.811-140', '3588     ', 'R HERMETO NOVAIS', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.808-050', '3588     ', 'R HIDE IBRAIN', 'P VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('25.821-640', '3588     ', 'TV HILDA TEIXEIRA', 'H SILVA                       ');
INSERT INTO cd_cep_br VALUES ('25.821-630', '3588     ', 'R HILDA TEIXEIRA PINTO', 'H SILVA                       ');
INSERT INTO cd_cep_br VALUES ('25.806-050', '3588     ', 'R HONORATO DE OLIVEIRA', 'CANTAGALO                     ');
INSERT INTO cd_cep_br VALUES ('25.806-060', '3588     ', 'TV HONORATO OLIVEIRA', 'CANTAGALO                     ');
INSERT INTO cd_cep_br VALUES ('25.806-040', '3588     ', 'R IGLESIAS LOPES', 'CANTAGALO                     ');
INSERT INTO cd_cep_br VALUES ('25.809-090', '3588     ', 'R IRACY BRAGA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('25.821-110', '3588     ', 'R IRMAO CABRAL', 'P AZUL                        ');
INSERT INTO cd_cep_br VALUES ('25.804-250', '3588     ', 'R ISALTINO SILVEIRA', 'CANTAGALO                     ');
INSERT INTO cd_cep_br VALUES ('25.804-160', '3588     ', 'SRV ITACOLOMI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.811-090', '3588     ', 'R ITAMAR LOPES ALEXANDRE', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.809-550', '3588     ', 'R ITU', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('25.806-030', '3588     ', 'TV IVO DE PAULA', 'CANTAGALO                     ');
INSERT INTO cd_cep_br VALUES ('25.821-020', '3588     ', 'TV IZIDIO BARBOSA', 'PTE GARCAS                    ');
INSERT INTO cd_cep_br VALUES ('25.815-640', '3588     ', 'TV JACINTA OROMZIBO FLORES', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.815-240', '3588     ', 'R JACINTO SOBRINHO', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.804-170', '3588     ', 'BC JACINTO STELMANN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.810-130', '3588     ', 'R JAIR DO ESPIRITO SANTO', 'B UNIAO                       ');
INSERT INTO cd_cep_br VALUES ('25.804-180', '3588     ', 'TV JAIR GUIMARAES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.806-020', '3588     ', 'R JAIR MEDEIROS', 'CANTAGALO                     ');
INSERT INTO cd_cep_br VALUES ('25.809-430', '3588     ', 'R ESPLANADA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('25.812-390', '3588     ', 'TV ESTEVES CERQUEIRA', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.815-690', '3588     ', 'TV EUGENIO DOS SANTOS', 'LD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('25.821-100', '3588     ', 'R EURICO AQUINO ALVES', 'P AZUL                        ');
INSERT INTO cd_cep_br VALUES ('25.821-105', '3588     ', 'TV EURICO AQUINO ALVES', 'P AZUL                        ');
INSERT INTO cd_cep_br VALUES ('25.811-094', '3588     ', 'R EVARISTO DOMINGUES ARNEIRO', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.811-084', '3588     ', 'R EVARISTO F. MACHADO', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.812-180', '3588     ', 'R FAGUNDES VARELA', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.812-200', '3588     ', 'TV FAGUNDES VARELA', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.812-400', '3588     ', 'BC FELICIANO CERQUEIRA DE CARVALHO', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.821-060', '3588     ', 'R FELICIANO LIMA', 'PTE GARCAS                    ');
INSERT INTO cd_cep_br VALUES ('25.804-150', '3588     ', 'R FELICIANO SODRE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.807-110', '3588     ', 'TV FELIPE INACIO', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('25.809-610', '3588     ', 'R FERNANDO FERRARI', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('25.807-130', '3588     ', 'BC FILOMENA DE OLIVEIRA', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('25.815-210', '3588     ', 'R FORTALEZA', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.802-350', '3588     ', 'R FRANCELINA RIBEIRO', 'N NITEROI                     ');
INSERT INTO cd_cep_br VALUES ('25.809-260', '3588     ', 'R FRANCISCO ALVES', 'B UNIAO                       ');
INSERT INTO cd_cep_br VALUES ('25.811-080', '3588     ', 'TV FRANCISCO COUTO', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('26.510-240', '3601     ', 'R ELI', 'OLINDA                        ');
INSERT INTO cd_cep_br VALUES ('25.821-650', '3588     ', 'R FRANCISCO DOS SANTOS', 'H SILVA                       ');
INSERT INTO cd_cep_br VALUES ('25.820-175', '3588     ', 'R FRANCISCO DUARTE PEREIRA', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('25.821-010', '3588     ', 'TV FRANCISCO JOSE CORREIA', 'PTE GARCAS                    ');
INSERT INTO cd_cep_br VALUES ('25.807-190', '3588     ', 'TV FRANCISCO JOSE DOS SANTOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.810-390', '3588     ', 'R FRANCISCO LOPES', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('25.807-020', '3588     ', 'R FRANCISCO NEVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.815-500', '3588     ', 'TV FRANCISCO ROSA', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.811-290', '3588     ', 'R FRANCISCO SANTIAGO', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.811-093', '3588     ', 'R FREI VALTECIR DE PAULA', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.810-190', '3588     ', 'R FUJI YAMA', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('25.812-010', '3588     ', 'R GALILEIA, DA', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.805-070', '3588     ', 'R GALVINO VIANA', 'MRO CTB                       ');
INSERT INTO cd_cep_br VALUES ('25.805-120', '3588     ', 'TV GENERAL MOURAO FILHO', 'MRO CTB                       ');
INSERT INTO cd_cep_br VALUES ('25.807-180', '3588     ', 'TV GENEROSO PORTELA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.811-190', '3588     ', 'R GENTIL LEITE', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.815-450', '3588     ', 'TV GEORGINA MARIA JOSE', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.810-350', '3588     ', 'R GERALDO MAMEDE', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('25.810-050', '3588     ', 'R GOIAS', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('25.802-060', '3588     ', 'R GOITACAZES', 'N NITEROI                     ');
INSERT INTO cd_cep_br VALUES ('25.809-450', '3588     ', 'R DOM PEDRO SEGUNDO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('25.815-670', '3588     ', 'R DOMINGOS DA SILVA FILHO', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.811-150', '3588     ', 'R DOMINGOS DE SOUZA', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.815-000', '3588     ', 'R DOMINGOS DOS ANJOS', 'PAT ESTACAO                   ');
INSERT INTO cd_cep_br VALUES ('25.812-420', '3588     ', 'R DOMINGOS RABELO', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.806-100', '3588     ', 'TV DONA ALBINA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.808-090', '3588     ', 'R DONA JOAQUINA GUEDES', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('25.807-050', '3588     ', 'TV DONA MARCELINA CHAVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.820-010', '3588     ', 'R DORVALINO MONSORES', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('25.809-630', '3588     ', 'PC DOUTOR ANTONIO DE ALMEIDA FILHO', 'B UNIAO                       ');
INSERT INTO cd_cep_br VALUES ('25.806-420', '3588     ', 'TV DOUTOR BEZERRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.802-250', '3588     ', 'R DOUTOR CARVALHO LIMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.812-370', '3588     ', 'R DOUTOR JOSE BARROS FRANCA', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.802-140', '3588     ', 'R DOUTOR OSWALDO CRUZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.804-140', '3588     ', 'R DOUTOR TIE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.804-240', '3588     ', 'R DOUTOR VASCONCELOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.802-180', '3588     ', 'R DOUTOR WALMIR PECANHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.802-120', '3588     ', 'R DUQUE DE CAXIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.808-189', '3588     ', 'R EDMEIA BASTOS DOS SANTOS', 'PURIZ                         ');
INSERT INTO cd_cep_br VALUES ('25.811-086', '3588     ', 'R EDUARDO CATER', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.815-605', '3588     ', 'BC EDUARDO COSTA', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.809-030', '3588     ', 'BC EDUARDO MACHADO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('25.809-300', '3588     ', 'R EDUARDO SANTOS LARA', 'B UNIAO                       ');
INSERT INTO cd_cep_br VALUES ('25.806-090', '3588     ', 'LOT ELDORADO', 'CANTAGALO                     ');
INSERT INTO cd_cep_br VALUES ('25.811-310', '3588     ', 'R ELIZA MEDINA DE MIRANDA', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.806-080', '3588     ', 'TV ELMIR VISEU', 'CANTAGALO                     ');
INSERT INTO cd_cep_br VALUES ('25.807-270', '3588     ', 'TV ELMOR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.808-330', '3588     ', 'TV ELOI SILVA', 'P VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('25.976-085', '3611     ', 'VL AMIR', 'VLE PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('25.976-385', '3611     ', 'R ANA BARBOSA MOREIRA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('25.956-055', '3611     ', 'R ANA NERY', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('25.510-170', '3607     ', 'R SALOMAO FERREIRA DO NASCIMENTO- ATE 598/599', 'VL ROSALI                     ');
INSERT INTO cd_cep_br VALUES ('25.555-321', '3607     ', 'R SALOMAO FERREIRA DO NASCIMENTO- DE 600/601 AO', 'A PORTO                       ');
INSERT INTO cd_cep_br VALUES ('25.561-251', '3607     ', 'R SALU', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.565-370', '3607     ', 'R SALVADOR', 'JD J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('25.570-242', '3607     ', 'TV SALVADOR', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.555-160', '3607     ', 'R SALVADOR DE SA', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.565-411', '3607     ', 'R SAMPAIO', 'JD J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('25.580-670', '3607     ', 'R SANDRA', 'TREZENTOS                     ');
INSERT INTO cd_cep_br VALUES ('25.811-092', '3588     ', 'R CARLOS GEACOMO', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.809-380', '3588     ', 'R CARLOS GOMES', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('25.803-050', '3588     ', 'AL CARLOS NUNES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.804-040', '3588     ', 'R CARLOS RIBAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.815-130', '3588     ', 'R CARLOS SIMOES LOURO', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('26.525-640', '3601     ', 'R DUQUE DE CAXIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.535-190', '3601     ', 'R DURVAL ALBUQUERQUE', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('26.535-200', '3601     ', 'TV DURVAL ALBUQUERQUE', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('26.525-033', '3601     ', 'TV EDILSON SANTANA', 'OLINDA                        ');
INSERT INTO cd_cep_br VALUES ('26.521-430', '3601     ', 'TV EDINA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.521-320', '3601     ', 'TV EDISON ESTEVES', 'CHATUBA                       ');
INSERT INTO cd_cep_br VALUES ('26.520-338', '3601     ', 'TV EDUARDO BARROS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.525-400', '3601     ', 'TV EDUARDO DA SILVA BARBOSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.520-610', '3601     ', 'TV EDUARDO FELIPE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.520-775', '3601     ', 'TV ELENIR RODRIGUES PINTO', 'CHATUBA                       ');
INSERT INTO cd_cep_br VALUES ('26.510-365', '3601     ', 'EST ELISEU DE ALVARENGA- ATE 1085/1102', 'OLINDA                        ');
INSERT INTO cd_cep_br VALUES ('26.535-030', '3601     ', 'R CASTRO ALVES', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('26.525-135', '3601     ', 'R CELINA FRANCO TAVARES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.540-370', '3601     ', 'R CELUTA PEREIRA SOARES', 'OLINDA                        ');
INSERT INTO cd_cep_br VALUES ('26.521-050', '3601     ', 'R CIRCACIANA CARVALHO', 'CHATUBA                       ');
INSERT INTO cd_cep_br VALUES ('26.515-125', '3601     ', 'R CLARA DE SOUZA', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('26.515-123', '3601     ', 'TV CLARA DE SOUZA', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('26.521-260', '3601     ', 'R CLARA MARIA DA GLORIA', 'CHATUBA                       ');
INSERT INTO cd_cep_br VALUES ('26.510-603', '3601     ', 'TV CLARA SANTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.525-535', '3601     ', 'TV CLARICE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.520-505', '3601     ', 'TV CLAUDIO GUILHERME DE ARAUJO', 'CHATUBA                       ');
INSERT INTO cd_cep_br VALUES ('26.510-140', '3601     ', 'R CLOVIS BEVILAQUA', 'OLINDA                        ');
INSERT INTO cd_cep_br VALUES ('26.525-620', '3601     ', 'R COMANDANTE ARI PARREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.520-430', '3601     ', 'R COMANDANTE JOAQUIM CARDOSO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.545-170', '3601     ', 'R COMENDADOR RODRIGUES ALVES- ATE 816/817', 'OLINDA                        ');
INSERT INTO cd_cep_br VALUES ('26.540-010', '3601     ', 'R COMENDADOR RODRIGUES ALVES- DE 818/819 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.520-290', '3601     ', 'R COMERCIO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.515-100', '3601     ', 'R CONCEICAO PINHEIRO PEIXOTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.525-125', '3601     ', 'TV CONSTANTINO BAFFA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.530-030', '3601     ', 'R CORINA MIGUEZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.515-610', '3601     ', 'R CORONEL FAUSTO DAMIAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.515-036', '3601     ', 'R CORONEL FRANCA LEITE- ATE 1623/1642', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('26.520-650', '3601     ', 'R CORONEL FRANCA LEITE- DE 1625/1644 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.545-060', '3601     ', 'R CORONEL JOSE MUNIZ', 'OLINDA                        ');
INSERT INTO cd_cep_br VALUES ('26.525-610', '3601     ', 'R CORONEL TAVARES FRANCA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.510-790', '3601     ', 'R CORONEL TEODOMIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.540-245', '3601     ', 'VL CRIANCA', 'CABUIS                        ');
INSERT INTO cd_cep_br VALUES ('26.515-126', '3601     ', 'R DAMASIO BATISTA', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('26.521-580', '3601     ', 'R DAMAZIO DA ROCHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.510-720', '3601     ', 'TV DANILO DUARTE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.520-440', '3601     ', 'R DARCY VARGAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.520-180', '3601     ', 'TV DELFINA BATISTA DE SOUSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.521-131', '3601     ', 'TV DENAIR DIAS BARBOSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.515-040', '3601     ', 'R DEOCLECIANO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.515-310', '3601     ', 'BC DEOCLECIANO COELHO FILHO', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('26.545-190', '3601     ', 'EST DEPUTADO ANDRADE FIGUEIRA- ATE 744/765', 'CABUIS                        ');
INSERT INTO cd_cep_br VALUES ('26.540-130', '3601     ', 'EST DEPUTADO ANDRADE FIGUEIRA- DE 746/767 AO FIM', 'CABUIS                        ');
INSERT INTO cd_cep_br VALUES ('26.520-090', '3601     ', 'TV DEPUTADO MANUEL PIRES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.510-052', '3601     ', 'TV DESEMBARGADOR RIBEIRO DA COSTA', 'OLINDA                        ');
INSERT INTO cd_cep_br VALUES ('26.540-355', '3601     ', 'PC BOA VISTA', 'P POLVORA                     ');
INSERT INTO cd_cep_br VALUES ('26.521-138', '3601     ', 'TV BRASIL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.521-390', '3601     ', 'TV BRASILIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.521-395', '3601     ', 'R BRASILIA', 'OLINDA                        ');
INSERT INTO cd_cep_br VALUES ('26.515-370', '3601     ', 'R BRASILIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.515-090', '3601     ', 'AL CABRAL', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('26.510-150', '3601     ', 'R CACHOEIRA PAULISTA', 'OLINDA                        ');
INSERT INTO cd_cep_br VALUES ('26.520-410', '3601     ', 'R CAIO MARTINS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.521-040', '3601     ', 'R CAIO VAZ ALBUQUERQUE', 'CHATUBA                       ');
INSERT INTO cd_cep_br VALUES ('26.521-125', '3601     ', 'TV CAMPISTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.530-105', '3601     ', 'TV CAMPOS SALES', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('26.545-420', '3601     ', 'R CANADENSE', 'P POLVORA                     ');
INSERT INTO cd_cep_br VALUES ('26.545-150', '3601     ', 'R CANDIDA', 'P POLVORA                     ');
INSERT INTO cd_cep_br VALUES ('26.545-330', '3601     ', 'TV CANDIDA', 'OLINDA                        ');
INSERT INTO cd_cep_br VALUES ('26.521-137', '3601     ', 'TV CANDIDA RITA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.510-200', '3601     ', 'TV CANDIDA TAVARES DA SILVEIRA', 'OLINDA                        ');
INSERT INTO cd_cep_br VALUES ('26.545-440', '3601     ', 'R CAPITAO ALFREDO ANTUNES', 'P POLVORA                     ');
INSERT INTO cd_cep_br VALUES ('26.545-447', '3601     ', 'TV CAPITAO ALFREDO ANTUNES', 'P POLVORA                     ');
INSERT INTO cd_cep_br VALUES ('26.525-810', '3601     ', 'R CAPITAO ANTONIO JACINTO MACHADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.525-255', '3601     ', 'R CAPITAO ANTONIO MANOEL DE MELO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.545-430', '3601     ', 'R CAPITAO ANTUNES VASCONCELOS', 'P POLVORA                     ');
INSERT INTO cd_cep_br VALUES ('26.510-230', '3601     ', 'R CAPITAO DEODORO DE ALVARENGA RIBEIRO', 'OLINDA                        ');
INSERT INTO cd_cep_br VALUES ('26.521-250', '3601     ', 'R CARLINDO MODESTO REIS', 'CHATUBA                       ');
INSERT INTO cd_cep_br VALUES ('26.545-790', '3601     ', 'R CARLOS ALVES DE OLIVEIRA- ATE 935/936', 'CABUIS                        ');
INSERT INTO cd_cep_br VALUES ('26.540-450', '3601     ', 'R CARLOS ALVES DE OLIVEIRA- DE 937/938 AO FIM', 'CABUIS                        ');
INSERT INTO cd_cep_br VALUES ('26.520-420', '3601     ', 'R CARLOS ANTONIO JUNIOR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.525-390', '3601     ', 'R CARLOS BASTOS DIAS', 'CHATUBA                       ');
INSERT INTO cd_cep_br VALUES ('26.535-020', '3601     ', 'R CARLOS BENEDETTI', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('26.545-000', '3601     ', 'R CARLOS DE SOUSA FERNANDES', 'OLINDA                        ');
INSERT INTO cd_cep_br VALUES ('26.540-008', '3601     ', 'TV CARLOS PINTO', 'CABUIS                        ');
INSERT INTO cd_cep_br VALUES ('26.521-405', '3601     ', 'R CARLOS SANTANA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.521-400', '3601     ', 'TV CARLOS SANTANA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.530-020', '3601     ', 'AV CARMELA DUTRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.525-155', '3601     ', 'R CARMINDA OLIVEIRA DE SOUZA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.430-025', '3598     ', 'R SEVILHA', 'VL CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('86.087-450', '2986     ', 'R EUGENIO ZEMUNER', 'CJ N AMPARO                   ');
INSERT INTO cd_cep_br VALUES ('86.061-730', '2986     ', 'R EUNILSON BEZERRA DA SILVA', 'G FAZ PALHANO                 ');
INSERT INTO cd_cep_br VALUES ('86.078-340', '2986     ', 'R EURICO HERITT', 'M GAVETTI                     ');
INSERT INTO cd_cep_br VALUES ('86.041-780', '2986     ', 'R EURICO MAGNONI', 'MELLEIRO                      ');
INSERT INTO cd_cep_br VALUES ('86.072-270', '2986     ', 'R EURIDICE DE OLIVEIRA GOMES', 'S RITA 4                      ');
INSERT INTO cd_cep_br VALUES ('86.040-290', '2986     ', 'R EURIPEDES BARSANULFO', 'S FERNANDO                    ');
INSERT INTO cd_cep_br VALUES ('86.041-000', '2986     ', 'AV EUROPA', 'PRQ RES J PIZA                ');
INSERT INTO cd_cep_br VALUES ('86.041-005', '2986     ', 'TV EUROPA', 'PRQ RES J PIZA                ');
INSERT INTO cd_cep_br VALUES ('86.085-620', '2986     ', 'R EUVIRA NHOLA FONSECA', 'CJ HAB M C S OLIVEIRA         ');
INSERT INTO cd_cep_br VALUES ('86.071-610', '2986     ', 'R EUZEBIO BARBOSA DE MENEZES', 'SANTIAGO                      ');
INSERT INTO cd_cep_br VALUES ('25.970-360', '3611     ', 'R CANARIOS, DOS', 'CALEME                        ');
INSERT INTO cd_cep_br VALUES ('25.957-085', '3611     ', 'SRV CANARIOS, DOS', 'C GUARANI                     ');
INSERT INTO cd_cep_br VALUES ('25.960-300', '3611     ', 'R CANDIDO ALVES DE AZEVEDO', 'GJA GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('25.966-035', '3611     ', 'R CANDIDO PORTINARI', 'GOLFE                         ');
INSERT INTO cd_cep_br VALUES ('86.035-040', '2986     ', 'R DAMASCO', 'DAMASCO                       ');
INSERT INTO cd_cep_br VALUES ('86.056-580', '2986     ', 'R DAMIAN SIMAO QUEZADA', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('86.048-180', '2986     ', 'R DANIEL C. VIANNA', 'J DEQUECH                     ');
INSERT INTO cd_cep_br VALUES ('86.085-350', '2986     ', 'R DANIEL DE OLIVEIRA CAMPOS', 'CJ HAB M C S OLIVEIRA         ');
INSERT INTO cd_cep_br VALUES ('86.065-546', '2986     ', 'PC DANIEL GONCALVES', 'CJ HAB ORION                  ');
INSERT INTO cd_cep_br VALUES ('86.084-440', '2986     ', 'R DANIEL VICENTE DA SILVA', 'CASONE                        ');
INSERT INTO cd_cep_br VALUES ('86.075-150', '2986     ', 'R DANILO ORCELLI', 'PAULISTA                      ');
INSERT INTO cd_cep_br VALUES ('86.041-145', '2986     ', 'TV DANUBIO', 'PRQ RES J PIZA                ');
INSERT INTO cd_cep_br VALUES ('86.070-070', '2986     ', 'R DARCIRIO EGGER', 'SHANGRI-LA                    ');
INSERT INTO cd_cep_br VALUES ('86.060-480', '2986     ', 'R DARIO VELOSO', 'BALDAN                        ');
INSERT INTO cd_cep_br VALUES ('86.073-630', '2986     ', 'R DARVIM MARIANO', 'JD S DIEGO                    ');
INSERT INTO cd_cep_br VALUES ('86.044-305', '2986     ', 'R DATILOGRAFOS, DOS', 'CJ H U VITORIA II             ');
INSERT INTO cd_cep_br VALUES ('86.048-280', '2986     ', 'R DAVENIR MARQUES VIANA', 'J DEQUECH                     ');
INSERT INTO cd_cep_br VALUES ('86.036-170', '2986     ', 'R DAVID LIVINGSTONE', 'TOMY                          ');
INSERT INTO cd_cep_br VALUES ('86.082-080', '2986     ', 'R DAVID NASSER', 'V XAVIER                      ');
INSERT INTO cd_cep_br VALUES ('86.043-480', '2986     ', 'R DAVID PAVAN', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('86.041-287', '2986     ', 'R DAVID SANTOS FILHO', 'JD N SAHYUN                   ');
INSERT INTO cd_cep_br VALUES ('86.039-330', '2986     ', 'R DEBORA', 'N S LOURDES                   ');
INSERT INTO cd_cep_br VALUES ('86.082-750', '2986     ', 'R DEI LOYOLA SOARES', 'JD B PASTOR                   ');
INSERT INTO cd_cep_br VALUES ('86.061-750', '2986     ', 'R DELAINE NEGRO', 'A J ZORTEA                    ');
INSERT INTO cd_cep_br VALUES ('86.043-550', '2986     ', 'R DELEGADO MATIAS SAMPAIO', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('86.062-610', '2986     ', 'R DELFIM MOREIRA', 'HEDY                          ');
INSERT INTO cd_cep_br VALUES ('86.087-100', '2986     ', 'R DELFINA BARRONI', 'J PAZ                         ');
INSERT INTO cd_cep_br VALUES ('86.038-075', '2986     ', 'PC DELVINA BORGES GONCALVES', 'CJ CAFE                       ');
INSERT INTO cd_cep_br VALUES ('86.035-490', '2986     ', 'R CUITE', 'MARABA                        ');
INSERT INTO cd_cep_br VALUES ('86.044-435', '2986     ', 'R CONSTRUTORES, DOS', 'CJ H U VITORIA II             ');
INSERT INTO cd_cep_br VALUES ('86.044-580', '2986     ', 'R CONTADORES, DOS', 'CJ H U VITORIA II             ');
INSERT INTO cd_cep_br VALUES ('86.044-515', '2986     ', 'R COOPERADOS, DOS', 'CJ H U VITORIA II             ');
INSERT INTO cd_cep_br VALUES ('86.015-780', '2986     ', 'R COPACABANA', 'MARINGA                       ');
INSERT INTO cd_cep_br VALUES ('86.044-500', '2986     ', 'R COPEIROS, DOS', 'CJ H U VITORIA II             ');
INSERT INTO cd_cep_br VALUES ('86.035-140', '2986     ', 'R COQUEIROS, DOS', 'MORUMBI                       ');
INSERT INTO cd_cep_br VALUES ('86.015-410', '2986     ', 'R CORACAO DE MARIA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('86.062-620', '2986     ', 'R CORBELIA', 'CHAMPAGNAT                    ');
INSERT INTO cd_cep_br VALUES ('86.084-500', '2986     ', 'R CORDEIRO DE FARIAS', 'S M CESAR                     ');
INSERT INTO cd_cep_br VALUES ('86.045-640', '2986     ', 'R CORNELIO PIRES', 'ALPES III                     ');
INSERT INTO cd_cep_br VALUES ('86.060-420', '2986     ', 'R CORNELIO PROCOPIO', 'AURORA                        ');
INSERT INTO cd_cep_br VALUES ('86.026-550', '2986     ', 'R COROADOS', 'S PAULO                       ');
INSERT INTO cd_cep_br VALUES ('86.015-690', '2986     ', 'R CORONEL CAMISAO', 'EUROPA                        ');
INSERT INTO cd_cep_br VALUES ('86.037-770', '2986     ', 'R CORONEL JOAO MANGUE FILHO', 'CJ A URBANAS                  ');
INSERT INTO cd_cep_br VALUES ('86.035-595', '2986     ', 'R CORONEL LUIZ GASTAO RICHETER', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('86.070-085', '2986     ', 'TV CORONEL LUIZ JOSE DOS SANTOS', 'JD S ANGELO                   ');
INSERT INTO cd_cep_br VALUES ('86.044-520', '2986     ', 'R CORRETORES, DOS', 'CJ H U VITORIA II             ');
INSERT INTO cd_cep_br VALUES ('86.030-310', '2986     ', 'R CORRUIRAS, DAS', 'I LEVES                       ');
INSERT INTO cd_cep_br VALUES ('86.082-580', '2986     ', 'R COSTUREIRAS, DAS', 'N GUIMARAES                   ');
INSERT INTO cd_cep_br VALUES ('86.084-700', '2986     ', 'R COTOVIA', 'CJ HAB VIOLIM                 ');
INSERT INTO cd_cep_br VALUES ('86.044-140', '2986     ', 'R COZINHEIROS, DOS', 'JD U VITORIA                  ');
INSERT INTO cd_cep_br VALUES ('86.035-280', '2986     ', 'R CRAVINA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('86.035-310', '2986     ', 'R CRAVOS, DOS', 'RICARDO                       ');
INSERT INTO cd_cep_br VALUES ('86.043-110', '2986     ', 'R CRISANTEMO', 'INDUSTRIAS                    ');
INSERT INTO cd_cep_br VALUES ('86.030-250', '2986     ', 'R CRISTAL', 'W HAUER                       ');
INSERT INTO cd_cep_br VALUES ('86.062-000', '2986     ', 'R CRISTIANO MACHADO', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('86.044-090', '2986     ', 'R CRISTINA MARUCI', 'S JOANA                       ');
INSERT INTO cd_cep_br VALUES ('86.045-340', '2986     ', 'R CRISTOVAL FERNANDES MORENO', 'CAFEZAL                       ');
INSERT INTO cd_cep_br VALUES ('86.066-040', '2986     ', 'R CRISTOVAO CARDOSO DE BARROS', 'JD N SABARA                   ');
INSERT INTO cd_cep_br VALUES ('86.036-060', '2986     ', 'R CRISTOVAO COLOMBO', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('86.047-450', '2986     ', 'R CROCEFISSO PISCONTI', 'ALCANTARA                     ');
INSERT INTO cd_cep_br VALUES ('86.030-050', '2986     ', 'R CROMITA', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('86.047-550', '2986     ', 'R CRUZ E SOUZA', 'CJ E M LIMA 2                 ');
INSERT INTO cd_cep_br VALUES ('86.050-260', '2986     ', 'R CRUZEIRO DO SUL', 'B SUICA                       ');
INSERT INTO cd_cep_br VALUES ('86.070-380', '2986     ', 'PC CRUZEIRO DO SUL', 'SOL                           ');
INSERT INTO cd_cep_br VALUES ('86.072-010', '2986     ', 'AV CRUZEIRO DO SUL', 'L OESTE                       ');
INSERT INTO cd_cep_br VALUES ('86.026-060', '2986     ', 'R CUIABA', 'PORTUGUESA                    ');
INSERT INTO cd_cep_br VALUES ('86.081-530', '2986     ', 'R CONSTANZA BENZI FOGGIA', 'JD IA MEL                     ');
INSERT INTO cd_cep_br VALUES ('86.060-640', '2986     ', 'TV CLEVELANDIA', 'VITORIA                       ');
INSERT INTO cd_cep_br VALUES ('86.060-630', '2986     ', 'R CLEVELANDIA', 'VITORIA                       ');
INSERT INTO cd_cep_br VALUES ('86.025-630', '2986     ', 'R CLISTENES', 'GUAPORE                       ');
INSERT INTO cd_cep_br VALUES ('86.015-590', '2986     ', 'R CLOVIS BEVILAQUA', 'ZELINA                        ');
INSERT INTO cd_cep_br VALUES ('86.042-630', '2986     ', 'R CLOVIS JULIO MENDES', 'PTE SECA                      ');
INSERT INTO cd_cep_br VALUES ('86.049-050', '2986     ', 'R CLOVIS TRONCHINI', 'CAFEZAL 1                     ');
INSERT INTO cd_cep_br VALUES ('86.044-565', '2986     ', 'R COBRADORES, DOS', 'CJ H U VITORIA II             ');
INSERT INTO cd_cep_br VALUES ('86.030-400', '2986     ', 'R CODORNAS, DAS', 'W HAUER                       ');
INSERT INTO cd_cep_br VALUES ('86.079-160', '2986     ', 'R COELHO NETO', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('86.066-160', '2986     ', 'R COENTRO', 'JD N SABARA                   ');
INSERT INTO cd_cep_br VALUES ('86.041-020', '2986     ', 'R COIMBRA', 'PRQ RES J PIZA                ');
INSERT INTO cd_cep_br VALUES ('86.084-710', '2986     ', 'R COLEIRINHA', 'CJ HAB VIOLIM                 ');
INSERT INTO cd_cep_br VALUES ('86.038-210', '2986     ', 'R COLIBRI, DO', 'V REGIA                       ');
INSERT INTO cd_cep_br VALUES ('86.062-550', '2986     ', 'R COLINA', 'VERALIZ                       ');
INSERT INTO cd_cep_br VALUES ('86.061-490', '2986     ', 'R COLINA VERDE', 'C V LESTE                     ');
INSERT INTO cd_cep_br VALUES ('86.010-720', '2986     ', 'R COLOMBIA', 'BRASIL                        ');
INSERT INTO cd_cep_br VALUES ('86.039-150', '2986     ', 'R COMANDANTE CARLOS ALBERTO', 'BOA VISTA                     ');
INSERT INTO cd_cep_br VALUES ('86.040-040', '2986     ', 'R COMANDANTE ISMAEL GUILHERME', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('86.039-640', '2986     ', 'AV COMANDANTE JOAO RIBEIRO DE BARROS', 'D PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('86.039-700', '2986     ', 'R COMANDANTE PEDRO BORTOLOTO', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('86.040-050', '2986     ', 'R COMANDANTE RHUL', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('86.015-655', '2986     ', 'PC COMENDADOR AUGUSTO CAMINHOTO', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('86.050-250', '2986     ', 'R COMENDADOR JULIO FUGANTI', 'B SUICA                       ');
INSERT INTO cd_cep_br VALUES ('86.044-170', '2986     ', 'R COMERCIANTES, DOS', 'JD U VITORIA                  ');
INSERT INTO cd_cep_br VALUES ('85.070-390', '2803     ', 'R NOVE DE DEZEMBRO', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('85.050-220', '2803     ', 'R OCTAVINO B. MARTINS', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('85.050-330', '2803     ', 'R MIGUEL KLASSAR', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('85.053-240', '2803     ', 'R MARFIM', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('85.070-720', '2803     ', 'TV ENFERMEIRO, DO', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('85.015-410', '2803     ', 'R ENGENHEIRO ANTONIO REBOUCAS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('85.023-310', '2803     ', 'R ENGENHEIRO BELTRAO', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.055-110', '2803     ', 'R ENGENHEIRO LENTSCH', 'CONRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('85.063-500', '2803     ', 'R ENIR ADA SILVEIRA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.065-300', '2803     ', 'R EPITACIO PESSOA', 'AT XV                         ');
INSERT INTO cd_cep_br VALUES ('85.067-170', '2803     ', 'R DOUTOR EURIPIO RAUEN', 'MRO ALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.067-190', '2803     ', 'TV CUPERTINOPOLIS', 'MRO ALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.045-220', '2803     ', 'R CURITIBA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('26.440-110', '3598     ', 'R SOARES FILHO', 'VL PLANETARIA                 ');
INSERT INTO cd_cep_br VALUES ('26.433-120', '3598     ', 'R SOFIA', 'VL CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('26.480-270', '3598     ', 'R SOLANGE ALVES BRANCO', 'PRQ S BENEDITO                ');
INSERT INTO cd_cep_br VALUES ('26.435-130', '3598     ', 'R SONIA PALATINIC', 'N BELEM                       ');
INSERT INTO cd_cep_br VALUES ('27.940-500', '3638     ', 'R B (VILAGE)', 'S MAR                         ');
INSERT INTO cd_cep_br VALUES ('27.973-060', '3638     ', 'TV B FIDELIS ROZENDO BARCELOS', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('27.973-290', '3638     ', 'R BALBINO VIEIRA DA SILVA', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('27.915-260', '3638     ', 'R ANA PAULA', 'AT CAJUEIROS                  ');
INSERT INTO cd_cep_br VALUES ('27.937-280', '3638     ', 'R ANDORINHAS, DAS', 'R. DOIS                       ');
INSERT INTO cd_cep_br VALUES ('27.960-360', '3638     ', 'R ANDRE LUIZ', 'CARAPEBUS                     ');
INSERT INTO cd_cep_br VALUES ('27.920-530', '3638     ', 'R ANFHILOFIO TRINDADE', 'M GARCAS                      ');
INSERT INTO cd_cep_br VALUES ('27.945-170', '3638     ', 'BC ANGELO CORREIA', 'AROEIRAS                      ');
INSERT INTO cd_cep_br VALUES ('27.920-480', '3638     ', 'R ANPHILOFIO TRINDADE', 'CAVALEIROS                    ');
INSERT INTO cd_cep_br VALUES ('27.940-530', '3638     ', 'R ANTENOR MACIEL DE AZEVEDO', 'S MAR                         ');
INSERT INTO cd_cep_br VALUES ('27.945-420', '3638     ', 'R ANTENOR PACHECO SIQUEIRA- DE 641/670 AO FIM', 'AROEIRAS                      ');
INSERT INTO cd_cep_br VALUES ('27.915-270', '3638     ', 'VL ANTENOR RIBEIRO VIANA', 'CAJUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('27.910-500', '3638     ', 'TV ANTERO  PERLINGERO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.910-170', '3638     ', 'R ANTERO PERLINGEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.910-180', '3638     ', 'TV ANTERO PERLINGEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.971-120', '3638     ', 'AV ANTONIO  GUIMARAES  MOSQUEIRAS', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.915-020', '3638     ', 'R ANTONIO ALVES FERREIRA', 'CAJUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('27.945-520', '3638     ', 'R ANTONIO BARBOSA DA SILVA', 'N MACAE                       ');
INSERT INTO cd_cep_br VALUES ('27.946-130', '3638     ', 'R ANTONIO BECHARA FILHO', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('27.971-295', '3638     ', 'R ANTONIO CESARIO', 'PRQ ATLANTICO                 ');
INSERT INTO cd_cep_br VALUES ('27.971-510', '3638     ', 'R ANTONIO CESARIO', 'PRQ ATLANTICO                 ');
INSERT INTO cd_cep_br VALUES ('27.915-120', '3638     ', 'R ANTONIO COUTINHO', 'AT CAJUEIROS                  ');
INSERT INTO cd_cep_br VALUES ('27.960-040', '3638     ', 'R ANTONIO GOMES DA SILVA', 'CARAPEBUS                     ');
INSERT INTO cd_cep_br VALUES ('27.975-080', '3638     ', 'R ANTONIO JOAQUIM TEIXEIRA', 'B MACAE                       ');
INSERT INTO cd_cep_br VALUES ('27.946-390', '3638     ', 'R ANTONIO JOSE PEREIRA', 'AROEIRAS                      ');
INSERT INTO cd_cep_br VALUES ('27.946-770', '3638     ', 'PC ANTONIO JOSE PEREIRA', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('27.946-780', '3638     ', 'R ANTONIO JOSE PEREIRA', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('27.953-240', '3638     ', 'R ANTONIO PINTO DE QUEIROZ MARINHO', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.946-220', '3638     ', 'R ANTONIO ROMAO', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('27.923-160', '3638     ', 'R ANTONIO RUSSEL VALENCA', 'PR CAMPISTA                   ');
INSERT INTO cd_cep_br VALUES ('27.925-030', '3638     ', 'AL ANTONIO SERGIO DE MATOS', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('27.945-500', '3638     ', 'R AQUIDENCIO CORREA BITENCOURT', 'N MACAE                       ');
INSERT INTO cd_cep_br VALUES ('27.935-230', '3638     ', 'R ARARAS, DAS', 'R. DOIS                       ');
INSERT INTO cd_cep_br VALUES ('27.973-300', '3638     ', 'R ARENILDO CASEMIRO DA SILVA', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('27.936-010', '3638     ', 'R ARGENTINA', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('27.910-240', '3638     ', 'TV ARI SCHUELLER PIMENTEL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.960-050', '3638     ', 'R ARISTOTELES PRATA', 'CARAPEBUS                     ');
INSERT INTO cd_cep_br VALUES ('27.946-100', '3638     ', 'PC ARLINDO MOURAO', 'AROEIRAS                      ');
INSERT INTO cd_cep_br VALUES ('27.946-090', '3638     ', 'R ARLINDO MOURAO', 'AROEIRAS                      ');
INSERT INTO cd_cep_br VALUES ('27.925-070', '3638     ', 'R ARMANDO FREIRE PINHEIRO', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('27.937-580', '3638     ', 'R ARMANDO SILVA REIO', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('27.923-060', '3638     ', 'R ALFREDO AUGUSTO BACELAR', 'PR CAMPISTA                   ');
INSERT INTO cd_cep_br VALUES ('27.910-190', '3638     ', 'R ALFREDO BACKER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.936-520', '3638     ', 'AV ALFREDO LIRIO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('27.955-570', '3638     ', 'R ALFREDO MOTA', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.975-460', '3638     ', 'R ALFREDO MUSSI', 'N HOLANDA                     ');
INSERT INTO cd_cep_br VALUES ('27.915-150', '3638     ', 'R ALICE LACERDA', 'CAJUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('27.915-340', '3638     ', 'R ALICE LACERDA', 'AT CAJUEIROS                  ');
INSERT INTO cd_cep_br VALUES ('27.960-010', '3638     ', 'R ALIPIO CAETANO', 'CARAPEBUS                     ');
INSERT INTO cd_cep_br VALUES ('27.960-020', '3638     ', 'R ALIPIO FRAGOSO', 'CARAPEBUS                     ');
INSERT INTO cd_cep_br VALUES ('27.933-140', '3638     ', 'R ALMIRANTE RAIMUNDO CORREIA', 'GJA CAVALEIROS                ');
INSERT INTO cd_cep_br VALUES ('27.930-560', '3638     ', 'R ALOISIO DA SILVA GOMES', 'GJA CAVALEIROS                ');
INSERT INTO cd_cep_br VALUES ('27.916-050', '3638     ', 'R ALOISIO DE SA VASCONCELOS', 'CAJUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('27.946-110', '3638     ', 'R ALOISIO PINTO DE ANDRADE', 'AROEIRAS                      ');
INSERT INTO cd_cep_br VALUES ('27.946-350', '3638     ', 'R ALOISIO PINTO DE ANDRADE', 'AROEIRAS                      ');
INSERT INTO cd_cep_br VALUES ('27.945-720', '3638     ', 'R ALOISIO RANDOLFO PAIVA', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('27.930-570', '3638     ', 'R ALOISIO SILVA GOMES', 'GJA CAVALEIROS                ');
INSERT INTO cd_cep_br VALUES ('27.916-180', '3638     ', 'R ALVARO BORGES', 'CAJUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('27.975-010', '3638     ', 'R ALVARO BRUNO DE AZEVEDO', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('27.955-050', '3638     ', 'R ALVARO DE MORAIS', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.943-500', '3638     ', 'R ALVARO FRANCISCO PINHEIRO', 'MIRAMAR                       ');
INSERT INTO cd_cep_br VALUES ('27.923-260', '3638     ', 'R ALZA OLIVEIRA VIEIRA', 'C SOL                         ');
INSERT INTO cd_cep_br VALUES ('27.945-200', '3638     ', 'R ALZEMIRO ROCHA', 'AROEIRAS                      ');
INSERT INTO cd_cep_br VALUES ('27.933-190', '3638     ', 'R ALZIRA HIPOLITO DOS SANTOS', 'GJA CAVALEIROS                ');
INSERT INTO cd_cep_br VALUES ('27.946-120', '3638     ', 'R ALZIRA MARIA DA SILVA GUIMARAES', 'AROEIRAS                      ');
INSERT INTO cd_cep_br VALUES ('27.943-400', '3638     ', 'AV AMARAL PEIXOTO', 'MIRAMAR                       ');
INSERT INTO cd_cep_br VALUES ('27.923-420', '3638     ', 'ROD AMARAL PEIXOTO- ATE KM 1,500', 'PR CAMPISTA                   ');
INSERT INTO cd_cep_br VALUES ('27.920-025', '3638     ', 'ROD AMARAL PEIXOTO- DO KM 1,501 AO KM 2,500', 'CAVALEIROS                    ');
INSERT INTO cd_cep_br VALUES ('27.973-030', '3638     ', 'ROD AMARAL PEIXOTO- DO KM 175,000 AO KM 181,000', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('27.971-130', '3638     ', 'ROD AMARAL PEIXOTO- DO KM 181,001 AO KM 184,000', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('27.970-020', '3638     ', 'ROD AMARAL PEIXOTO- DO KM 184,001 AO KM 186,000', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.925-290', '3638     ', 'ROD AMARAL PEIXOTO- DO KM 2,501 AO KM 4,500', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('27.950-100', '3638     ', 'R AMARO PEREIRA DE CARVALHO', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.970-660', '3638     ', 'R AMAZONIA', 'LAGOMAR                       ');
INSERT INTO cd_cep_br VALUES ('27.960-030', '3638     ', 'R AMBULATORIO, DO', 'CARAPEBUS                     ');
INSERT INTO cd_cep_br VALUES ('27.913-310', '3638     ', 'R AMERICO PEIXOTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.940-090', '3638     ', 'R AMETISTA, DAS', 'S MAR                         ');
INSERT INTO cd_cep_br VALUES ('27.937-570', '3638     ', 'R ANA', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('27.955-530', '3638     ', 'R ANA MARIA TEIXEIRA', 'LAGOMAR                       ');
INSERT INTO cd_cep_br VALUES ('27.920-490', '3638     ', 'R A (IMBOASSICA)', 'CAVALEIROS                    ');
INSERT INTO cd_cep_br VALUES ('27.930-685', '3638     ', 'R A-4', 'GJA CAVALEIROS                ');
INSERT INTO cd_cep_br VALUES ('27.933-370', '3638     ', 'R A-4', 'N. CAVALEIRO                  ');
INSERT INTO cd_cep_br VALUES ('27.945-250', '3638     ', 'R ABILIO CORREA BORGES', 'AROEIRAS                      ');
INSERT INTO cd_cep_br VALUES ('27.915-250', '3638     ', 'R ABILIO MOREIRA DE MIRANDA', 'AT CAJUEIROS                  ');
INSERT INTO cd_cep_br VALUES ('27.946-070', '3638     ', 'R ACACIAS, DAS', 'AROEIRAS                      ');
INSERT INTO cd_cep_br VALUES ('27.930-260', '3638     ', 'R ACADEMICO PAULO CESAR VASCONCELOS', 'GJA CAVALEIROS                ');
INSERT INTO cd_cep_br VALUES ('24.422-150', '3606     ', 'R SAO GABRIEL', 'ROCHA                         ');
INSERT INTO cd_cep_br VALUES ('24.440-540', '3606     ', 'TV SAO GERALDO', 'BRASILANDIA                   ');
INSERT INTO cd_cep_br VALUES ('24.445-010', '3606     ', 'TV SAO GONCALO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.425-365', '3606     ', 'R SAO JERONIMO', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('24.435-814', '3606     ', 'TV RAMOS', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('24.743-030', '3606     ', 'R RAMOS BARBOSA', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('24.474-200', '3606     ', 'R RAMOS COELHO', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.436-310', '3606     ', 'R RAMOS COSTA', 'PTO PEDRA                     ');
INSERT INTO cd_cep_br VALUES ('24.730-120', '3606     ', 'R RAMOS DE LIMA', 'AMENDOEIRA                    ');
INSERT INTO cd_cep_br VALUES ('24.421-800', '3606     ', 'R RANDOLFO MATA', 'ROCHA                         ');
INSERT INTO cd_cep_br VALUES ('27.940-480', '3638     ', 'R AGUA MARINHA', 'S MAR                         ');
INSERT INTO cd_cep_br VALUES ('27.937-250', '3638     ', 'R AGUIAS, DAS', 'R. DOIS                       ');
INSERT INTO cd_cep_br VALUES ('27.920-430', '3638     ', 'R AILTON DA SILVA', 'CAVALEIROS                    ');
INSERT INTO cd_cep_br VALUES ('25.805-260', '3588     ', 'R ONOFRE RAMALHO', 'CANTAGALO                     ');
INSERT INTO cd_cep_br VALUES ('25.821-310', '3588     ', 'R ORESTES GUEDES DE SOUZA', 'PTE GARCAS                    ');
INSERT INTO cd_cep_br VALUES ('25.820-200', '3588     ', 'BC ORLINDO BELIZARIO', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('25.815-190', '3588     ', 'R OROZIMBO FLORES', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.808-130', '3588     ', 'R OSCAR DE AZEVEDO', 'PURIZ                         ');
INSERT INTO cd_cep_br VALUES ('25.810-250', '3588     ', 'R OSORIO ALMEIDA PECANHA', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('25.809-580', '3588     ', 'R OSVALDO ARANHA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('25.808-188', '3588     ', 'R OSWALDO SANTOS NETO', 'PURIZ                         ');
INSERT INTO cd_cep_br VALUES ('25.820-170', '3588     ', 'R OTALINA GOMES ASSUNCAO', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('25.820-173', '3588     ', 'R OTALINE ASSUNCAO', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('25.815-340', '3588     ', 'R OTAVIANO JOSE DA SILVA', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.807-030', '3588     ', 'TV OTO PEREIRA PIRES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.808-030', '3588     ', 'R OTORINO BILHERI', 'P VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('25.804-270', '3588     ', 'R PADRE BARROSO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.811-330', '3588     ', 'R PADRE JOSE MEYER', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.815-110', '3588     ', 'R PADRE SOLANO', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.815-030', '3588     ', 'R PALMEIRAS, DAS', 'LD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('25.815-700', '3588     ', 'TV PALMEIRAS, DAS', 'LD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('25.958-401', '3611     ', 'R CARLOS GUINLE- DE 0779/1050 AO FIM', 'C GUINLE                      ');
INSERT INTO cd_cep_br VALUES ('25.957-170', '3611     ', 'R CARLOS LUZ', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('25.974-140', '3611     ', 'R CARLOS NIOAC', 'C IMBUI                       ');
INSERT INTO cd_cep_br VALUES ('25.960-580', '3611     ', 'R CARLOS SMILE', 'SOBERBO                       ');
INSERT INTO cd_cep_br VALUES ('25.963-140', '3611     ', 'R CARMELA DUTRA', 'AGRIOES                       ');
INSERT INTO cd_cep_br VALUES ('25.976-105', '3611     ', 'R CARMELITAS, DAS', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('25.965-137', '3611     ', 'SRV CARREIRO', 'B IMBUI                       ');
INSERT INTO cd_cep_br VALUES ('25.966-165', '3611     ', 'R CARVALHO', 'Q FRASCOS                     ');
INSERT INTO cd_cep_br VALUES ('25.956-060', '3611     ', 'R CASAS POPULARES, DAS', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('25.970-380', '3611     ', 'EST CASCATA, DA', 'PRQ IMBUI                     ');
INSERT INTO cd_cep_br VALUES ('25.976-510', '3611     ', 'EST CASEMIRO BUSSINGER', 'ALBUQUERQUE                   ');
INSERT INTO cd_cep_br VALUES ('25.959-055', '3611     ', 'R CASEMIRO DE ABREU', 'C GUINLE                      ');
INSERT INTO cd_cep_br VALUES ('25.958-470', '3611     ', 'R CASEMIRO SIQUEIRA', 'C GUINLE                      ');
INSERT INTO cd_cep_br VALUES ('25.966-180', '3611     ', 'R CASSIA', 'Q FRASCOS                     ');
INSERT INTO cd_cep_br VALUES ('25.976-285', '3611     ', 'EST BORBOLETAS, DAS', 'PRATA                         ');
INSERT INTO cd_cep_br VALUES ('25.977-390', '3611     ', 'ROD BR-116- DO KM 70,001 AO KM 92,000', 'SOBERBO                       ');
INSERT INTO cd_cep_br VALUES ('25.985-000', '3611     ', 'ROD BR-116 (RIO-BAHIA)- DO KM 37,000 AO KM 41,000', 'V PIAO                        ');
INSERT INTO cd_cep_br VALUES ('25.985-001', '3611     ', 'ROD BR-116 (RIO-BAHIA)- DO KM 41,001 AO KM 51,000', 'A QUENTE                      ');
INSERT INTO cd_cep_br VALUES ('25.985-002', '3611     ', 'ROD BR-116 (RIO-BAHIA)- DO KM 51,001 AO KM 56,000', 'Q COCO                        ');
INSERT INTO cd_cep_br VALUES ('25.985-003', '3611     ', 'ROD BR-116 (RIO-BAHIA)- DO KM 56,001 AO KM 59,000', 'SOBRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('25.980-000', '3611     ', 'ROD BR-116 (RIO-BAHIA)- DO KM 59,001 AO KM 68,000', 'PTE NOVA                      ');
INSERT INTO cd_cep_br VALUES ('25.980-001', '3611     ', 'ROD BR-116 (RIO-BAHIA)- DO KM 68,001 AO KM 71,000', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('25.980-002', '3611     ', 'ROD BR-116 (RIO-BAHIA)- DO KM 71,001 AO KM 74,000', 'BIQUINHA                      ');
INSERT INTO cd_cep_br VALUES ('25.980-003', '3611     ', 'ROD BR-116 (RIO-BAHIA)- DO KM 74,001 AO KM 76,000', 'COL ALPINA                    ');
INSERT INTO cd_cep_br VALUES ('25.976-540', '3611     ', 'R BRASIL', 'ALBUQUERQUE                   ');
INSERT INTO cd_cep_br VALUES ('25.958-410', '3611     ', 'R BRASILIA', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('25.980-330', '3611     ', 'EST BREJAL', 'GJA MAFRA                     ');
INSERT INTO cd_cep_br VALUES ('25.955-345', '3611     ', 'R BRIGADEIRO IVAN CARPENTER', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('25.964-372', '3611     ', 'SRV BRINCO DE PRINCESA', 'C VENTO                       ');
INSERT INTO cd_cep_br VALUES ('25.954-330', '3611     ', 'SRV BRUNA MARIA MARQUES', 'MEUDON                        ');
INSERT INTO cd_cep_br VALUES ('25.976-550', '3611     ', 'EST BULGARIA', 'ALBUQUERQUE                   ');
INSERT INTO cd_cep_br VALUES ('25.990-200', '3611     ', 'EST BURACADA', 'NHUNGUACU                     ');
INSERT INTO cd_cep_br VALUES ('25.970-001', '3611     ', 'EST CACATUAS, DAS', 'PRQ IMBUI                     ');
INSERT INTO cd_cep_br VALUES ('25.970-083', '3611     ', 'SRV CACAU', 'CALEME                        ');
INSERT INTO cd_cep_br VALUES ('25.974-270', '3611     ', 'R CACILDA BECKER', 'GJA FLORESTAL                 ');
INSERT INTO cd_cep_br VALUES ('25.954-170', '3611     ', 'R CAETES', 'MEUDON                        ');
INSERT INTO cd_cep_br VALUES ('25.965-453', '3611     ', 'SRV CAFE', 'PAINEIRA                      ');
INSERT INTO cd_cep_br VALUES ('25.955-490', '3611     ', 'R CAFE FILHO', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('25.976-130', '3611     ', 'EST CAINGA', 'PRATA                         ');
INSERT INTO cd_cep_br VALUES ('25.976-225', '3611     ', 'AV CAINGA', 'VLE PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('25.953-450', '3611     ', 'CAM CAIXA D`AGUA', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('25.995-570', '3611     ', 'EST CALADO', 'VIEIRA                        ');
INSERT INTO cd_cep_br VALUES ('25.955-755', '3611     ', 'SRV CALIXTO JOSE CUPERTINO', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('25.995-490', '3611     ', 'EST CALUNDU', 'MOTAS                         ');
INSERT INTO cd_cep_br VALUES ('25.957-200', '3611     ', 'SRV CAMELIA', 'BARROSO                       ');
INSERT INTO cd_cep_br VALUES ('25.964-377', '3611     ', 'R CAMELIA DOS SANTOS M. COUTO', 'C VENTO                       ');
INSERT INTO cd_cep_br VALUES ('25.980-180', '3611     ', 'EST CAMPO LIMPO', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('25.958-420', '3611     ', 'R CAMPO, DO', 'C GUINLE                      ');
INSERT INTO cd_cep_br VALUES ('25.954-045', '3611     ', 'R CAMPOS SALES', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('25.995-580', '3611     ', 'EST CANA DO REINO', 'VIEIRA                        ');
INSERT INTO cd_cep_br VALUES ('25.976-560', '3611     ', 'AV CANAL', 'ALBUQUERQUE                   ');
INSERT INTO cd_cep_br VALUES ('25.965-457', '3611     ', 'SRV CANARIO DA TERRA', 'PAINEIRA                      ');
INSERT INTO cd_cep_br VALUES ('25.995-510', '3611     ', 'EST BAUZINHO', 'BAU                           ');
INSERT INTO cd_cep_br VALUES ('25.963-230', '3611     ', 'R BEBERIBE', 'AGRIOES                       ');
INSERT INTO cd_cep_br VALUES ('25.957-080', '3611     ', 'SRV BEIJA-FLOR', 'C GUARANI                     ');
INSERT INTO cd_cep_br VALUES ('25.955-225', '3611     ', 'SRV BEIJA-FLOR', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('25.965-423', '3611     ', 'SRV BEIJA-FLOR BICO', 'PAINEIRA                      ');
INSERT INTO cd_cep_br VALUES ('25.970-117', '3611     ', 'SRV BEIJA-FLOR DO MATO', 'CALEME                        ');
INSERT INTO cd_cep_br VALUES ('25.970-085', '3611     ', 'SRV BEIJO', 'CALEME                        ');
INSERT INTO cd_cep_br VALUES ('25.965-113', '3611     ', 'SRV BEIJO DE MOCA', 'B IMBUI                       ');
INSERT INTO cd_cep_br VALUES ('25.957-030', '3611     ', 'R BEIRA LINHA', 'C GUARANI                     ');
INSERT INTO cd_cep_br VALUES ('25.960-670', '3611     ', 'R BEIRA RIO', 'ALTO                          ');
INSERT INTO cd_cep_br VALUES ('25.961-360', '3611     ', 'R BEIRA-RIO', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('25.973-150', '3611     ', 'EST BELA VISTA', 'POSSE                         ');
INSERT INTO cd_cep_br VALUES ('25.953-270', '3611     ', 'R BELA VISTA', 'PRQ S LUIZ                    ');
INSERT INTO cd_cep_br VALUES ('25.976-235', '3611     ', 'AL BELA VISTA', 'VLE PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('25.976-515', '3611     ', 'R BELA VISTA', 'PRATA                         ');
INSERT INTO cd_cep_br VALUES ('25.954-280', '3611     ', 'SRV BELA VISTA', 'MEUDON                        ');
INSERT INTO cd_cep_br VALUES ('25.963-550', '3611     ', 'R BELCHIOR MOREIRA', 'PIMENTEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('86.061-380', '2986     ', 'R ERNESTO BLEINROTH', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('86.082-005', '2986     ', 'R CARLOS GALHARDO', 'V XAVIER                      ');
INSERT INTO cd_cep_br VALUES ('86.040-390', '2986     ', 'R CARLOS GIL', 'CAMBEZINHO                    ');
INSERT INTO cd_cep_br VALUES ('86.015-400', '2986     ', 'AV CARLOS GOMES', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('86.038-390', '2986     ', 'R CARLOS INACIO ALVES', 'PEROLA                        ');
INSERT INTO cd_cep_br VALUES ('86.073-160', '2986     ', 'R CARLOS MASSO', 'D PEDRO II                    ');
INSERT INTO cd_cep_br VALUES ('86.072-310', '2986     ', 'R CARLOS MENOLLI', 'M LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('86.071-570', '2986     ', 'R CARLOS PAVAN', 'JD PAMPULHA                   ');
INSERT INTO cd_cep_br VALUES ('86.079-130', '2986     ', 'R CARLOS ROTTMAN', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('86.088-550', '2986     ', 'R CARLOS SCHIAVON', 'S B BRAGA                     ');
INSERT INTO cd_cep_br VALUES ('86.084-030', '2986     ', 'R CARLOS STALLMANN', 'HEIMTAL                       ');
INSERT INTO cd_cep_br VALUES ('86.027-120', '2986     ', 'R BRAUXITA', 'S GABRIEL                     ');
INSERT INTO cd_cep_br VALUES ('86.085-550', '2986     ', 'R BRAZILINO PEREIRA DO NASCIMENTO', 'ASSIS                         ');
INSERT INTO cd_cep_br VALUES ('86.079-070', '2986     ', 'R BRIGADEIRO FRANCO', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('86.031-370', '2986     ', 'R BRIGIDA BETONI LOT', 'CJ HAB JESUALDO G PESSOA      ');
INSERT INTO cd_cep_br VALUES ('26.453-180', '3598     ', 'R SOUTELO', 'JD TRANSMONTANO               ');
INSERT INTO cd_cep_br VALUES ('26.473-480', '3598     ', 'R SUMARE', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('26.415-380', '3598     ', 'R SURUCUA', 'PRQ GUANDU                    ');
INSERT INTO cd_cep_br VALUES ('26.475-340', '3598     ', 'R TABATINGA', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('26.475-380', '3598     ', 'R TACIANO LOPES', 'CARMO                         ');
INSERT INTO cd_cep_br VALUES ('26.490-390', '3598     ', 'R TACIBA', 'VITORIA                       ');
INSERT INTO cd_cep_br VALUES ('26.445-030', '3598     ', 'R TAIRETA', 'E PEDREIRA                    ');
INSERT INTO cd_cep_br VALUES ('26.415-040', '3598     ', 'AV TAMBAU', 'PRQ MUCAJA                    ');
INSERT INTO cd_cep_br VALUES ('26.490-380', '3598     ', 'R TARUACU', 'VITORIA                       ');
INSERT INTO cd_cep_br VALUES ('26.490-230', '3598     ', 'R TAUBATE', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.433-010', '3598     ', 'R TEERAN', 'VL CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('26.410-410', '3598     ', 'R TEIXEIRA LEITE', 'C JD MARAJOARA                ');
INSERT INTO cd_cep_br VALUES ('26.445-040', '3598     ', 'R TEJO', 'JD TRANSMONTANO               ');
INSERT INTO cd_cep_br VALUES ('26.495-030', '3598     ', 'AV TEJO', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('26.425-170', '3598     ', 'R TELEGRAFISTAS, DOS', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('26.420-310', '3598     ', 'R TENENTE SOARES', 'CITROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('26.460-330', '3598     ', 'R TEOFILO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('26.445-420', '3598     ', 'PC TEOFILO CUNHA', 'VL N S CONCEICAO              ');
INSERT INTO cd_cep_br VALUES ('26.445-260', '3598     ', 'R TEOFILO CUNHA', 'VL N S CONCEICAO              ');
INSERT INTO cd_cep_br VALUES ('26.440-060', '3598     ', 'R SAO PEDRO', 'C S BONFIM                    ');
INSERT INTO cd_cep_br VALUES ('26.450-170', '3598     ', 'TV SAO PEDRO', 'E PEDREIRA                    ');
INSERT INTO cd_cep_br VALUES ('26.450-380', '3598     ', 'EST SAO PEDRO', 'P LISA                        ');
INSERT INTO cd_cep_br VALUES ('26.443-210', '3598     ', 'EST SAO PEDRO', 'T CUNHA                       ');
INSERT INTO cd_cep_br VALUES ('26.495-180', '3598     ', 'R SAO PEDRO APOSTOLO', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('26.423-180', '3598     ', 'PC SAO SEBASTIAO', 'C S BONFIM                    ');
INSERT INTO cd_cep_br VALUES ('26.423-190', '3598     ', 'R SAO SEBASTIAO', 'C S BONFIM                    ');
INSERT INTO cd_cep_br VALUES ('26.450-080', '3598     ', 'EST SAO SEBASTIAO', 'S BRAS                        ');
INSERT INTO cd_cep_br VALUES ('26.440-190', '3598     ', 'R SAO SEBASTIAO', 'VL JAPERI                     ');
INSERT INTO cd_cep_br VALUES ('26.440-240', '3598     ', 'AV SAO SEBASTIAO', 'VL JAPERI                     ');
INSERT INTO cd_cep_br VALUES ('26.425-280', '3598     ', 'R SAO TIAGO', 'C S BONFIM                    ');
INSERT INTO cd_cep_br VALUES ('26.490-000', '3598     ', 'R SAO TIAGO', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('26.450-180', '3598     ', 'R SAO TOMAS', 'P LISA                        ');
INSERT INTO cd_cep_br VALUES ('26.485-100', '3598     ', 'R SAO TOME', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('26.425-290', '3598     ', 'R SAPOTI, DO', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('26.473-450', '3598     ', 'R SAQUAREMA', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('26.433-190', '3598     ', 'R SARA', 'N BELEM                       ');
INSERT INTO cd_cep_br VALUES ('26.450-220', '3598     ', 'R SAUDADE, DA', 'JD EMILIA                     ');
INSERT INTO cd_cep_br VALUES ('26.460-400', '3598     ', 'EST SAUDADE, DA', 'JD EMILIA                     ');
INSERT INTO cd_cep_br VALUES ('26.450-230', '3598     ', 'EST SAUDADE, DA', 'P LISA                        ');
INSERT INTO cd_cep_br VALUES ('26.433-380', '3598     ', 'R SAUL', 'N BELEM                       ');
INSERT INTO cd_cep_br VALUES ('26.475-390', '3598     ', 'R SEBASTIAO FERNANDES GOMES', 'JD S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('26.475-410', '3598     ', 'R SEBASTIAO LOBATO GOMES', 'JD S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('26.440-400', '3598     ', 'R SEIS DE FEVEREIRO', 'JAPERI                        ');
INSERT INTO cd_cep_br VALUES ('26.480-280', '3598     ', 'R SEIS DE MAIO', 'PRQ S BENEDITO                ');
INSERT INTO cd_cep_br VALUES ('26.413-140', '3598     ', 'R SENA VASCONCELOS', 'C JD MARAJOARA                ');
INSERT INTO cd_cep_br VALUES ('26.440-100', '3598     ', 'R SENADOR DANTAS', 'VL PLANETARIA                 ');
INSERT INTO cd_cep_br VALUES ('26.483-200', '3598     ', 'R SENADOR VASCONCELOS', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('26.483-330', '3598     ', 'R SENADOR, DO', 'PRQ S BARTOLOMEU              ');
INSERT INTO cd_cep_br VALUES ('26.423-280', '3598     ', 'AV SENHOR DO BONFIM', 'C S BONFIM                    ');
INSERT INTO cd_cep_br VALUES ('26.423-130', '3598     ', 'R SEPETIBA', 'PRQ MUCAJA                    ');
INSERT INTO cd_cep_br VALUES ('26.453-130', '3598     ', 'R SEREIA', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('26.445-120', '3598     ', 'R SERGIO CARVALHO', 'PRQ E PEDREIRA                ');
INSERT INTO cd_cep_br VALUES ('26.463-100', '3598     ', 'R SERGIPE', 'E PEDREIRA                    ');
INSERT INTO cd_cep_br VALUES ('26.465-210', '3598     ', 'R SERPA PINTO', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('26.450-090', '3598     ', 'R SERRA NEGRA', 'S BRAS                        ');
INSERT INTO cd_cep_br VALUES ('26.425-180', '3598     ', 'R SERVENTUARIOS, DOS', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('26.425-190', '3598     ', 'TV SERVENTUARIOS, DOS', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('26.490-040', '3598     ', 'R SANTA FRANCISCA', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('26.485-050', '3598     ', 'R SANTA INES', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('26.495-010', '3598     ', 'R SANTA ISABEL', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('26.490-060', '3598     ', 'R SANTA MADALENA', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('26.490-080', '3598     ', 'R SANTA MATILDE', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('26.423-260', '3598     ', 'R SANTA RITA DE CASSIA', 'C S BONFIM                    ');
INSERT INTO cd_cep_br VALUES ('26.450-160', '3598     ', 'EST SANTA RITA, DE', 'P LISA                        ');
INSERT INTO cd_cep_br VALUES ('26.495-370', '3598     ', 'PC SANTA SOFIA', 'S SOFIA                       ');
INSERT INTO cd_cep_br VALUES ('26.493-130', '3598     ', 'R SANTA SOFIA', 'S SOFIA                       ');
INSERT INTO cd_cep_br VALUES ('26.440-030', '3598     ', 'EST SANTANA', 'COLINAS                       ');
INSERT INTO cd_cep_br VALUES ('26.495-200', '3598     ', 'R SANTAREM', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('26.495-110', '3598     ', 'R SANTO ALEIXO', 'PRQ TRIUNFO                   ');
INSERT INTO cd_cep_br VALUES ('26.495-020', '3598     ', 'R SANTO ANDRE', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('26.423-330', '3598     ', 'R SANTO ANTONIO', 'C S BONFIM                    ');
INSERT INTO cd_cep_br VALUES ('26.455-280', '3598     ', 'EST SANTO ANTONIO', 'E PEDREIRA                    ');
INSERT INTO cd_cep_br VALUES ('26.465-240', '3598     ', 'AV SANTO ANTONIO', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('26.440-170', '3598     ', 'AV SANTO ANTONIO', 'VL JAPERI                     ');
INSERT INTO cd_cep_br VALUES ('26.490-010', '3598     ', 'R SANTO ANTONIO DE PADUA', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('26.485-090', '3598     ', 'R SAO BARTOLOMEU', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('26.423-250', '3598     ', 'R SAO COSME', 'C S BONFIM                    ');
INSERT INTO cd_cep_br VALUES ('26.443-220', '3598     ', 'AV SAO COSME', 'VL PLANETARIA                 ');
INSERT INTO cd_cep_br VALUES ('26.493-210', '3598     ', 'R SAO DOMINGOS', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('26.495-120', '3598     ', 'R SAO FIDELIS', 'PRQ TRIUNFO                   ');
INSERT INTO cd_cep_br VALUES ('26.440-330', '3598     ', 'R SAO FRANCISCO DE ASSIS', 'VL JAPERI                     ');
INSERT INTO cd_cep_br VALUES ('26.423-170', '3598     ', 'R SAO JERONIMO', 'C S BONFIM                    ');
INSERT INTO cd_cep_br VALUES ('26.490-020', '3598     ', 'R SAO JOAO EVANGELISTA', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('26.423-200', '3598     ', 'R SAO JORGE', 'C S BONFIM                    ');
INSERT INTO cd_cep_br VALUES ('26.440-230', '3598     ', 'AV SAO JORGE', 'VL JAPERI                     ');
INSERT INTO cd_cep_br VALUES ('26.423-240', '3598     ', 'R SAO JOSE', 'C S BONFIM                    ');
INSERT INTO cd_cep_br VALUES ('26.440-300', '3598     ', 'AV SAO JOSE', 'VL JAPERI                     ');
INSERT INTO cd_cep_br VALUES ('26.423-270', '3598     ', 'R SAO JUDAS TADEU', 'E PEDREIRA                    ');
INSERT INTO cd_cep_br VALUES ('26.495-170', '3598     ', 'R SAO LUCAS', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('26.463-110', '3598     ', 'R SAO LUIS GONZAGA', 'PRQ L GONZAGA                 ');
INSERT INTO cd_cep_br VALUES ('26.410-300', '3598     ', 'R SAO MARCOS', 'C JD MARAJOARA                ');
INSERT INTO cd_cep_br VALUES ('26.423-320', '3598     ', 'R SAO MIGUEL ARCANJO', 'C S BONFIM                    ');
INSERT INTO cd_cep_br VALUES ('26.450-340', '3598     ', 'TV SAO PAULO', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('26.440-180', '3598     ', 'R SAO PAULO', 'VL JAPERI                     ');
INSERT INTO cd_cep_br VALUES ('26.423-340', '3598     ', 'PC SAO PEDRO', 'C S BONFIM                    ');
INSERT INTO cd_cep_br VALUES ('24.735-345', '3606     ', 'R ROCHA FREITA', 'SACRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('25.960-340', '3611     ', 'AL CURUPIRAS', 'GJA GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('25.965-075', '3611     ', 'R CUSTODIO CARVALHO DA SILVA', 'B IMBUI                       ');
INSERT INTO cd_cep_br VALUES ('25.990-180', '3611     ', 'R CUSTODIO PONTES', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('25.965-115', '3611     ', 'SRV DALIA', 'B IMBUI                       ');
INSERT INTO cd_cep_br VALUES ('25.955-145', '3611     ', 'SRV DAMASCO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('25.976-035', '3611     ', 'R DANIEL DIAS', 'VLE PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('25.956-420', '3611     ', 'SRV DANIELA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('25.975-630', '3611     ', 'R DANILHA GARCIA PEREIRA', 'MEUDON                        ');
INSERT INTO cd_cep_br VALUES ('25.963-160', '3611     ', 'R DARCY MENEZES DE ARAGAO', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('86.080-170', '2986     ', 'R ELENA SANCHEZ FERREIRA', 'CJ P H MANDARINO              ');
INSERT INTO cd_cep_br VALUES ('86.039-480', '2986     ', 'R ELEONOR ROOSEVELT', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('86.082-620', '2986     ', 'R ELETRECISTAS, DOS', 'N GUIMARAES                   ');
INSERT INTO cd_cep_br VALUES ('86.073-770', '2986     ', 'R ELIANE ALVIN DIAS', 'JD IMPERIO DO SOL             ');
INSERT INTO cd_cep_br VALUES ('27.973-530', '3638     ', 'R ALADINO CARNEIRO', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('27.930-710', '3638     ', 'AL ALAGOAS', 'CAVALEIROS                    ');
INSERT INTO cd_cep_br VALUES ('27.955-420', '3638     ', 'R ALAIDE MOTA', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.915-080', '3638     ', 'R ALAN KARDEC', 'CAJUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('27.943-290', '3638     ', 'R ALBERTO FIGUEIREDO PIMENTEL', 'MIRAMAR                       ');
INSERT INTO cd_cep_br VALUES ('27.913-050', '3638     ', 'R ALBINO SOARES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.946-080', '3638     ', 'R ALCEBIADES DE AZEVEDO', 'AROEIRAS                      ');
INSERT INTO cd_cep_br VALUES ('27.975-170', '3638     ', 'R ALCIDES CABRAL', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('27.945-650', '3638     ', 'R ALCIDES FIGUEIRA', 'N MACAE                       ');
INSERT INTO cd_cep_br VALUES ('27.945-400', '3638     ', 'R ALCIDES MOURAO- ATE 639/668', 'AROEIRAS                      ');
INSERT INTO cd_cep_br VALUES ('27.946-380', '3638     ', 'R ALCIDES MOURAO- DE 641/670 AO FIM', 'AROEIRAS                      ');
INSERT INTO cd_cep_br VALUES ('27.950-810', '3638     ', 'R ALCIDES RAFAEL', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('27.950-640', '3638     ', 'R ALCIDES RAFAEL', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.940-610', '3638     ', 'R ALCIDES SOARES DIAS', 'S MAR                         ');
INSERT INTO cd_cep_br VALUES ('27.940-630', '3638     ', 'R ALCIDES SOARES DIAS', 'S MAR                         ');
INSERT INTO cd_cep_br VALUES ('27.945-410', '3638     ', 'R ALCIDES VIEIRA', 'M. SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('27.910-130', '3638     ', 'R ALCINDO AZEVEDO BRANDAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.913-250', '3638     ', 'R ALCINO SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.802-000', '3588     ', 'TV PALMIRA DE CARVALHO', 'B UNIAO                       ');
INSERT INTO cd_cep_br VALUES ('25.808-080', '3588     ', 'R PALMIRA DE CARVALHO', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('25.810-010', '3588     ', 'R PARA', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('25.815-170', '3588     ', 'R PARA', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.810-110', '3588     ', 'R PARAIBA', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('25.810-020', '3588     ', 'R PARANA', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('25.805-250', '3588     ', 'EST PASSA TEMPO', 'CANTAGALO                     ');
INSERT INTO cd_cep_br VALUES ('25.812-500', '3588     ', 'TV PAULINO ALVES TAVARES', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.815-540', '3588     ', 'R PAULO SERGIO BRAVO', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.811-400', '3588     ', 'SRV PEDRO ASSIS DO AMARAL', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.809-290', '3588     ', 'R PEDRO CALDAS', 'B UNIAO                       ');
INSERT INTO cd_cep_br VALUES ('25.805-240', '3588     ', 'TV PEDRO DE SOUZA', 'CANTAGALO                     ');
INSERT INTO cd_cep_br VALUES ('25.821-320', '3588     ', 'TV PEDRO LUCAS', 'PTE GARCAS                    ');
INSERT INTO cd_cep_br VALUES ('25.820-370', '3588     ', 'PC PEDRO SEGUNDO', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('25.821-670', '3588     ', 'R PEDRO TAVARES', 'H SILVA                       ');
INSERT INTO cd_cep_br VALUES ('25.815-590', '3588     ', 'R PEDRO TOMAS', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.804-200', '3588     ', 'AV PENA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.812-120', '3588     ', 'R PERCILIANO FIGUEIREDO', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.811-006', '3588     ', 'TV PETROBRAS', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.808-340', '3588     ', 'R MARTA ANK', 'P VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('25.808-310', '3588     ', 'SRV MARTINHA PEREIRA', 'P VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('25.804-280', '3588     ', 'PC MARTINS PAIXAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.811-170', '3588     ', 'R MARTIR LUTER KING', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.807-200', '3588     ', 'TV MAURICIO CARDOSO DOS SANTOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.805-310', '3588     ', 'R MESSIAS DOS SANTOS', 'CANTAGALO                     ');
INSERT INTO cd_cep_br VALUES ('25.808-280', '3588     ', 'TV MIGUEL DE MORAIS', 'P VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('25.811-220', '3588     ', 'R MIGUEL RODRIGUES DA SILVA', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.811-210', '3588     ', 'R MINAS GERAIS', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.808-185', '3588     ', 'R MONIQUE C PIRES( CARLOS ROBERTO DE CARVALHO )', 'PURIZ                         ');
INSERT INTO cd_cep_br VALUES ('25.810-290', '3588     ', 'TV MONTE CASTELO', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('25.810-235', '3588     ', 'PC MONTE CASTELO', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('25.820-040', '3588     ', 'TV MORAES', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('25.810-090', '3588     ', 'TV MURILO', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('25.805-300', '3588     ', 'PC NADIR LAVINAS', 'CANTAGALO                     ');
INSERT INTO cd_cep_br VALUES ('25.821-170', '3588     ', 'TV NAPOLEAO BARBOSA', 'PILOES                        ');
INSERT INTO cd_cep_br VALUES ('25.810-370', '3588     ', 'R NECA LEAL', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('25.805-290', '3588     ', 'R NELSON VIANA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.821-090', '3588     ', 'R NEMESIO DE PAULA', 'P AZUL                        ');
INSERT INTO cd_cep_br VALUES ('25.809-540', '3588     ', 'R NEREU RAMOS', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('25.815-510', '3588     ', 'R NESTOR AMANCIO', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.805-280', '3588     ', 'R NESTOR DE OLIVEIRA', 'CANTAGALO                     ');
INSERT INTO cd_cep_br VALUES ('25.820-035', '3588     ', 'TV NEUDIMIR KOPKER', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('25.812-000', '3588     ', 'R NICODEMO ROSELI', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.806-370', '3588     ', 'TV NILO CORREIA SILVA ABRAAO', 'CANTAGALO                     ');
INSERT INTO cd_cep_br VALUES ('25.809-220', '3588     ', 'R NILO PECANHA', 'B UNIAO                       ');
INSERT INTO cd_cep_br VALUES ('25.810-080', '3588     ', 'R NITEROI', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('25.805-110', '3588     ', 'BC NORLINDO ELISARIO DE SOUZA', 'MRO CTB                       ');
INSERT INTO cd_cep_br VALUES ('25.808-350', '3588     ', 'TV NOSSA SENHORA APARECIDA', 'P VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('25.821-240', '3588     ', 'R NOSSA SENHORA APARECIDA', 'PILOES                        ');
INSERT INTO cd_cep_br VALUES ('25.821-243', '3588     ', 'TV NOSSA SENHORA APARECIDA', 'PILOES                        ');
INSERT INTO cd_cep_br VALUES ('25.805-040', '3588     ', 'TV NOSSA SENHORA DA CONCEICAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.821-245', '3588     ', 'TV NOSSA SENHORA DA CONCEICAO', 'PILOES                        ');
INSERT INTO cd_cep_br VALUES ('25.815-480', '3588     ', 'BC OITENTA', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.807-145', '3588     ', 'R OITO DE MAIO', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('25.807-143', '3588     ', 'BC OITO DE MAIO', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('25.810-310', '3588     ', 'R OLIMPIO CANDIDO', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('25.805-270', '3588     ', 'TV OLIMPIO MARIANO', 'CANTAGALO                     ');
INSERT INTO cd_cep_br VALUES ('25.805-090', '3588     ', 'R MAESTRO COSTA BARROS', 'MRO CTB                       ');
INSERT INTO cd_cep_br VALUES ('25.808-240', '3588     ', 'R MAJOR VICENTE GUEDES', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('25.821-480', '3588     ', 'R MAMEDE', 'M BRASIL                      ');
INSERT INTO cd_cep_br VALUES ('25.805-333', '3588     ', 'TV MANOEL AUGUSTO', 'CANTAGALO                     ');
INSERT INTO cd_cep_br VALUES ('25.807-220', '3588     ', 'TV MANOEL DE OLIVEIRA', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('25.812-190', '3588     ', 'R MANOEL DE OLIVEIRA', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.815-370', '3588     ', 'TV MANOEL DO CARMO', 'PAT ESTACAO                   ');
INSERT INTO cd_cep_br VALUES ('25.804-020', '3588     ', 'R MANOEL DUARTE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.815-630', '3588     ', 'SRV MANOEL DUARTE JUNIOR', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.550-280', '3607     ', 'R MERCURIO', 'C ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('25.804-260', '3588     ', 'TV MANOEL JANUARIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.802-270', '3588     ', 'AL MANOEL JOAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.805-320', '3588     ', 'TV MANOEL JUSTINO', 'CANTAGALO                     ');
INSERT INTO cd_cep_br VALUES ('25.815-010', '3588     ', 'R MANOEL MAIA', 'PAT ESTACAO                   ');
INSERT INTO cd_cep_br VALUES ('25.806-380', '3588     ', 'TV MANOEL MOTA', 'CANTAGALO                     ');
INSERT INTO cd_cep_br VALUES ('25.973-210', '3611     ', 'EST CLUBE DO LAGO', 'POSSE                         ');
INSERT INTO cd_cep_br VALUES ('25.520-722', '3607     ', 'TV VICTOR PERES GUTIERRES', 'VL TIRADENTES                 ');
INSERT INTO cd_cep_br VALUES ('25.560-090', '3607     ', 'PC VIEIRA', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.580-221', '3607     ', 'R VIEIRA PRADO', 'JD JUREMA                     ');
INSERT INTO cd_cep_br VALUES ('25.565-100', '3607     ', 'R VILA ISABEL', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.561-172', '3607     ', 'R VILA KENNEDY', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.561-173', '3607     ', 'BC VILA KENNEDY', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.530-351', '3607     ', 'R VILA MACHADO', 'TOMAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('25.565-290', '3607     ', 'R VILA NOVA', 'JD J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('25.570-420', '3607     ', 'R VILA REAL', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('25.585-280', '3607     ', 'R SUMARE', 'PRQ N RIO                     ');
INSERT INTO cd_cep_br VALUES ('25.560-220', '3607     ', 'R SUMIDOURO', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.525-310', '3607     ', 'R SUZANA- ATE 35/36', 'A PORTO                       ');
INSERT INTO cd_cep_br VALUES ('25.510-100', '3607     ', 'R SUZANA- DE 37/38 AO FIM', 'A PORTO                       ');
INSERT INTO cd_cep_br VALUES ('25.575-630', '3607     ', 'R TABA', 'JD METROPOLE                  ');
INSERT INTO cd_cep_br VALUES ('25.985-090', '3611     ', 'EST CANJIQUINHA', 'A QUENTE                      ');
INSERT INTO cd_cep_br VALUES ('25.976-570', '3611     ', 'EST CANOAS, DE', 'ALBUQUERQUE                   ');
INSERT INTO cd_cep_br VALUES ('25.970-063', '3611     ', 'SRV CANTINHO DA PAZ', 'CALEME                        ');
INSERT INTO cd_cep_br VALUES ('25.995-540', '3611     ', 'EST CANUDO', 'VIEIRA                        ');
INSERT INTO cd_cep_br VALUES ('25.953-400', '3611     ', 'R CAPITAO EDMUNDO NASCIMENTO', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('25.963-365', '3611     ', 'R CAPITAO TEODOMIRO LIPPI', 'C VENTO                       ');
INSERT INTO cd_cep_br VALUES ('25.954-135', '3611     ', 'R CAPIXABA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('25.955-245', '3611     ', 'SRV CAQUI', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('25.970-810', '3611     ', 'R CARACOL', 'PRQ IMBUI                     ');
INSERT INTO cd_cep_br VALUES ('25.970-053', '3611     ', 'SRV CARAMBOLA', 'CALEME                        ');
INSERT INTO cd_cep_br VALUES ('25.954-175', '3611     ', 'R CARAMURU', 'MEUDON                        ');
INSERT INTO cd_cep_br VALUES ('25.995-030', '3611     ', 'SRV CARCIRO JOSE DA SILVA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('25.954-180', '3611     ', 'R CARIJOS', 'MEUDON                        ');
INSERT INTO cd_cep_br VALUES ('25.980-270', '3611     ', 'EST CARLITOS', 'T CORREGOS                    ');
INSERT INTO cd_cep_br VALUES ('25.959-045', '3611     ', 'R CARLOS DE LAET', 'C GUINLE                      ');
INSERT INTO cd_cep_br VALUES ('25.954-335', '3611     ', 'SRV CARLOS DE LIMA RESENDE', 'MEUDON                        ');
INSERT INTO cd_cep_br VALUES ('25.965-470', '3611     ', 'R CARLOS GOMES', 'QTA BARRA                     ');
INSERT INTO cd_cep_br VALUES ('25.990-160', '3611     ', 'R CARLOS GUIMARAES', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('25.958-400', '3611     ', 'R CARLOS GUINLE- ATE 0777/1048', 'C GUINLE                      ');
INSERT INTO cd_cep_br VALUES ('27.933-340', '3638     ', 'R ALEXANDRE SOARES DE SOUZA', 'GJA CAVALEIROS                ');
INSERT INTO cd_cep_br VALUES ('26.443-060', '3598     ', 'R VERA HELENA', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('26.493-010', '3598     ', 'R VERA LUCIA', 'C SAMPAIO                     ');
INSERT INTO cd_cep_br VALUES ('26.460-090', '3598     ', 'R VERA LUCIA', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('26.415-020', '3598     ', 'R VERA PASSOS', 'PRQ MARABA                    ');
INSERT INTO cd_cep_br VALUES ('26.470-400', '3598     ', 'R VERTENTES', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('26.495-070', '3598     ', 'R VIANA', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('26.443-160', '3598     ', 'R VIANA DO CASTELO', 'JD TRANSMONTANO               ');
INSERT INTO cd_cep_br VALUES ('26.443-000', '3598     ', 'R VICENTE MARQUES', 'JAPERI                        ');
INSERT INTO cd_cep_br VALUES ('26.410-160', '3598     ', 'R VILA RICA', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('26.495-250', '3598     ', 'AV VILAR DOS TELES', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('26.495-270', '3598     ', 'AV VILAR GRANDE', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('26.495-280', '3598     ', 'AV VILAR NOVO', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('26.463-020', '3598     ', 'R VINTE E DOIS DE FEVEREIRO', 'JD EMILIA                     ');
INSERT INTO cd_cep_br VALUES ('26.463-150', '3598     ', 'R VINTE E NOVE DE JUNHO', 'PRQ L GONZAGA                 ');
INSERT INTO cd_cep_br VALUES ('26.435-310', '3598     ', 'R VINTE E QUATRO DE JULHO', 'JAPERI                        ');
INSERT INTO cd_cep_br VALUES ('26.480-320', '3598     ', 'R VINTE E UM DE MARCO', 'PRQ S BENEDITO                ');
INSERT INTO cd_cep_br VALUES ('26.440-380', '3598     ', 'R VIRGINIA CARLA', 'JD AMERICANO                  ');
INSERT INTO cd_cep_br VALUES ('26.480-160', '3598     ', 'R VIRIATO CORREIA', 'JD NORMANDIA                  ');
INSERT INTO cd_cep_br VALUES ('26.460-070', '3598     ', 'R VITORIA', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('26.440-040', '3598     ', 'R VITORIA', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('26.410-400', '3598     ', 'R WALTER BORGHI', 'C JD MARAJOARA                ');
INSERT INTO cd_cep_br VALUES ('26.473-860', '3598     ', 'R WEDER', 'VL C MARIA                    ');
INSERT INTO cd_cep_br VALUES ('26.413-100', '3598     ', 'R XAVANTINA', 'C JD MARAJOARA                ');
INSERT INTO cd_cep_br VALUES ('26.413-110', '3598     ', 'R XINGU', 'C JD MARAJOARA                ');
INSERT INTO cd_cep_br VALUES ('26.475-220', '3598     ', 'R ZAGALO', 'JD TRI-CAMPEAO                ');
INSERT INTO cd_cep_br VALUES ('26.453-150', '3598     ', 'R ZANZIBAR', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('27.975-180', '3638     ', 'TV A', 'N HOLANDA                     ');
INSERT INTO cd_cep_br VALUES ('27.945-160', '3638     ', 'R A', 'AROEIRAS                      ');
INSERT INTO cd_cep_br VALUES ('27.937-110', '3638     ', 'R A', 'PRQ D. CAXIAS                 ');
INSERT INTO cd_cep_br VALUES ('27.937-360', '3638     ', 'VL A', 'R FLUMINENSE                  ');
INSERT INTO cd_cep_br VALUES ('27.935-560', '3638     ', 'VL A', 'R FLUMINENSE                  ');
INSERT INTO cd_cep_br VALUES ('27.935-565', '3638     ', 'VL A', 'R FLUMINENSE                  ');
INSERT INTO cd_cep_br VALUES ('27.943-465', '3638     ', 'AV A', 'SANTA MONICA                  ');
INSERT INTO cd_cep_br VALUES ('27.945-680', '3638     ', 'R A', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('27.950-700', '3638     ', 'R A', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('27.971-490', '3638     ', 'AV A', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('27.920-550', '3638     ', 'R AMORADA  DAS GRACAS', 'M GARCAS                      ');
INSERT INTO cd_cep_br VALUES ('27.940-600', '3638     ', 'R A (CAMPO GRANDE)', 'S MAR                         ');
INSERT INTO cd_cep_br VALUES ('26.445-130', '3598     ', 'EST TEOFILO CUNHA (CIRCULAR)', 'E PEDREIRA                    ');
INSERT INTO cd_cep_br VALUES ('26.463-090', '3598     ', 'R TEREZA DE OLIVEIRA', 'PRQ L GONZAGA                 ');
INSERT INTO cd_cep_br VALUES ('26.410-140', '3598     ', 'R TIANGE', 'PRQ GUANDU                    ');
INSERT INTO cd_cep_br VALUES ('26.420-060', '3598     ', 'R TIE', 'PRQ GUANDU                    ');
INSERT INTO cd_cep_br VALUES ('26.433-410', '3598     ', 'R TIMOTEO', 'N BELEM                       ');
INSERT INTO cd_cep_br VALUES ('26.433-340', '3598     ', 'R TOBIAS', 'N BELEM                       ');
INSERT INTO cd_cep_br VALUES ('26.413-120', '3598     ', 'R TOCANTINS', 'C JD MARAJOARA                ');
INSERT INTO cd_cep_br VALUES ('26.483-430', '3598     ', 'R TOMAS LORENA', 'L CAMOES                      ');
INSERT INTO cd_cep_br VALUES ('26.433-400', '3598     ', 'R TOME', 'N BELEM                       ');
INSERT INTO cd_cep_br VALUES ('26.425-340', '3598     ', 'R TOQUIO', 'CITROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('26.450-190', '3598     ', 'R TOQUIO', 'P LISA                        ');
INSERT INTO cd_cep_br VALUES ('26.475-300', '3598     ', 'R TOSTAO', 'JD TRI-CAMPEAO                ');
INSERT INTO cd_cep_br VALUES ('26.495-040', '3598     ', 'R TRANSATLANTICA', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('26.495-050', '3598     ', 'R TRES ILHAS', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('26.495-060', '3598     ', 'R TREVISO', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('26.435-010', '3598     ', 'R TRINTA E UM DE MARCO', 'JAPERI                        ');
INSERT INTO cd_cep_br VALUES ('26.463-040', '3598     ', 'AV TRINTA E UM DE MARCO', 'PRQ L GONZAGA                 ');
INSERT INTO cd_cep_br VALUES ('26.410-150', '3598     ', 'R TUPI', 'C JD MARAJOARA                ');
INSERT INTO cd_cep_br VALUES ('26.423-350', '3598     ', 'R TUPINAMBAS', 'C S BONFIM                    ');
INSERT INTO cd_cep_br VALUES ('26.490-370', '3598     ', 'R UBAJARA', 'VITORIA                       ');
INSERT INTO cd_cep_br VALUES ('26.463-010', '3598     ', 'R UM', 'E PEDREIRA                    ');
INSERT INTO cd_cep_br VALUES ('26.415-050', '3598     ', 'R UMBUZEIRO', 'PRQ MUCAJA                    ');
INSERT INTO cd_cep_br VALUES ('26.433-320', '3598     ', 'R UNIAO', 'N BELEM                       ');
INSERT INTO cd_cep_br VALUES ('26.433-310', '3598     ', 'TV UNIAO', 'N BELEM                       ');
INSERT INTO cd_cep_br VALUES ('26.465-320', '3598     ', 'R URANIO', 'PRQ L GONZAGA                 ');
INSERT INTO cd_cep_br VALUES ('26.473-720', '3598     ', 'R URUCANGA', 'GJA COPACABANA                ');
INSERT INTO cd_cep_br VALUES ('26.475-350', '3598     ', 'R URUPEMA', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('26.470-390', '3598     ', 'R URUTU', 'JD DELAMARE                   ');
INSERT INTO cd_cep_br VALUES ('26.480-410', '3598     ', 'R VALDEMAR GALDINO', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('26.475-070', '3598     ', 'R VALICIA', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('26.490-310', '3598     ', 'R VANDA PEREIRA', 'JD REAL                       ');
INSERT INTO cd_cep_br VALUES ('26.410-220', '3598     ', 'R VARGEM', 'C JD MARAJOARA                ');
INSERT INTO cd_cep_br VALUES ('26.430-380', '3598     ', 'R VARSOVIA', 'VL CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('26.413-150', '3598     ', 'R VELASQUES', 'C JD MARAJOARA                ');
INSERT INTO cd_cep_br VALUES ('26.410-290', '3598     ', 'R VENEZA', 'C JD MARAJOARA                ');
INSERT INTO cd_cep_br VALUES ('26.465-090', '3598     ', 'R VENEZA', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('26.430-280', '3598     ', 'R VENEZA', 'VL CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('26.443-140', '3598     ', 'R VERA BEATRIZ', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('26.430-210', '3598     ', 'R SERVIA', 'VL CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('26.435-280', '3598     ', 'TV SERVIDAO', 'JAPERI                        ');
INSERT INTO cd_cep_br VALUES ('26.495-210', '3598     ', 'R SETUBAL', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('26.483-010', '3598     ', 'R SEVILHA', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('21.665-430', '3605     ', 'R BENEDITO DE CARVALHO', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('21.040-015', '3605     ', 'R BELA', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('21.043-130', '3605     ', 'R BELA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('24.455-795', '3606     ', 'R PONTA NEGRA', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.730-560', '3606     ', 'R PONTA PORA', 'AMENDOEIRA                    ');
INSERT INTO cd_cep_br VALUES ('24.752-450', '3606     ', 'AL PONTA PORA', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.430-505', '3606     ', 'IA PONTAL', 'GRADIM                        ');
INSERT INTO cd_cep_br VALUES ('24.473-480', '3606     ', 'R PONTE PRETA', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.421-720', '3606     ', 'TV POPULAR', 'G BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('24.471-160', '3606     ', 'R POROROCA', 'ITAOCA                        ');
INSERT INTO cd_cep_br VALUES ('27.950-255', '3638     ', 'R DEZ', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.970-650', '3638     ', 'R DEZ', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('27.970-730', '3638     ', 'R DEZ', 'LAGOMAR                       ');
INSERT INTO cd_cep_br VALUES ('25.525-000', '3607     ', 'R TABELIAO ELODIR LIVRAMENTO DE FREITAS- ATE 535', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.570-675', '3607     ', 'R SAPUA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('25.576-050', '3607     ', 'R SAPUCAIA', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('25.570-243', '3607     ', 'R SAQUAREMA', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.570-100', '3607     ', 'R SARACURA', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.576-040', '3607     ', 'R SARACURA', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('25.580-760', '3607     ', 'R SARACURUNA', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('25.550-531', '3607     ', 'AV SARAPUI- ATE 55/56', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.560-300', '3607     ', 'AV SARAPUI- DE 57/58 AO FIM', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.520-240', '3607     ', 'R SARGENTO ADOLFO DE CARVALHO', 'E BELFORD                     ');
INSERT INTO cd_cep_br VALUES ('25.525-454', '3607     ', 'R SARGENTO JORGE MONSORES', 'S MATEUS                      ');
INSERT INTO cd_cep_br VALUES ('25.520-002', '3607     ', 'R SARGENTO MANOEL HONORATO DE ALEXANDRIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.530-700', '3607     ', 'PC SARGENTO MONSORES', 'TOMAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('25.570-237', '3607     ', 'R SATURNO', 'VL ANDORINHAS                 ');
INSERT INTO cd_cep_br VALUES ('25.570-236', '3607     ', 'TV SATURNO', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.565-400', '3607     ', 'R SAUDE', 'JD J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('25.581-031', '3607     ', 'R SAXE', 'TREZENTOS                     ');
INSERT INTO cd_cep_br VALUES ('25.545-281', '3607     ', 'R SEBASTIAO CARVALHO BASTOS', 'VL TIRADENTES                 ');
INSERT INTO cd_cep_br VALUES ('25.530-130', '3607     ', 'R SEBASTIAO SOBRAL', 'PRQ S NICOLAU                 ');
INSERT INTO cd_cep_br VALUES ('25.545-331', '3607     ', 'R SECUNDINO', 'A PORTO                       ');
INSERT INTO cd_cep_br VALUES ('25.555-261', '3607     ', 'R SENA', 'JD MERITI                     ');
INSERT INTO cd_cep_br VALUES ('25.550-680', '3607     ', 'R SENADOR ALBERTO PASQUALINI', 'C ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('25.575-481', '3607     ', 'R SENADOR ALENCASTRO GUIMARAES', 'VL COLUMBIA                   ');
INSERT INTO cd_cep_br VALUES ('25.555-440', '3607     ', 'R SENADOR NEREU RAMOS', 'JD MERITI                     ');
INSERT INTO cd_cep_br VALUES ('25.510-302', '3607     ', 'R SENADOR TARCISIO MEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.550-790', '3607     ', 'R SENADOR VERGUEIRO', 'FARRULA                       ');
INSERT INTO cd_cep_br VALUES ('25.585-010', '3607     ', 'R SENHOR DO BONFIM', 'PRQ N RIO                     ');
INSERT INTO cd_cep_br VALUES ('25.560-650', '3607     ', 'TV SENHORIA', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.555-620', '3607     ', 'R SEPARACAO', 'JD MERITI                     ');
INSERT INTO cd_cep_br VALUES ('25.565-250', '3607     ', 'R SEPETIBA', 'JD J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('25.585-522', '3607     ', 'AV SERGIO DE MOURA PINTO', 'PRQ TIETE                     ');
INSERT INTO cd_cep_br VALUES ('25.581-202', '3607     ', 'R SERGIO MENEZES', 'PRQ BARRETO                   ');
INSERT INTO cd_cep_br VALUES ('25.570-477', '3607     ', 'R SERGIO MURILO', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.515-162', '3607     ', 'R SERGIPE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.525-411', '3607     ', 'TV SERRA', 'TOMAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('25.545-151', '3607     ', 'TV SERVENTIA', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('25.585-523', '3607     ', 'R SERVENTIA, DA', 'PRQ TIETE                     ');
INSERT INTO cd_cep_br VALUES ('25.550-190', '3607     ', 'R SERVIDAO', 'C ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('25.535-017', '3607     ', 'TV SERVIDAO', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('25.565-530', '3607     ', 'R SANTO ANTONIO', 'PARQUE ELISABETH              ');
INSERT INTO cd_cep_br VALUES ('25.515-261', '3607     ', 'R SANTO INACIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.565-431', '3607     ', 'PC SANTOS DUMONT', 'JD J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('25.555-495', '3607     ', 'R SANTOS DUMONT', 'JD MERITI                     ');
INSERT INTO cd_cep_br VALUES ('25.530-043', '3607     ', 'TV SAO CAETANO', 'PRQ S NICOLAU                 ');
INSERT INTO cd_cep_br VALUES ('25.565-031', '3607     ', 'R SAO CRISTOVAO', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.570-235', '3607     ', 'TV SAO FERNANDES', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.560-151', '3607     ', 'R SAO FIDELIS', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.515-290', '3607     ', 'R SAO FRANCISCO DE ASSIS', 'JD J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('25.525-760', '3607     ', 'R SAO FRANCISCO DE ASSIS- ATE 496/531', 'S MATEUS                      ');
INSERT INTO cd_cep_br VALUES ('25.530-213', '3607     ', 'R SAO FRANCISCO DE ASSIS- DE 498/533 AO FIM', 'PRQ S NICOLAU                 ');
INSERT INTO cd_cep_br VALUES ('25.520-384', '3607     ', 'TV SAO GERALDO', 'E BELFORD                     ');
INSERT INTO cd_cep_br VALUES ('25.570-060', '3607     ', 'R SAO GONCALO', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.520-220', '3607     ', 'TV SAO JERONIMO', 'E BELFORD                     ');
INSERT INTO cd_cep_br VALUES ('25.581-332', '3607     ', 'EST SAO JOAO', 'PRQ BARRETO                   ');
INSERT INTO cd_cep_br VALUES ('25.515-520', '3607     ', 'R SAO JOAO BATISTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.571-160', '3607     ', 'AV SAO JOAO DE MERITI- ATE 44/53', 'JD METROPOLE                  ');
INSERT INTO cd_cep_br VALUES ('25.575-820', '3607     ', 'AV SAO JOAO DE MERITI- DE 46/55 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.515-420', '3607     ', 'EST SAO JOAO-CAXIAS- ATE 1198/1199', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.585-021', '3607     ', 'EST SAO JOAO-CAXIAS- DE 1200/1201 AO FIM', 'PRQ ANALANDIA                 ');
INSERT INTO cd_cep_br VALUES ('25.515-510', '3607     ', 'BC SAO JORGE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.520-120', '3607     ', 'TV SAO JORGE', 'E BELFORD                     ');
INSERT INTO cd_cep_br VALUES ('25.575-470', '3607     ', 'AV SAO JORGE', 'JD LIMOEIRO                   ');
INSERT INTO cd_cep_br VALUES ('25.570-449', '3607     ', 'R SAO JOSE', 'VL ANDORINHAS                 ');
INSERT INTO cd_cep_br VALUES ('25.560-640', '3607     ', 'TV SAO JOSE', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.570-447', '3607     ', 'TV SAO JOSE', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.565-500', '3607     ', 'R SAO LAZARO', 'FNT CARIOCA                   ');
INSERT INTO cd_cep_br VALUES ('25.515-240', '3607     ', 'R SAO MANUEL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.561-220', '3607     ', 'R SAO MARCOS', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.571-040', '3607     ', 'R SAO MIGUEL', 'JD METROPOLE                  ');
INSERT INTO cd_cep_br VALUES ('25.560-031', '3607     ', 'AV SAO PAULO', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.510-051', '3607     ', 'R SAO PEDRO', 'A PORTO                       ');
INSERT INTO cd_cep_br VALUES ('25.515-270', '3607     ', 'R SAO PEDRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.585-460', '3607     ', 'R SAO ROQUE', 'PRQ ARARUAMA                  ');
INSERT INTO cd_cep_br VALUES ('25.520-115', '3607     ', 'R SAO SEBASTIAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.530-033', '3607     ', 'TV SAO SEBASTIAO', 'S MATEUS                      ');
INSERT INTO cd_cep_br VALUES ('25.510-320', '3607     ', 'R SAO TOME', 'JD MERITI                     ');
INSERT INTO cd_cep_br VALUES ('25.570-550', '3607     ', 'R SAO VICENTE', 'VL MERCURIO                   ');
INSERT INTO cd_cep_br VALUES ('25.550-250', '3607     ', 'R RUBI', 'C ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('25.580-200', '3607     ', 'R RUI ANTUNES CORREA', 'TREZENTOS                     ');
INSERT INTO cd_cep_br VALUES ('25.580-362', '3607     ', 'R RUI BARBOSA', 'PRQ REGINA                    ');
INSERT INTO cd_cep_br VALUES ('25.565-481', '3607     ', 'TV RUSSIA', 'PRQ BARRETO                   ');
INSERT INTO cd_cep_br VALUES ('25.561-362', '3607     ', 'R RUTE PEDREIRA DA SILVA', 'PRQ C ALTA                    ');
INSERT INTO cd_cep_br VALUES ('25.575-701', '3607     ', 'R SABIA', 'JD METROPOLE                  ');
INSERT INTO cd_cep_br VALUES ('25.535-123', '3607     ', 'TV SABIA', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('25.580-680', '3607     ', 'R SACRA FAMILIA', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('25.550-580', '3607     ', 'R SAFIRA', 'C ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('25.555-190', '3607     ', 'R SALGADO FILHO', 'JD MERITI                     ');
INSERT INTO cd_cep_br VALUES ('25.520-080', '3607     ', 'R SALIM RASUK', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.575-590', '3607     ', 'R SALINA', 'JD METROPOLE                  ');
INSERT INTO cd_cep_br VALUES ('86.066-120', '2986     ', 'R BRAS CUBAS', 'SABARA I                      ');
INSERT INTO cd_cep_br VALUES ('86.010-200', '2986     ', 'R BRASIL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.040-380', '2986     ', 'R BRASIL FILHO', 'CAMBEZINHO                    ');
INSERT INTO cd_cep_br VALUES ('25.565-615', '3607     ', 'R MEIER', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.585-590', '3607     ', 'R MENDES', 'PRQ ARARUAMA                  ');
INSERT INTO cd_cep_br VALUES ('25.540-030', '3607     ', 'AV MENDES DE OLIVEIRA', 'G RIO                         ');
INSERT INTO cd_cep_br VALUES ('25.585-180', '3607     ', 'R MERCES', 'PRQ N RIO                     ');
INSERT INTO cd_cep_br VALUES ('25.561-361', '3607     ', 'TV MERO', 'PRQ C ALTA                    ');
INSERT INTO cd_cep_br VALUES ('25.581-180', '3607     ', 'R MESQUITA', 'PRQ BARRETO                   ');
INSERT INTO cd_cep_br VALUES ('25.571-150', '3607     ', 'AV METROPOLE- ATE 53/54', 'JD METROPOLE                  ');
INSERT INTO cd_cep_br VALUES ('25.571-151', '3607     ', 'AV METROPOLE- DE 55/56 AO FIM', 'JD METROPOLE                  ');
INSERT INTO cd_cep_br VALUES ('25.555-640', '3607     ', 'R MEXICANA', 'JD MERITI                     ');
INSERT INTO cd_cep_br VALUES ('25.545-161', '3607     ', 'R SANDRA MARIA', 'VL TIRADENTES                 ');
INSERT INTO cd_cep_br VALUES ('25.576-030', '3607     ', 'R SANHACO', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('25.570-520', '3607     ', 'R SANTA BARBARA', 'VL D LOPES                    ');
INSERT INTO cd_cep_br VALUES ('25.545-180', '3607     ', 'R SANTA MARGARIDA', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('25.515-210', '3607     ', 'R SANTA MARIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.210-120', '3602     ', 'MRO ESTADO, DO', 'S DOMINGOS                    ');
INSERT INTO cd_cep_br VALUES ('24.141-200', '3602     ', 'R ESTEVAO DE SOUZA PINEL', 'CARAMUJO                      ');
INSERT INTO cd_cep_br VALUES ('24.315-656', '3602     ', 'R ESTEVAO FASCIOTTI', 'SAPE                          ');
INSERT INTO cd_cep_br VALUES ('24.110-515', '3602     ', 'R EUCLIDES DA CUNHA', 'ENGENHOCA                     ');
INSERT INTO cd_cep_br VALUES ('24.220-210', '3602     ', 'PC EUCLIDES DA CUNHA', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.130-811', '3602     ', 'TV EURICO', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.350-250', '3602     ', 'R EURICO ARAGAO', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('24.360-480', '3602     ', 'R EURICO BATISTA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('24.370-090', '3602     ', 'R EURICO MANOEL DO CARMO', 'CHARITAS                      ');
INSERT INTO cd_cep_br VALUES ('24.030-190', '3602     ', 'R EUZEBIO DE QUEIROS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.330-350', '3602     ', 'EST E', 'VAR MOCAS                     ');
INSERT INTO cd_cep_br VALUES ('24.315-610', '3602     ', 'AV E', 'SAPE                          ');
INSERT INTO cd_cep_br VALUES ('24.310-260', '3602     ', 'R E', 'MACEIO                        ');
INSERT INTO cd_cep_br VALUES ('24.322-497', '3602     ', 'R E (LOT GAMEIRO)', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('24.315-686', '3602     ', 'TV E (LOT NOSSA SENHORA AUXILIADORA)', 'SAPE                          ');
INSERT INTO cd_cep_br VALUES ('24.220-165', '3602     ', 'TV EDESIO DA SILVEIRA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('24.365-190', '3602     ', 'R EDGARD GERMAN', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('24.240-340', '3602     ', 'TV EDGARD PESSEGO', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('86.082-490', '2986     ', 'R ELPIDIO ALVES', 'CJ HAB JOSE GIORDANO          ');
INSERT INTO cd_cep_br VALUES ('86.080-540', '2986     ', 'R ELPIDIO IGNACIO SIMOES', 'CJ HAB J G MOLINA             ');
INSERT INTO cd_cep_br VALUES ('86.045-100', '2986     ', 'R ELPIDIO LUNARDELLI', 'JD ACAPULCO                   ');
INSERT INTO cd_cep_br VALUES ('86.073-370', '2986     ', 'R ELPIDIO TREVISAN', 'N OLINDA                      ');
INSERT INTO cd_cep_br VALUES ('86.044-300', '2986     ', 'R ELSON PEDRO DOS SANTOS', 'JD U VITORIA                  ');
INSERT INTO cd_cep_br VALUES ('86.084-230', '2986     ', 'R ELVIRA BENDACOLLI', 'ALPHAVILLE                    ');
INSERT INTO cd_cep_br VALUES ('86.082-100', '2986     ', 'R ELVIS PRESLEY', 'V XAVIER                      ');
INSERT INTO cd_cep_br VALUES ('86.080-260', '2986     ', 'R ELZA GRANDI JORGE', 'CJ P H MANDARINO              ');
INSERT INTO cd_cep_br VALUES ('86.079-260', '2986     ', 'R ELZEVIR MENEZES RIBEIRO', 'O SANTOS                      ');
INSERT INTO cd_cep_br VALUES ('86.088-330', '2986     ', 'R ELZIRA BITTENCOURT GUIDES', 'CJ HAB VIOLIM                 ');
INSERT INTO cd_cep_br VALUES ('86.078-200', '2986     ', 'R EMA, DA', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('86.083-220', '2986     ', 'R EMAUS', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('86.066-350', '2986     ', 'R EMERENCIANA GONCALVES CESAR', 'SABARA III                    ');
INSERT INTO cd_cep_br VALUES ('86.073-410', '2986     ', 'R EMILIA ALESSIO', 'N OLINDA                      ');
INSERT INTO cd_cep_br VALUES ('86.075-050', '2986     ', 'R ELADIO YANES PERES', 'ALPES                         ');
INSERT INTO cd_cep_br VALUES ('86.010-190', '2986     ', 'AV DUQUE DE CAXIAS- DE 1795/1796 A 3967/3968', 'LONDRILAR                     ');
INSERT INTO cd_cep_br VALUES ('86.026-070', '2986     ', 'AV DUQUE DE CAXIAS- DE 3969/3970 A 4689/4690', 'VL S CAETANO                  ');
INSERT INTO cd_cep_br VALUES ('86.025-140', '2986     ', 'AV DUQUE DE CAXIAS- DE 4691/4692 AO FIM', 'VL S CAETANO                  ');
INSERT INTO cd_cep_br VALUES ('86.073-250', '2986     ', 'R DURVAL FERNANDES', 'E SANTO                       ');
INSERT INTO cd_cep_br VALUES ('86.043-350', '2986     ', 'R DURVAL FERREIRA DA SILVA', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('86.040-680', '2986     ', 'R DURVAL SALTO LESSI', 'VLE VERDE                     ');
INSERT INTO cd_cep_br VALUES ('86.070-095', '2986     ', 'PC DUTRA E MELLO', 'JD S ANGELO                   ');
INSERT INTO cd_cep_br VALUES ('86.071-210', '2986     ', 'R EBANO', 'LEONOR                        ');
INSERT INTO cd_cep_br VALUES ('86.031-720', '2986     ', 'R EBIO FERRAZ DE CARVALHO', 'R BARBOSA                     ');
INSERT INTO cd_cep_br VALUES ('86.070-430', '2986     ', 'R ECA DE QUEIROZ', 'JD TATIANI                    ');
INSERT INTO cd_cep_br VALUES ('86.078-245', '2986     ', 'PC EDEN', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('86.072-350', '2986     ', 'R EDGAR TAVORA', 'S RITA 3                      ');
INSERT INTO cd_cep_br VALUES ('86.048-110', '2986     ', 'R EDGARD LOPES S. FRANCA', 'J DEQUECH                     ');
INSERT INTO cd_cep_br VALUES ('86.037-155', '2986     ', 'PC EDITE BORELA', 'CJ E M LIMA 1                 ');
INSERT INTO cd_cep_br VALUES ('86.047-680', '2986     ', 'R EDITH SABOIA FRANCO', 'VLE ARAUCARIAS                ');
INSERT INTO cd_cep_br VALUES ('86.072-290', '2986     ', 'R EDIVALDO CONTATO', 'M LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('86.041-320', '2986     ', 'R EDMUNDO GONCALVES', 'ROSEIRA                       ');
INSERT INTO cd_cep_br VALUES ('86.031-490', '2986     ', 'R EDNA CAMPANINI', 'CJ HAB JESUALDO G PESSOA      ');
INSERT INTO cd_cep_br VALUES ('86.044-080', '2986     ', 'R EDNER CANEZIN', 'CRISTAL                       ');
INSERT INTO cd_cep_br VALUES ('86.041-620', '2986     ', 'R EDSON CARLOS RIBEIRO', 'ROSEIRA                       ');
INSERT INTO cd_cep_br VALUES ('86.041-306', '2986     ', 'R EDSON FERNANDES COSTA', 'RES P PIZA                    ');
INSERT INTO cd_cep_br VALUES ('86.031-460', '2986     ', 'R EDSON HENRIQUE MASSI', 'CJ HAB JESUALDO G PESSOA      ');
INSERT INTO cd_cep_br VALUES ('86.084-430', '2986     ', 'R EDSON JERE VICENTE', 'CASONE                        ');
INSERT INTO cd_cep_br VALUES ('86.085-670', '2986     ', 'R EDSON RICARDO DE LIMA', 'L SA                          ');
INSERT INTO cd_cep_br VALUES ('86.063-180', '2986     ', 'R EDSON SALLES DUTRA', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('86.039-670', '2986     ', 'R EDU CHAVES', 'D PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('86.086-340', '2986     ', 'R EDUARDO APARECIDO TURETTA', 'CJ HAB CHAMPAGNAT             ');
INSERT INTO cd_cep_br VALUES ('86.020-440', '2986     ', 'R EDUARDO BENJAMIN HOSKEN', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('86.049-080', '2986     ', 'R EDUARDO DE PINHO NETO', 'CAFEZAL 1                     ');
INSERT INTO cd_cep_br VALUES ('86.085-340', '2986     ', 'R EDUARDO FERNANDES DA SILVA', 'CJ HAB M C S OLIVEIRA         ');
INSERT INTO cd_cep_br VALUES ('86.083-605', '2986     ', 'R EDUARDO GRANDIS', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('86.076-020', '2986     ', 'R EDUARDO KISSER', 'COLISEU                       ');
INSERT INTO cd_cep_br VALUES ('86.047-340', '2986     ', 'R EDUARDO LUNARDELLI', 'ALCANTARA                     ');
INSERT INTO cd_cep_br VALUES ('86.037-800', '2986     ', 'R EDVAL LUIZ MAZZARI', 'CJ A URBANAS                  ');
INSERT INTO cd_cep_br VALUES ('86.076-170', '2986     ', 'R EDWIGES MASSAGARDI BALDAN', 'ANDES                         ');
INSERT INTO cd_cep_br VALUES ('86.046-180', '2986     ', 'R EGITO', 'ADRIANA 1                     ');
INSERT INTO cd_cep_br VALUES ('86.072-460', '2986     ', 'R EITI SUGUIMOTO', 'M LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('86.015-000', '2986     ', 'AV DUQUE DE CAXIAS- ATE 1793/1794', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('86.087-300', '2986     ', 'R DOUTOR CLEON BUENO DE OLIVEIRA', 'CJ F LIBOS                    ');
INSERT INTO cd_cep_br VALUES ('86.027-150', '2986     ', 'R DOUTOR DICESAR BUQUERA', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('86.087-220', '2986     ', 'R DOUTOR DIRCEU ANTUNES SAMPAIO', 'CJ F LIBOS                    ');
INSERT INTO cd_cep_br VALUES ('86.087-210', '2986     ', 'R DOUTOR DOUGLAS ANTONIO JOZZOLINO', 'CJ F LIBOS                    ');
INSERT INTO cd_cep_br VALUES ('86.015-640', '2986     ', 'R DOUTOR ELIAS CESAR', 'CAICARAS                      ');
INSERT INTO cd_cep_br VALUES ('86.025-030', '2986     ', 'R DOUTOR FRANCISCO IZOLINO', 'VANIA                         ');
INSERT INTO cd_cep_br VALUES ('86.072-410', '2986     ', 'AV DOUTOR FRANCISCO XAVIER', 'CILO 3                        ');
INSERT INTO cd_cep_br VALUES ('86.060-500', '2986     ', 'R DOUTOR GENEROSO MARQUES', 'C CLUB                        ');
INSERT INTO cd_cep_br VALUES ('86.087-180', '2986     ', 'R DOUTOR GERVASIO MOURAO MORALES', 'CJ F LIBOS                    ');
INSERT INTO cd_cep_br VALUES ('86.048-250', '2986     ', 'R DOUTOR GILNEY CARNEIRO LEAL', 'J DEQUECH                     ');
INSERT INTO cd_cep_br VALUES ('86.087-270', '2986     ', 'R DOUTOR HERMINIO MARCOS REIS', 'CJ F LIBOS                    ');
INSERT INTO cd_cep_br VALUES ('86.063-000', '2986     ', 'R DOUTOR JOAO NICOLAU', 'JD TOKIO                      ');
INSERT INTO cd_cep_br VALUES ('86.087-160', '2986     ', 'R DOUTOR JOSE NERY MACHADO', 'CJ F LIBOS                    ');
INSERT INTO cd_cep_br VALUES ('85.035-130', '2803     ', 'R RIO DE JANEIRO', 'ESTADOS                       ');
INSERT INTO cd_cep_br VALUES ('85.035-120', '2803     ', 'R RIO GRANDE DO NORTE', 'ESTADOS                       ');
INSERT INTO cd_cep_br VALUES ('85.030-560', '2803     ', 'R ITABUNA', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('85.045-610', '2803     ', 'R ITAGUAGE', 'VL CARLI                      ');
INSERT INTO cd_cep_br VALUES ('85.060-220', '2803     ', 'R ITAIPU', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.053-020', '2803     ', 'R ITALIA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('85.060-240', '2803     ', 'R ITAMARATI', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.045-780', '2803     ', 'R ITAMBE', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('85.022-200', '2803     ', 'R ITAPEMERIM', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.070-660', '2803     ', 'R ITAPETININGA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('85.030-290', '2803     ', 'R ITAPEVA', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('85.063-120', '2803     ', 'R ITAPUANA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.040-070', '2803     ', 'R FRANCISCO BROCHADO DA ROCHA', 'VL CARLI                      ');
INSERT INTO cd_cep_br VALUES ('85.040-130', '2803     ', 'R FRANCISCO CARNEIRO MARTINS', 'VL CARLI                      ');
INSERT INTO cd_cep_br VALUES ('85.025-330', '2803     ', 'R FRANCISCO DAS CHAGAS LIMA', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('85.022-220', '2803     ', 'R FRANCISCO DE ASSIS', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('27.971-280', '3638     ', 'R DEZ', 'NOSSA SENHORA DA AJUDA -IMBURO');
INSERT INTO cd_cep_br VALUES ('27.945-670', '3638     ', 'VL DEZ IRMAOS', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('27.955-310', '3638     ', 'R DEZENOVE', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.973-230', '3638     ', 'TV DEZENOVE', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('27.950-430', '3638     ', 'R DEZENOVE', 'V   PRQ AEROPORTO             ');
INSERT INTO cd_cep_br VALUES ('27.971-430', '3638     ', 'R DEZENOVE', 'SAO JOSE DO BARRETO           ');
INSERT INTO cd_cep_br VALUES ('27.935-250', '3638     ', 'R DEZESSEIS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('27.923-280', '3638     ', 'R DEZESSEIS', 'C SOL                         ');
INSERT INTO cd_cep_br VALUES ('27.936-265', '3638     ', 'R DEZESSETE', 'MARINGA                       ');
INSERT INTO cd_cep_br VALUES ('27.923-310', '3638     ', 'R DEZESSETE', 'C SOL                         ');
INSERT INTO cd_cep_br VALUES ('27.955-300', '3638     ', 'R DEZOITO', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.973-220', '3638     ', 'TV DEZOITO', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('27.936-540', '3638     ', 'R DEZOITO', 'MARINGA                       ');
INSERT INTO cd_cep_br VALUES ('27.950-840', '3638     ', 'R DEZOITO', 'V   PRQ AEROPORTO             ');
INSERT INTO cd_cep_br VALUES ('27.970-510', '3638     ', 'R DEZOITO', 'SANTA ROSA LAGOMAR            ');
INSERT INTO cd_cep_br VALUES ('27.970-520', '3638     ', 'R DEZOITO', 'LAGOMAR                       ');
INSERT INTO cd_cep_br VALUES ('27.971-420', '3638     ', 'R DEZOITO', 'SAO JOSE DO BARRETO           ');
INSERT INTO cd_cep_br VALUES ('27.940-220', '3638     ', 'R DIAMANTE', 'S MAR                         ');
INSERT INTO cd_cep_br VALUES ('27.936-455', '3638     ', 'R DINAMARCA', 'CPO OESTE                     ');
INSERT INTO cd_cep_br VALUES ('27.936-440', '3638     ', 'R DINORAH OLIVE', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('24.723-060', '3606     ', 'R PRESIDENTE LINCOLN', 'MONJOLO                       ');
INSERT INTO cd_cep_br VALUES ('24.722-070', '3606     ', 'AV PRESIDENTE ROOSEVELT', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('24.421-000', '3606     ', 'R PRESIDENTE TRANCREDO NEVES', 'ROCHA                         ');
INSERT INTO cd_cep_br VALUES ('24.724-565', '3606     ', 'AV PRESIDENTE TRUMAN', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('24.461-080', '3606     ', 'R PRIMAVERA', 'MUTUA                         ');
INSERT INTO cd_cep_br VALUES ('24.461-085', '3606     ', 'AL PRIMAVERA', 'MUTUAPIRA                     ');
INSERT INTO cd_cep_br VALUES ('24.753-450', '3606     ', 'EST PIABAS, DAS', 'VAR MOCAS                     ');
INSERT INTO cd_cep_br VALUES ('24.430-450', '3606     ', 'R PIAUI', 'GRADIM                        ');
INSERT INTO cd_cep_br VALUES ('24.756-680', '3606     ', 'R PIAUI', 'M PAULA                       ');
INSERT INTO cd_cep_br VALUES ('24.743-215', '3606     ', 'R PILARES', 'RER ALCANTARA                 ');
INSERT INTO cd_cep_br VALUES ('24.411-350', '3606     ', 'TV PIMENTEL', 'ZUMBI                         ');
INSERT INTO cd_cep_br VALUES ('24.471-180', '3606     ', 'R PINDAMONHANGABA', 'PTO ROSA                      ');
INSERT INTO cd_cep_br VALUES ('24.425-435', '3606     ', 'TV PINHEIRO', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('24.746-130', '3606     ', 'R PINHEIRO CHAGAS', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.470-350', '3606     ', 'R PINHEIRO FERREIRA', 'PTO ROSA                      ');
INSERT INTO cd_cep_br VALUES ('24.755-050', '3606     ', 'R PINHEIROS, DOS', 'ARSENAL                       ');
INSERT INTO cd_cep_br VALUES ('24.425-580', '3606     ', 'TV PINHO', 'COVANCA                       ');
INSERT INTO cd_cep_br VALUES ('24.473-006', '3606     ', 'R PINHO LEAL', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.737-395', '3606     ', 'R PINTO DA ROCHA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.738-690', '3606     ', 'R PINTO DE ALMEIDA', 'SACRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('24.744-310', '3606     ', 'R PINTO MAGALHAES', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.440-410', '3606     ', 'AL PIO XII', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.716-050', '3606     ', 'R PIRACANJUBA', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.455-600', '3606     ', 'R PIRACICABA', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.455-830', '3606     ', 'R PIRAI', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.465-630', '3606     ', 'R PIRAJA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('24.465-635', '3606     ', 'R PIRAJU', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('24.436-550', '3606     ', 'TV PIRES', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('24.730-330', '3606     ', 'R PIRES CHAVES', 'AMENDOEIRA                    ');
INSERT INTO cd_cep_br VALUES ('24.465-585', '3606     ', 'R PIRES DO RIO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('24.753-060', '3606     ', 'R PIRINAPOLIS', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.725-210', '3606     ', 'R PIRINEUS', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('24.723-830', '3606     ', 'EST PITANGAS, DAS', 'MONJOLO                       ');
INSERT INTO cd_cep_br VALUES ('24.473-320', '3606     ', 'R PITSBURG', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.731-190', '3606     ', 'R PLANALTO', 'MIRIAMBI                      ');
INSERT INTO cd_cep_br VALUES ('24.751-590', '3606     ', 'R PLATAO', 'ARSENAL                       ');
INSERT INTO cd_cep_br VALUES ('24.735-330', '3606     ', 'R PLATAO VIEIRA PORTO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.710-590', '3606     ', 'R PLINIO CASADO', 'R VEIGA                       ');
INSERT INTO cd_cep_br VALUES ('24.466-110', '3606     ', 'R PLINIO GAIA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('24.743-010', '3606     ', 'R PLINIO GOMES DE MATTOS', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('24.753-500', '3606     ', 'AV PLINIO GOMES DE MATTOS FILHO- LADO IMPAR', 'VAR MOCAS                     ');
INSERT INTO cd_cep_br VALUES ('24.455-555', '3606     ', 'R PLINIO LEITE', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.430-555', '3606     ', 'R PLINIO MARINS', 'GRADIM                        ');
INSERT INTO cd_cep_br VALUES ('24.724-100', '3606     ', 'R PLINIO ROCHA', 'MONJOLO                       ');
INSERT INTO cd_cep_br VALUES ('24.430-600', '3606     ', 'R PEDRO CALMOM', 'GRADIM                        ');
INSERT INTO cd_cep_br VALUES ('24.738-390', '3606     ', 'R PEDRO CORREIA MACHADO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.730-310', '3606     ', 'R PEDRO DA CUNHA', 'AMENDOEIRA                    ');
INSERT INTO cd_cep_br VALUES ('24.752-740', '3606     ', 'R PEDRO DUTRA', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.715-380', '3606     ', 'R PEDRO FERREIRA', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.445-190', '3606     ', 'R PEDRO GARCIA', 'ANTONINA                      ');
INSERT INTO cd_cep_br VALUES ('24.716-310', '3606     ', 'R PEDRO GASSENDI', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.736-120', '3606     ', 'R PEDRO LANDIM', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.430-530', '3606     ', 'R PEDRO LIMA', 'GRADIM                        ');
INSERT INTO cd_cep_br VALUES ('24.723-660', '3606     ', 'EST PEDRO MIRA', 'MONJOLO                       ');
INSERT INTO cd_cep_br VALUES ('24.472-380', '3606     ', 'R PEDRO QUEIROZ', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.416-246', '3606     ', 'TV PEIXOTO', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('24.410-076', '3606     ', 'TV PEIXOTO', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.445-140', '3606     ', 'R PELEUZIO ARAUJO', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('24.740-150', '3606     ', 'R PELOPIDAS PASSAMANI', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.456-180', '3606     ', 'R PELOTAS', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.430-340', '3606     ', 'R PENA FORTE', 'GRADIM                        ');
INSERT INTO cd_cep_br VALUES ('24.476-210', '3606     ', 'R PENEDO', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.425-620', '3606     ', 'TV PENEDO', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('24.472-220', '3606     ', 'R PENHA GARCIA', 'PTO ROSA                      ');
INSERT INTO cd_cep_br VALUES ('24.715-250', '3606     ', 'R PENSILVANIA', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.722-370', '3606     ', 'R PEREIRA DE ANDRADE', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('24.435-295', '3606     ', 'TV PEREIRA DUARTE', 'PATRONATO                     ');
INSERT INTO cd_cep_br VALUES ('24.455-150', '3606     ', 'TV PEREIRA FALCAO', 'ANTONINA                      ');
INSERT INTO cd_cep_br VALUES ('24.410-210', '3606     ', 'TV PEREIRA PINTO', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.466-440', '3606     ', 'R PEREIRA REBELO', 'BOACU                         ');
INSERT INTO cd_cep_br VALUES ('24.440-080', '3606     ', 'TV PEREIRA RIBEIRO', 'Z GAROTO                      ');
INSERT INTO cd_cep_br VALUES ('24.725-650', '3606     ', 'R PEREIRA SAMPAIO', 'BARRACAO                      ');
INSERT INTO cd_cep_br VALUES ('24.720-380', '3606     ', 'R PERI', 'LAGOINHA                      ');
INSERT INTO cd_cep_br VALUES ('24.445-065', '3606     ', 'TV PERI DOS SANTOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.733-250', '3606     ', 'R PERICLES MACHADO DE CARVALHO', 'BARRACAO                      ');
INSERT INTO cd_cep_br VALUES ('24.430-390', '3606     ', 'R PERNAMBUCO', 'GRADIM                        ');
INSERT INTO cd_cep_br VALUES ('24.715-610', '3606     ', 'R PEROLAS', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.358-740', '3602     ', 'R DOUTOR ABI RAMIA', 'CAMBOINHAS                    ');
INSERT INTO cd_cep_br VALUES ('25.570-670', '3607     ', 'R ARARUAMA- DE 372/373 AO FIM', 'JD FATIMA                     ');
INSERT INTO cd_cep_br VALUES ('25.586-160', '3607     ', 'R ARARUNA', 'PRQ TIETE                     ');
INSERT INTO cd_cep_br VALUES ('25.570-020', '3607     ', 'VL ARATU', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.585-560', '3607     ', 'R ARCOZELO', 'PRQ ARARUAMA                  ');
INSERT INTO cd_cep_br VALUES ('25.550-480', '3607     ', 'R ARGILA', 'L FLUMINENSE                  ');
INSERT INTO cd_cep_br VALUES ('25.510-030', '3607     ', 'R ARI BARROSO', 'A PORTO                       ');
INSERT INTO cd_cep_br VALUES ('25.540-110', '3607     ', 'R ARI DE ALMEIDA', 'G RIO                         ');
INSERT INTO cd_cep_br VALUES ('25.510-210', '3607     ', 'R DOUTOR MARIO CABRAL', 'VL ROSALI                     ');
INSERT INTO cd_cep_br VALUES ('25.525-720', '3607     ', 'R DOUTOR MAURITI SANTOS- ATE 132/133', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('25.571-110', '3607     ', 'R MANAUS', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('25.575-390', '3607     ', 'R MANDI', 'JD METROPOLE                  ');
INSERT INTO cd_cep_br VALUES ('25.550-430', '3607     ', 'R MANGANES', 'PRQ ALIAN                     ');
INSERT INTO cd_cep_br VALUES ('25.570-253', '3607     ', 'R MANGARATIBA', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.570-254', '3607     ', 'TV MANGARATIBA', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.575-670', '3607     ', 'R MANOEL AVELINO DE SOUZA', 'V FORMOSO                     ');
INSERT INTO cd_cep_br VALUES ('25.545-360', '3607     ', 'R MANOEL COELHO DA ROCHA', 'C ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('25.576-272', '3607     ', 'R LIDO', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.550-600', '3607     ', 'R LIGACAO', 'V FORMOSO                     ');
INSERT INTO cd_cep_br VALUES ('25.530-640', '3607     ', 'R LIGHT', 'PRQ S NICOLAU                 ');
INSERT INTO cd_cep_br VALUES ('25.580-615', '3607     ', 'SRV LIGHT, DA', 'PRQ TIETE                     ');
INSERT INTO cd_cep_br VALUES ('25.530-650', '3607     ', 'R LILIA', 'TOMAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('25.515-310', '3607     ', 'PC LIMA', 'JD J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('25.560-360', '3607     ', 'R LIMA', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.561-230', '3607     ', 'AV LIMA BARRETO', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.555-680', '3607     ', 'R LIMITE', 'JD MERITI                     ');
INSERT INTO cd_cep_br VALUES ('25.575-450', '3607     ', 'R LIMOEIRO', 'JD LIMOEIRO                   ');
INSERT INTO cd_cep_br VALUES ('25.520-290', '3607     ', 'R LINDOLFO DE OLIVEIRA', 'S MATEUS                      ');
INSERT INTO cd_cep_br VALUES ('25.550-320', '3607     ', 'R LIRIO', 'L FLUMINENSE                  ');
INSERT INTO cd_cep_br VALUES ('25.570-455', '3607     ', 'R LISBOA', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('25.550-321', '3607     ', 'R LITIO', 'C ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('25.560-410', '3607     ', 'TV LOPES', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.520-701', '3607     ', 'R CAROLINA NUNES', 'S MATEUS                      ');
INSERT INTO cd_cep_br VALUES ('25.520-700', '3607     ', 'TV CAROLINA NUNES', 'S MATEUS                      ');
INSERT INTO cd_cep_br VALUES ('25.555-070', '3607     ', 'AV CAROLINA PEREIRA COSSICK', 'C ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('25.575-600', '3607     ', 'R CARUNA', 'JD METROPOLE                  ');
INSERT INTO cd_cep_br VALUES ('25.565-180', '3607     ', 'R CASCADURA', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.520-780', '3607     ', 'TV CASEMIRO AFONSO', 'E BELFORD                     ');
INSERT INTO cd_cep_br VALUES ('25.570-330', '3607     ', 'AV CASIMIRO DE ABREU', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.550-441', '3607     ', 'R CALEDONIA', 'PRQ ALIAN                     ');
INSERT INTO cd_cep_br VALUES ('25.550-440', '3607     ', 'R CALEDONIA', 'PRQ ALIAN                     ');
INSERT INTO cd_cep_br VALUES ('25.580-590', '3607     ', 'R CALIMA', 'PRQ TIETE                     ');
INSERT INTO cd_cep_br VALUES ('25.570-171', '3607     ', 'R CAMBUCI', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.570-173', '3607     ', 'R CAMBUCI', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.570-172', '3607     ', 'TV CAMBUCI', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.580-390', '3607     ', 'R CAMERINO', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('25.520-150', '3607     ', 'R CAMILA CESAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.530-620', '3607     ', 'R CAMILA MATIAS DA COSTA', 'S MATEUS                      ');
INSERT INTO cd_cep_br VALUES ('25.561-320', '3607     ', 'R CAMILO MENDONCA', 'JD NOYA                       ');
INSERT INTO cd_cep_br VALUES ('25.545-270', '3607     ', 'R CAMILO SUPP', 'A PORTO                       ');
INSERT INTO cd_cep_br VALUES ('25.575-560', '3607     ', 'R CAMOES', 'JD METROPOLE                  ');
INSERT INTO cd_cep_br VALUES ('25.580-430', '3607     ', 'R CAMPISTA', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('25.555-810', '3607     ', 'AV CAMPOS', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.570-200', '3607     ', 'R CAMPOS', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.580-190', '3607     ', 'R CAMPOS SALES', 'PRQ REGINA                    ');
INSERT INTO cd_cep_br VALUES ('25.555-730', '3607     ', 'R CANADENSE', 'JD MERITI                     ');
INSERT INTO cd_cep_br VALUES ('25.560-510', '3607     ', 'AV CANAL', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.585-070', '3607     ', 'R CANAL JURITI', 'PRQ JURITI                    ');
INSERT INTO cd_cep_br VALUES ('25.585-071', '3607     ', 'R CANAL, DO', 'PRQ ANALANDIA                 ');
INSERT INTO cd_cep_br VALUES ('25.575-700', '3607     ', 'R CANARIO', 'JD METROPOLE                  ');
INSERT INTO cd_cep_br VALUES ('25.525-010', '3607     ', 'R CANDIDA PIRES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.550-640', '3607     ', 'R CANDIDO FERREIRA DOS SANTOS', 'C ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('25.510-050', '3607     ', 'R CANDIDO MAIA', 'A PORTO                       ');
INSERT INTO cd_cep_br VALUES ('25.515-430', '3607     ', 'TV CANDIDO SOUZA MONTEIRO', 'JD J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('25.571-080', '3607     ', 'AV CANINDE', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('25.561-360', '3607     ', 'R CANTAGALO', 'PRQ C ALTA                    ');
INSERT INTO cd_cep_br VALUES ('25.570-010', '3607     ', 'R CANTAREIRA', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.520-670', '3607     ', 'R CAPITAO ARRUDA', 'E BELFORD                     ');
INSERT INTO cd_cep_br VALUES ('25.581-070', '3607     ', 'R CAPITAO ARTHUR DE MENEZES', 'PRQ T MENEZES                 ');
INSERT INTO cd_cep_br VALUES ('25.570-560', '3607     ', 'R CAPITAO PIRASSUNUNGA', 'VL MERCURIO                   ');
INSERT INTO cd_cep_br VALUES ('25.520-690', '3607     ', 'R CAPITAO SALUSTIANO', 'S MATEUS                      ');
INSERT INTO cd_cep_br VALUES ('25.520-470', '3607     ', 'R CAPITAO TOMAZ PEIXOTO', 'E BELFORD                     ');
INSERT INTO cd_cep_br VALUES ('25.520-471', '3607     ', 'TV CAPITAO TOMAZ PEIXOTO', 'E BELFORD                     ');
INSERT INTO cd_cep_br VALUES ('25.515-100', '3607     ', 'R CAPIVARI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.570-001', '3607     ', 'R CAPIVARI', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.555-500', '3607     ', 'R CAPRI', 'JD MERITI                     ');
INSERT INTO cd_cep_br VALUES ('25.560-380', '3607     ', 'R CARACAS', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.570-232', '3607     ', 'TV BISAO', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.530-201', '3607     ', 'TV BITTENCOURT', 'PRQ S NICOLAU                 ');
INSERT INTO cd_cep_br VALUES ('25.570-390', '3607     ', 'TV BOA VISTA', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.560-450', '3607     ', 'R BOGOTA', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.575-270', '3607     ', 'R BOLIVAR CARVALHO', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('25.580-740', '3607     ', 'R BOM JARDIM', 'PRQ TIETE                     ');
INSERT INTO cd_cep_br VALUES ('25.515-190', '3607     ', 'R BOM JESUS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.565-320', '3607     ', 'R BOM JESUS', 'JD J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('25.570-000', '3607     ', 'TV BONFIM', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.530-610', '3607     ', 'PC BONIFACIO SERRA', 'TOMAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('25.575-411', '3607     ', 'R BOSQUE', 'JD METROPOLE                  ');
INSERT INTO cd_cep_br VALUES ('25.571-300', '3607     ', 'R BOSTON', 'JD N CALIFORNIA               ');
INSERT INTO cd_cep_br VALUES ('25.571-350', '3607     ', 'R BOTAFOGO', 'VL SAUDADE                    ');
INSERT INTO cd_cep_br VALUES ('25.576-220', '3607     ', 'R BOTAFOGO- ATE 12/13', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.565-050', '3607     ', 'R BOTAFOGO- DE 14/15 AO FIM', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.580-541', '3607     ', 'R BOULEVARD', 'TREZENTOS                     ');
INSERT INTO cd_cep_br VALUES ('25.560-400', '3607     ', 'PC BRASIL', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.575-240', '3607     ', 'AV BRASIL', 'JD LIMOEIRO                   ');
INSERT INTO cd_cep_br VALUES ('25.550-720', '3607     ', 'R BRASILIA', 'FARRULA                       ');
INSERT INTO cd_cep_br VALUES ('25.571-180', '3607     ', 'R BRIGIDO TINOCO', 'JD METROPOLE                  ');
INSERT INTO cd_cep_br VALUES ('25.550-380', '3607     ', 'R BRILHANTE', 'C ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('25.580-560', '3607     ', 'R BRISAMAR', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('25.550-230', '3607     ', 'R BRONZE', 'C ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('25.575-330', '3607     ', 'R BUCARESTE', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('25.560-440', '3607     ', 'R BUENOS AIRES', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.560-000', '3607     ', 'R CABO FRIO', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.570-170', '3607     ', 'AV CABO FRIO', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.555-750', '3607     ', 'R CABO FRIO', 'JD MERITI                     ');
INSERT INTO cd_cep_br VALUES ('25.555-781', '3607     ', 'AV CABO FRIO', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.585-040', '3607     ', 'R CABURI', 'PRQ N RIO                     ');
INSERT INTO cd_cep_br VALUES ('25.585-060', '3607     ', 'R CACEQUI', 'PRQ N RIO                     ');
INSERT INTO cd_cep_br VALUES ('25.525-350', '3607     ', 'R CACILDA- ATE 0130/0131', 'A PORTO                       ');
INSERT INTO cd_cep_br VALUES ('24.422-500', '3606     ', 'R ORESTES BARBOSA', 'G BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('24.431-385', '3606     ', 'R ORLANDO FONSECA', 'GRADIM                        ');
INSERT INTO cd_cep_br VALUES ('24.743-580', '3606     ', 'R ORLANDO JOSE DE ARAUJO', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('24.725-010', '3606     ', 'R VISCONDE NELSON', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('24.721-270', '3606     ', 'R VISCONDE SEABRA', 'GUAXINDIBA                    ');
INSERT INTO cd_cep_br VALUES ('24.421-540', '3606     ', 'R VISCONDE SOARES FRANCO', 'ROCHA                         ');
INSERT INTO cd_cep_br VALUES ('24.722-060', '3606     ', 'R VISTA ALEGRE', 'GUAXINDIBA                    ');
INSERT INTO cd_cep_br VALUES ('24.753-730', '3606     ', 'AV VISTA ALEGRE', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('25.515-080', '3607     ', 'R ARI PARREIRAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.561-280', '3607     ', 'R ARINO MUNIZ', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.545-040', '3607     ', 'R ARIZONA', 'VL ZULMIRA                    ');
INSERT INTO cd_cep_br VALUES ('25.525-280', '3607     ', 'R NELSON RAMOS', 'VL TIRADENTES                 ');
INSERT INTO cd_cep_br VALUES ('25.575-681', '3607     ', 'R NESTOR MENEZES', 'VL COLUMBIA                   ');
INSERT INTO cd_cep_br VALUES ('25.586-030', '3607     ', 'R NEUSA', 'PRQ ANALANDIA                 ');
INSERT INTO cd_cep_br VALUES ('25.585-580', '3607     ', 'R NEVES', 'PRQ ARARUAMA                  ');
INSERT INTO cd_cep_br VALUES ('25.585-685', '3607     ', 'R NICANOR LAMAS', 'PRQ ANALANDIA                 ');
INSERT INTO cd_cep_br VALUES ('25.580-610', '3607     ', 'R NICE', 'TREZENTOS                     ');
INSERT INTO cd_cep_br VALUES ('25.510-310', '3607     ', 'R NICOLAU CHEVEN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.525-111', '3607     ', 'R NICOLAU CHEVEN', 'VL ROSALI                     ');
INSERT INTO cd_cep_br VALUES ('25.560-520', '3607     ', 'AV NILO PECANHA', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.571-280', '3607     ', 'R NILOMAR', 'JD METROPOLE                  ');
INSERT INTO cd_cep_br VALUES ('25.535-050', '3607     ', 'R NILOPOLIS', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('25.561-412', '3607     ', 'R NILTON GIL SAMPAIO', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.570-270', '3607     ', 'R NITEROI', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.581-210', '3607     ', 'R NOBEL', 'V VELHA                       ');
INSERT INTO cd_cep_br VALUES ('25.535-390', '3607     ', 'R NOELI SANTIAGO MARCAL', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('25.515-161', '3607     ', 'TV NOGUEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.571-420', '3607     ', 'R NORMA ROSA', 'JD METROPOLE                  ');
INSERT INTO cd_cep_br VALUES ('25.540-410', '3607     ', 'R NOSSA SENHORA APARECIDA', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('25.580-530', '3607     ', 'R NOSSA SENHORA DA GLORIA', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('25.575-004', '3607     ', 'R NOSSA SENHORA DA PENHA', 'JD METROPOLE                  ');
INSERT INTO cd_cep_br VALUES ('25.515-001', '3607     ', 'AV NOSSA SENHORA DAS GRACAS- ATE 890 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.815-300', '3588     ', 'TV SENHOR DOS PASSOS', 'LD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('25.809-410', '3588     ', 'R SERGIPE', 'B UNIAO                       ');
INSERT INTO cd_cep_br VALUES ('25.802-130', '3588     ', 'R SETE DE SETEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.802-090', '3588     ', 'LOT SHANGRILA- LOTEAMENTO', 'N NITEROI                     ');
INSERT INTO cd_cep_br VALUES ('25.805-220', '3588     ', 'TV SIBILA DA ROCHA AMARAL', 'CANTAGALO                     ');
INSERT INTO cd_cep_br VALUES ('25.820-230', '3588     ', 'SRV RODOLFO LEITAO', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('25.821-560', '3588     ', 'R ROMARIO SEABRA', 'M BRASIL                      ');
INSERT INTO cd_cep_br VALUES ('25.815-150', '3588     ', 'TV ROMULO JOSE DE BARROS', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.808-170', '3588     ', 'R RONALDO DE MORAES', 'PURIZ                         ');
INSERT INTO cd_cep_br VALUES ('25.808-230', '3588     ', 'R ROSARIO DE MINAS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('25.809-045', '3588     ', 'TV ROSAS, DAS', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('25.811-088', '3588     ', 'R RUFINO DE JESUS LOPES', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.815-410', '3588     ', 'R RUFINO LIMA', 'PAT ESTACAO                   ');
INSERT INTO cd_cep_br VALUES ('25.805-000', '3588     ', 'R RUI BARBOSA- ATE 452/453', 'CANTAGALO                     ');
INSERT INTO cd_cep_br VALUES ('25.805-001', '3588     ', 'R RUI BARBOSA- DE 454/455 AO FIM', 'CANTAGALO                     ');
INSERT INTO cd_cep_br VALUES ('25.809-230', '3588     ', 'R SALIM CHIMELLI', 'B UNIAO                       ');
INSERT INTO cd_cep_br VALUES ('25.807-280', '3588     ', 'PC SALIM CHIMELLI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.812-160', '3588     ', 'TV SANTA BARBARA', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.821-300', '3588     ', 'R SANTA CATARINA', 'P AZUL                        ');
INSERT INTO cd_cep_br VALUES ('25.821-210', '3588     ', 'R SANTA EDWIGES', 'PILOES                        ');
INSERT INTO cd_cep_br VALUES ('25.821-180', '3588     ', 'R SANTA EFIGENIA', 'PILOES                        ');
INSERT INTO cd_cep_br VALUES ('25.808-010', '3588     ', 'R SANTA FILOMENA', 'P VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('25.812-490', '3588     ', 'TV SANTA ISABEL', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.802-290', '3588     ', 'PC SANTA LUZIA', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.821-190', '3588     ', 'BC SANTA LUZIA', 'PILOES                        ');
INSERT INTO cd_cep_br VALUES ('25.811-420', '3588     ', 'EST SANTA LUZIA', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.821-410', '3588     ', 'R SANTA OLIVIA', 'PILOES                        ');
INSERT INTO cd_cep_br VALUES ('25.820-360', '3588     ', 'TV SANTA RITA DE CASSIA', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('25.820-210', '3588     ', 'R SANTA RITA DE CASSIA', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('25.809-020', '3588     ', 'TV SANTA ROSA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('25.809-010', '3588     ', 'EST SANTA ROSA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('25.812-560', '3588     ', 'BC SANTA TERESA', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.810-100', '3588     ', 'TV SANTA TEREZINHA', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('25.810-410', '3588     ', 'R SANTA TEREZINHA', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('25.821-270', '3588     ', 'VL SANTO ANTONIO', 'P AZUL                        ');
INSERT INTO cd_cep_br VALUES ('25.821-260', '3588     ', 'R SANTO CRISTO', 'P AZUL                        ');
INSERT INTO cd_cep_br VALUES ('25.821-265', '3588     ', 'TV SANTO CRISTO', 'P AZUL                        ');
INSERT INTO cd_cep_br VALUES ('25.809-180', '3588     ', 'R SANTOS DUMONT', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('25.812-100', '3588     ', 'R SANTOS DUMONT', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.811-270', '3588     ', 'BC SAO BENEDITO', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.808-040', '3588     ', 'R SAO CARLOS', 'P VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('25.811-410', '3588     ', 'TV SAO COSME E DAMIAO', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.810-060', '3588     ', 'R SAO CRISTOVAO', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('25.812-460', '3588     ', 'AV PETROBRAS- ATE 524/541', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.811-005', '3588     ', 'AV PETROBRAS- DE 526/543 AO FIM', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.821-160', '3588     ', 'EST PILOES, DOS', 'PILOES                        ');
INSERT INTO cd_cep_br VALUES ('25.815-180', '3588     ', 'R PORTO ALEGRE', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.809-460', '3588     ', 'R PRESIDENTE EPITACIO PESSOA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('25.802-200', '3588     ', 'R PRESIDENTE VARGAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.805-140', '3588     ', 'R PRIMEIRO DE MAIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.802-300', '3588     ', 'R PROFESSOR ADELINO PAES LEME', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.809-560', '3588     ', 'R PROFESSOR LACERDA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('25.815-070', '3588     ', 'R PROFESSOR MOREIRA', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.808-270', '3588     ', 'R PROFESSOR PRAXEDES', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('25.811-040', '3588     ', 'R PROFESSORA ALFREDINA FARIA EGIPTO', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.807-120', '3588     ', 'R PROJETADA', 'C D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('25.821-350', '3588     ', 'R PROJETADA', 'PILOES                        ');
INSERT INTO cd_cep_br VALUES ('25.802-030', '3588     ', 'R PURUS', 'N NITEROI                     ');
INSERT INTO cd_cep_br VALUES ('25.807-230', '3588     ', 'TV PURYS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.802-210', '3588     ', 'R QUATORZE DE DEZEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.812-040', '3588     ', 'TV QUATORZE DE NOVEMBRO', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.805-030', '3588     ', 'R QUATRO (CJ RESIDENCIAL VALE DOS BAROES)', 'CANTAGALO                     ');
INSERT INTO cd_cep_br VALUES ('25.820-110', '3588     ', 'R QUATRO DE MAIO', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('25.811-380', '3588     ', 'VLA QUATRO(CJ SAO SEBASTIAO)', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.802-040', '3588     ', 'R QUINCAO', 'N NITEROI                     ');
INSERT INTO cd_cep_br VALUES ('25.807-100', '3588     ', 'R QUINCAO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.809-150', '3588     ', 'R QUINTINO ALVES', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('25.954-190', '3611     ', 'R CURUMIM, DO', 'MEUDON                        ');
INSERT INTO cd_cep_br VALUES ('25.808-100', '3588     ', 'R ENGENHEIRO WALCRUEZE MEIRELLES', 'PURIZ                         ');
INSERT INTO cd_cep_br VALUES ('25.808-290', '3588     ', 'BC ERLI DO NASCIMENTO', 'P VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('25.815-600', '3588     ', 'R ERNESTO FRANCISCO CHADO', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.807-260', '3588     ', 'TV ERNESTO MEDEIROS', 'P VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('25.805-100', '3588     ', 'TV ERONDINA DE PADUA', 'MRO CTB                       ');
INSERT INTO cd_cep_br VALUES ('25.809-330', '3588     ', 'R ESPIRITO SANTO', 'B UNIAO                       ');
INSERT INTO cd_cep_br VALUES ('25.806-410', '3588     ', 'R ESPIRITO SANTO', 'CANTAGALO                     ');
INSERT INTO cd_cep_br VALUES ('25.821-625', '3588     ', 'TV CAPITAO BESSA', 'M BRASIL                      ');
INSERT INTO cd_cep_br VALUES ('25.806-140', '3588     ', 'R CAPITAO OSORIO', 'CANTAGALO                     ');
INSERT INTO cd_cep_br VALUES ('25.821-030', '3588     ', 'R CAPITAO PAULA ROCHA', 'PTE GARCAS                    ');
INSERT INTO cd_cep_br VALUES ('25.815-550', '3588     ', 'R CARLOS ALBERTO CALDEIRA', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('24.350-240', '3602     ', 'R FELIX GOMES DA COSTA', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('24.130-443', '3602     ', 'TV FELIZ', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.141-160', '3602     ', 'R FERNANDES', 'CARAMUJO                      ');
INSERT INTO cd_cep_br VALUES ('24.365-150', '3602     ', 'R FERNANDO COUTO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('24.140-215', '3602     ', 'CAM FIGUEIRA, DA', 'FIGUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('86.078-370', '2986     ', 'R EZIQUIEL ANTONIO DE MORAES', 'FRANCISCATO II                ');
INSERT INTO cd_cep_br VALUES ('86.063-160', '2986     ', 'R FABIO PALUDETTO', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('86.039-410', '2986     ', 'R FABIOLA', 'N S LOURDES                   ');
INSERT INTO cd_cep_br VALUES ('86.078-250', '2986     ', 'R FAISAO', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('86.078-270', '2986     ', 'R FALCAO', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('86.044-270', '2986     ', 'R FARMACEUTICOS, DOS', 'JD U VITORIA                  ');
INSERT INTO cd_cep_br VALUES ('86.020-470', '2986     ', 'R FARRAPOS', 'CANADA                        ');
INSERT INTO cd_cep_br VALUES ('86.070-660', '2986     ', 'TV FARROUPILHA', 'JD TATIANI                    ');
INSERT INTO cd_cep_br VALUES ('86.077-020', '2986     ', 'R FARTURA, DA', 'CARNASCIALLI                  ');
INSERT INTO cd_cep_br VALUES ('86.040-460', '2986     ', 'R FAUSTO NICACIO SAMPAIO', 'MTE CARLO                     ');
INSERT INTO cd_cep_br VALUES ('86.031-100', '2986     ', 'R FAXINAL', 'LINDOIA                       ');
INSERT INTO cd_cep_br VALUES ('86.077-075', '2986     ', 'PC FE, DA', 'CARNASCIALLI                  ');
INSERT INTO cd_cep_br VALUES ('86.057-310', '2986     ', 'R FEDELE MIONI', 'COLUMBIA                      ');
INSERT INTO cd_cep_br VALUES ('86.044-370', '2986     ', 'R FEIRANTES, DOS', 'CJ H U VITORIA II             ');
INSERT INTO cd_cep_br VALUES ('86.077-200', '2986     ', 'R FELICIDADE, DA', 'CARNASCIALLI                  ');
INSERT INTO cd_cep_br VALUES ('86.026-650', '2986     ', 'R FELIPE CAMARAO', 'B VENTO                       ');
INSERT INTO cd_cep_br VALUES ('86.080-580', '2986     ', 'R FELIPE SOUZA LOPES', 'CJ HAB J G MOLINA             ');
INSERT INTO cd_cep_br VALUES ('86.081-520', '2986     ', 'R FELIPPO FOGGIA', 'JD IA MEL                     ');
INSERT INTO cd_cep_br VALUES ('86.088-040', '2986     ', 'R FELIX CHENSO', 'S B BRAGA                     ');
INSERT INTO cd_cep_br VALUES ('86.045-630', '2986     ', 'R FELIX CORONADO', 'ALPES III                     ');
INSERT INTO cd_cep_br VALUES ('27.953-050', '3638     ', 'R CINQUENTA E SEIS', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.953-060', '3638     ', 'R CINQUENTA E SEIS A', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.950-350', '3638     ', 'R CINQUENTA E TRES', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.930-660', '3638     ', 'R CLAUDIO FERREIRA GONCALVES', 'GJA CAVALEIROS                ');
INSERT INTO cd_cep_br VALUES ('27.946-790', '3638     ', 'R CLODOMIRO FAUSTINO DA CRUZ', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('27.920-040', '3638     ', 'R COMERCIANTE RUY FIGUEIREDO BORGES', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('27.930-350', '3638     ', 'R COMERCIANTE SINEZIO TRINDADE COELHO', 'GJA CAVALEIROS                ');
INSERT INTO cd_cep_br VALUES ('27.923-520', '3638     ', 'R COMERCIARIOS, DOS', 'PR CAMPISTA                   ');
INSERT INTO cd_cep_br VALUES ('27.913-000', '3638     ', 'R COMPOSITOR BENEDITO LACERDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.930-270', '3638     ', 'AL CONCHA', 'GJA CAVALEIROS                ');
INSERT INTO cd_cep_br VALUES ('27.923-510', '3638     ', 'AV CONSELHEIRO ALMEIDA PEREIRA', 'C SOL                         ');
INSERT INTO cd_cep_br VALUES ('27.910-540', '3638     ', 'VL CONSELHEIRO JOAO DE ALMEIDA PEREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.945-780', '3638     ', 'PC CONSTANCIO DE OLIVEIRA', 'AROEIRAS                      ');
INSERT INTO cd_cep_br VALUES ('27.945-140', '3638     ', 'R CONTABILISTAS, DOS', 'AROEIRAS                      ');
INSERT INTO cd_cep_br VALUES ('27.960-090', '3638     ', 'PC CORDEIRO, DO', 'CARAPEBUS                     ');
INSERT INTO cd_cep_br VALUES ('27.943-680', '3638     ', 'R CORONEL JOSE DE LIMA- ATE 527/522', 'V ARAUJO                      ');
INSERT INTO cd_cep_br VALUES ('27.940-330', '3638     ', 'R CORONEL JOSE DE LIMA- DE 529/524 AO FIM', 'V ARAUJO                      ');
INSERT INTO cd_cep_br VALUES ('27.940-680', '3638     ', 'R CORONEL SIZENANDO DE SOUZA- DE 309/268 AO FIM', 'V ARAUJO                      ');
INSERT INTO cd_cep_br VALUES ('27.943-070', '3638     ', 'R CORONEL SIZENANDO SOUZA- ATE 307/266', 'V ARAUJO                      ');
INSERT INTO cd_cep_br VALUES ('27.940-075', '3638     ', 'R CORONEL SIZENANDO SOUZA- DE 309/268 AO FIM', 'V ARAUJO                      ');
INSERT INTO cd_cep_br VALUES ('27.960-100', '3638     ', 'R CORREIO, DO', 'CARAPEBUS                     ');
INSERT INTO cd_cep_br VALUES ('27.930-460', '3638     ', 'R CREDO, DO', 'GJA CAVALEIROS                ');
INSERT INTO cd_cep_br VALUES ('27.975-040', '3638     ', 'R CRISANTO DE CARVALHO', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('27.940-210', '3638     ', 'R CRISTAL', 'S MAR                         ');
INSERT INTO cd_cep_br VALUES ('27.913-520', '3638     ', 'R CURINDIBA DE CARVALHO', 'IMBETIBA                      ');
INSERT INTO cd_cep_br VALUES ('27.937-260', '3638     ', 'R CURIOS, DOSS', 'R. DOIS                       ');
INSERT INTO cd_cep_br VALUES ('27.953-410', '3638     ', 'R CURUNHANGO', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.913-360', '3638     ', 'R CUSTODIO DA SILVA JUNIOR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.975-210', '3638     ', 'TV D', 'N HOLANDA                     ');
INSERT INTO cd_cep_br VALUES ('27.937-080', '3638     ', 'R D', 'PRQ D. CAXIAS                 ');
INSERT INTO cd_cep_br VALUES ('27.946-370', '3638     ', 'R D', 'AROEIRAS                      ');
INSERT INTO cd_cep_br VALUES ('27.935-610', '3638     ', 'R D', 'R FLUMINENSE                  ');
INSERT INTO cd_cep_br VALUES ('27.971-030', '3638     ', 'AV D', 'SAO JOSE DO BARRETO           ');
INSERT INTO cd_cep_br VALUES ('27.920-520', '3638     ', 'R D (IMBOASSICA)', 'CAVALEIROS                    ');
INSERT INTO cd_cep_br VALUES ('27.940-100', '3638     ', 'R D (SOL E MAR)', 'S MAR                         ');
INSERT INTO cd_cep_br VALUES ('27.955-460', '3638     ', 'R DANIEL SILVA', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.930-115', '3638     ', 'R DEBORA MARQUES DE SOUZA', 'VALE DO ENCANTADO             ');
INSERT INTO cd_cep_br VALUES ('27.930-420', '3638     ', 'R DELVAN MARTINES VIANA', 'GJA CAVALEIROS                ');
INSERT INTO cd_cep_br VALUES ('27.925-010', '3638     ', 'AL CELSO BARCELAR', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('27.946-710', '3638     ', 'R CELSO TEIXEIRA', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('27.950-040', '3638     ', 'R CENTO E DEZ', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.950-560', '3638     ', 'R CENTO E DEZ', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('27.955-360', '3638     ', 'R CENTO E DOIS', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.950-410', '3638     ', 'R CENTO E NOVE', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.950-580', '3638     ', 'R CENTO E NOVE', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.955-020', '3638     ', 'R CENTO E OITO', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.953-320', '3638     ', 'R CENTO E ONZE', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.950-570', '3638     ', 'R CENTO E ONZE', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.955-040', '3638     ', 'R CENTO E SEIS', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.955-030', '3638     ', 'R CENTO E SETE', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.955-370', '3638     ', 'R CENTO E TRES', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.955-350', '3638     ', 'R CENTO E UM', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.915-000', '3638     ', 'TV CESAR JARDIM', 'CAJUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('27.943-300', '3638     ', 'R CESAR MELO', 'MIRAMAR                       ');
INSERT INTO cd_cep_br VALUES ('27.945-010', '3638     ', 'R CESAR PARADE CRESPO', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('27.930-540', '3638     ', 'R CHICO MENDES', 'GJA CAVALEIROS                ');
INSERT INTO cd_cep_br VALUES ('27.936-490', '3638     ', 'R CHILE', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('27.920-540', '3638     ', 'R CHRISTOS JEAN KOUSOLAS', 'CAVALEIROS                    ');
INSERT INTO cd_cep_br VALUES ('27.943-080', '3638     ', 'R CIN CO', 'SANTA MONICA                  ');
INSERT INTO cd_cep_br VALUES ('27.975-350', '3638     ', 'R CINCO', 'N HOLANDA                     ');
INSERT INTO cd_cep_br VALUES ('27.946-125', '3638     ', 'R CINCO', 'MALVINAS                      ');
INSERT INTO cd_cep_br VALUES ('27.937-350', '3638     ', 'R CINCO', 'R FLUMINENSE                  ');
INSERT INTO cd_cep_br VALUES ('27.950-760', '3638     ', 'R CINCO', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('27.950-755', '3638     ', 'R CINCO', 'V   PRQ AEROPORTO             ');
INSERT INTO cd_cep_br VALUES ('27.970-490', '3638     ', 'R CINCO', 'SANTA ROSA LAGOMAR            ');
INSERT INTO cd_cep_br VALUES ('27.970-780', '3638     ', 'R CINCO', 'LAGOMAR                       ');
INSERT INTO cd_cep_br VALUES ('27.971-180', '3638     ', 'R CINCO', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.971-330', '3638     ', 'R CINCO', 'NOSSA SENHORA DA AJUDA -IMBURO');
INSERT INTO cd_cep_br VALUES ('27.937-530', '3638     ', 'R CINCO (SUL MAR)', 'R FLUMINENSE                  ');
INSERT INTO cd_cep_br VALUES ('27.923-380', '3638     ', 'R CINCO DE JUNHO', 'C SOL                         ');
INSERT INTO cd_cep_br VALUES ('24.475-320', '3606     ', 'R VICENTE CORTEZ', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.455-000', '3606     ', 'R VICENTE DE LIMA CLETO- ATE 0999 - LADO IMPAR', 'PIAO                          ');
INSERT INTO cd_cep_br VALUES ('24.461-561', '3606     ', 'R VICENTE DE LIMA CLETO- ATE 1078 - LADO PAR', 'PIAO                          ');
INSERT INTO cd_cep_br VALUES ('28.615-590', '3579     ', 'R ALEXANDRE FLEMING', 'DEBOSSAN                      ');
INSERT INTO cd_cep_br VALUES ('28.630-170', '3579     ', 'R ALEXANDRE RISSO', 'D PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('28.610-240', '3579     ', 'TV ALFREDO DOS SANTOS NOEL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.615-620', '3579     ', 'R ALFREDO LOPES CARVALHO', 'DEBOSSAN                      ');
INSERT INTO cd_cep_br VALUES ('28.616-340', '3579     ', 'R ALGODOES, DOS', 'VARGINHA                      ');
INSERT INTO cd_cep_br VALUES ('24.360-009', '3602     ', 'TV VISTA ALEGRE', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('24.240-280', '3602     ', 'R VISTA ALEGRE', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('24.230-265', '3602     ', 'PRQ VITAL BRASIL', 'V BRASIL                      ');
INSERT INTO cd_cep_br VALUES ('24.230-340', '3602     ', 'R VITAL BRASIL FILHO', 'V BRASIL                      ');
INSERT INTO cd_cep_br VALUES ('24.322-110', '3602     ', 'R VITOR MEIRELES', 'M PACA                        ');
INSERT INTO cd_cep_br VALUES ('24.425-065', '3606     ', 'R ROSALINA DOMINGUES', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('24.421-485', '3606     ', 'R ROSALINA JOSE FERREIRA', 'P ROSA                        ');
INSERT INTO cd_cep_br VALUES ('25.975-575', '3611     ', 'R A', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('25.980-130', '3611     ', 'R A (FAZ TEXAS)', 'T CORREGOS                    ');
INSERT INTO cd_cep_br VALUES ('25.980-150', '3611     ', 'EST A (PRQ PESSEGUEIROS)', 'PECEGUEIROS                   ');
INSERT INTO cd_cep_br VALUES ('25.965-373', '3611     ', 'SRV ABACATE', 'PAINEIRA                      ');
INSERT INTO cd_cep_br VALUES ('25.965-387', '3611     ', 'SRV ABACAXI', 'PAINEIRA                      ');
INSERT INTO cd_cep_br VALUES ('25.964-010', '3611     ', 'EST ABELARDO DA CUNHA', 'IUCAS                         ');
INSERT INTO cd_cep_br VALUES ('25.976-485', '3611     ', 'R ABILIO AUGUSTO DA COSTA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('25.980-200', '3611     ', 'PSA ABRAAO DAVID', 'T CORREGOS                    ');
INSERT INTO cd_cep_br VALUES ('25.966-115', '3611     ', 'R ABRICO', 'Q FRASCOS                     ');
INSERT INTO cd_cep_br VALUES ('25.966-075', '3611     ', 'R ACACIA', 'Q FRASCOS                     ');
INSERT INTO cd_cep_br VALUES ('25.970-027', '3611     ', 'SRV ACAI', 'CALEME                        ');
INSERT INTO cd_cep_br VALUES ('25.956-000', '3611     ', 'R ACCACIO VAREJAO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('25.970-067', '3611     ', 'SRV ACEROLA', 'CALEME                        ');
INSERT INTO cd_cep_br VALUES ('25.958-485', '3611     ', 'SRV ACESSO A CAIXA D AGUA, DE', 'C GUINLE                      ');
INSERT INTO cd_cep_br VALUES ('25.957-005', '3611     ', 'R ACRE', 'ARARAS                        ');
INSERT INTO cd_cep_br VALUES ('25.957-275', '3611     ', 'SRV ADAMASTOR BARBOSA CORREIA', 'ARARAS                        ');
INSERT INTO cd_cep_br VALUES ('25.953-410', '3611     ', 'TV ADAO LUCIO DA SILVA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('25.954-310', '3611     ', 'SRV ADAO NATALINO BONIFACIO', 'MEUDON                        ');
INSERT INTO cd_cep_br VALUES ('25.965-005', '3611     ', 'SRV ADELINO', 'PAINEIRA                      ');
INSERT INTO cd_cep_br VALUES ('25.520-792', '3607     ', 'R LOPES RIBEIRO', 'S MATEUS                      ');
INSERT INTO cd_cep_br VALUES ('25.585-700', '3607     ', 'R LOPES TROVAO', 'PRQ ANALANDIA                 ');
INSERT INTO cd_cep_br VALUES ('25.570-645', '3607     ', 'R LORENA', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.520-781', '3607     ', 'TV LORETO', 'E BELFORD                     ');
INSERT INTO cd_cep_br VALUES ('25.525-711', '3607     ', 'R LOURENCO CAMPOS', 'S MATEUS                      ');
INSERT INTO cd_cep_br VALUES ('25.525-710', '3607     ', 'TV LOURENCO CAMPOS', 'S MATEUS                      ');
INSERT INTO cd_cep_br VALUES ('25.520-710', '3607     ', 'TV LOURENCO CAMPOS', 'VL TIRADENTES                 ');
INSERT INTO cd_cep_br VALUES ('25.520-711', '3607     ', 'R LOURENCO CAMPOS', 'VL TIRADENTES                 ');
INSERT INTO cd_cep_br VALUES ('25.570-381', '3607     ', 'R LUCAS ANDRADE FIGUEIRA', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.561-311', '3607     ', 'R LUCI BARBOSA', 'JD NOYA                       ');
INSERT INTO cd_cep_br VALUES ('25.560-002', '3607     ', 'TV LUCIANO', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.525-521', '3607     ', 'TV LUCINHO', 'S MATEUS                      ');
INSERT INTO cd_cep_br VALUES ('25.565-614', '3607     ', 'R LUCIO DE MENEZES', 'PRQ BARRETO                   ');
INSERT INTO cd_cep_br VALUES ('25.535-510', '3607     ', 'R LUIS BELATO', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('25.520-320', '3607     ', 'R LUIS DA HORA', 'S MATEUS                      ');
INSERT INTO cd_cep_br VALUES ('25.580-830', '3607     ', 'AV LUIS GAMA', 'V VELHA                       ');
INSERT INTO cd_cep_br VALUES ('25.525-460', '3607     ', 'R LUIS JAKABOWIZZ', 'A PORTO                       ');
INSERT INTO cd_cep_br VALUES ('25.545-410', '3607     ', 'R LUIS MARIANO', 'C ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('25.580-210', '3607     ', 'R LUIS MENEZES', 'JD SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('25.580-220', '3607     ', 'R LUIS SILVEIRA DE MENEZES', 'PRQ BARRETO                   ');
INSERT INTO cd_cep_br VALUES ('25.565-590', '3607     ', 'R LUIS SILVEIRA DE MENEZES', 'PARQUE ELISABETH              ');
INSERT INTO cd_cep_br VALUES ('25.525-522', '3607     ', 'TV LUIS SOBRAL', 'TOMAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('25.525-523', '3607     ', 'TV LUIS TOMAS', 'TOMAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('25.565-360', '3607     ', 'R JUPARANA', 'PRQ BARRETO                   ');
INSERT INTO cd_cep_br VALUES ('25.560-420', '3607     ', 'R JUQUERI', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.535-180', '3607     ', 'TV JURITI', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('25.585-680', '3607     ', 'R JURUA', 'PRQ ANALANDIA                 ');
INSERT INTO cd_cep_br VALUES ('25.575-402', '3607     ', 'R JURUNAS', 'JD METROPOLE                  ');
INSERT INTO cd_cep_br VALUES ('25.540-040', '3607     ', 'R KATAR RECHUAN', 'G RIO                         ');
INSERT INTO cd_cep_br VALUES ('25.560-620', '3607     ', 'TV KATIA', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.586-040', '3607     ', 'R KEMPER', 'PRQ ANALANDIA                 ');
INSERT INTO cd_cep_br VALUES ('25.560-352', '3607     ', 'R LA PAZ', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.570-475', '3607     ', 'R LABORNE DO VALE', 'VL ANDORINHAS                 ');
INSERT INTO cd_cep_br VALUES ('25.560-370', '3607     ', 'R LAGOA', 'PRQ C ALTA                    ');
INSERT INTO cd_cep_br VALUES ('25.560-700', '3607     ', 'BC LAGOA, DA', 'PRQ C ALTA                    ');
INSERT INTO cd_cep_br VALUES ('25.576-240', '3607     ', 'R LAGOINHA', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.555-480', '3607     ', 'R LAMARTINE BABO', 'JD MERITI                     ');
INSERT INTO cd_cep_br VALUES ('25.576-282', '3607     ', 'R LAPA', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.576-180', '3607     ', 'R LARANJEIRAS', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.515-400', '3607     ', 'R LAURA AMERICA', 'JD J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('25.520-731', '3607     ', 'R LAURA ARRUDA', 'VL TIRADENTES                 ');
INSERT INTO cd_cep_br VALUES ('25.530-143', '3607     ', 'R LAURA DA CONCEICAO', 'TOMAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('25.570-667', '3607     ', 'R LAURA MATOS DE CARVALHO', 'JD FATIMA                     ');
INSERT INTO cd_cep_br VALUES ('25.525-390', '3607     ', 'R LAURINDA COSTA', 'VL TIRADENTES                 ');
INSERT INTO cd_cep_br VALUES ('25.525-391', '3607     ', 'TV LAURINDA COSTA', 'VL TIRADENTES                 ');
INSERT INTO cd_cep_br VALUES ('25.576-001', '3607     ', 'R LEBLON', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.570-332', '3607     ', 'R LEBRE', 'VL NADIR                      ');
INSERT INTO cd_cep_br VALUES ('25.580-150', '3607     ', 'R LEDA MENESES', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('25.576-200', '3607     ', 'R LEME', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.530-300', '3607     ', 'TV LEOPOLDINA', 'TOMAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('25.520-830', '3607     ', 'R LEOPOLDINA DE JESUS', 'E BELFORD                     ');
INSERT INTO cd_cep_br VALUES ('25.525-601', '3607     ', 'TV LEOPOLDINA SERRA', 'TOMAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('25.515-250', '3607     ', 'TV LEOPOLDO FROES', 'JD J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('25.515-251', '3607     ', 'R LEOPOLDO FROES- ATE 174/175', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.565-340', '3607     ', 'R LEOPOLDO FROES- DE 176/177 AO FIM', 'JD J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('25.530-570', '3607     ', 'R LETICIA', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('25.550-700', '3607     ', 'R LIBERDADE', 'C ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('25.515-450', '3607     ', 'TV LIBRA', 'JD J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('25.525-420', '3607     ', 'R LIDIA', 'TOMAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('25.570-350', '3607     ', 'R LIDIA', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.580-151', '3607     ', 'R LIDICE', 'TREZENTOS                     ');
INSERT INTO cd_cep_br VALUES ('25.540-550', '3607     ', 'R JOSE ALVES DE ALENCAR', 'VL JURANDIR                   ');
INSERT INTO cd_cep_br VALUES ('25.545-330', '3607     ', 'R JOSE ANTONIO NORA- ATE 776/933', 'A PORTO                       ');
INSERT INTO cd_cep_br VALUES ('25.550-120', '3607     ', 'R JOSE ANTONIO NORA- DE 778/935 AO FIM', 'C ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('25.570-165', '3607     ', 'PC JOSE BASBAUM', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.565-261', '3607     ', 'R JOSE BONIFACIO', 'JD J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('25.540-171', '3607     ', 'R JOSE CAMPOS MANHAES', 'VL JURANDIR                   ');
INSERT INTO cd_cep_br VALUES ('25.540-190', '3607     ', 'R JOSE CARLOS DA FONSECA', 'VL JURANDIR                   ');
INSERT INTO cd_cep_br VALUES ('25.571-060', '3607     ', 'R JOSE CARLOS VIEIRA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('25.570-680', '3607     ', 'R JOSE CASTANHEIRA', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.550-202', '3607     ', 'R JOSE DA SILVA', 'C ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('25.560-150', '3607     ', 'R JOSE DE ALENCAR', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('86.083-000', '2986     ', 'AV ALEXANDRE SANTORO- DE 1401/1402 AO FIM', 'ESTADOS                       ');
INSERT INTO cd_cep_br VALUES ('25.580-640', '3607     ', 'R FORMIGA', 'JD JUREMA                     ');
INSERT INTO cd_cep_br VALUES ('25.565-280', '3607     ', 'R FORMOSA', 'JD J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('25.540-440', '3607     ', 'R FORMOSA', 'VL ZULMIRA                    ');
INSERT INTO cd_cep_br VALUES ('25.545-061', '3607     ', 'R FORMOSA', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('25.565-140', '3607     ', 'R ENCANTADO', 'VLE SIMPATIA                  ');
INSERT INTO cd_cep_br VALUES ('25.540-000', '3607     ', 'R ENEIAS MIRANDA', 'G RIO                         ');
INSERT INTO cd_cep_br VALUES ('25.550-810', '3607     ', 'R ENGENHEIRO BERNARDO SAIAO', 'JD MERITI                     ');
INSERT INTO cd_cep_br VALUES ('25.525-210', '3607     ', 'R ENGENHEIRO DALTRO', 'VL TIRADENTES                 ');
INSERT INTO cd_cep_br VALUES ('25.565-230', '3607     ', 'R ENGENHO DE DENTRO', 'JD J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('25.570-323', '3607     ', 'TV PETROPOLIS', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.515-180', '3607     ', 'R PIAUI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.565-181', '3607     ', 'R PIEDADE', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.565-210', '3607     ', 'R PILARES', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.530-011', '3607     ', 'R PINTO DUARTE', 'PRQ S NICOLAU                 ');
INSERT INTO cd_cep_br VALUES ('86.061-530', '2986     ', 'R CARMELINO DE MORAES', 'A J ZORTEA                    ');
INSERT INTO cd_cep_br VALUES ('86.031-570', '2986     ', 'R CARMEM ROMERO', 'EUCALIPTOS                    ');
INSERT INTO cd_cep_br VALUES ('86.056-450', '2986     ', 'R CARMEM RUBINHO SANCHES', 'CJ N AMPARO 2                 ');
INSERT INTO cd_cep_br VALUES ('86.045-060', '2986     ', 'R CARMEN GIMENAS PESTANA', 'JD ACAPULCO                   ');
INSERT INTO cd_cep_br VALUES ('86.065-850', '2986     ', 'R CARMEN MARCOLLA PAZINI', 'JD DELTA                      ');
INSERT INTO cd_cep_br VALUES ('86.082-050', '2986     ', 'R CARMEN MIRANDA', 'V XAVIER                      ');
INSERT INTO cd_cep_br VALUES ('86.045-240', '2986     ', 'R CARMO ANTONIO SALUM', 'JD ACAPULCO                   ');
INSERT INTO cd_cep_br VALUES ('86.060-230', '2986     ', 'R CAROLINA', 'QUEBEC                        ');
INSERT INTO cd_cep_br VALUES ('86.079-330', '2986     ', 'R CAROLINA COLETO DEMATTE', 'JD PACAEMBU                   ');
INSERT INTO cd_cep_br VALUES ('86.080-610', '2986     ', 'R CAROLINA NOGUEIRA DA COSTA', 'CJ HAB J G MOLINA             ');
INSERT INTO cd_cep_br VALUES ('86.085-710', '2986     ', 'R CAROLINA S. GARCIA', 'ASSIS                         ');
INSERT INTO cd_cep_br VALUES ('86.082-630', '2986     ', 'R CARPINTEIROS, DOS', 'N GUIMARAES                   ');
INSERT INTO cd_cep_br VALUES ('86.026-380', '2986     ', 'R CARIRIS', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('86.046-400', '2986     ', 'R CANADA', 'JERUMENHA                     ');
INSERT INTO cd_cep_br VALUES ('86.030-420', '2986     ', 'R CANARIO, DO', 'W HAUER                       ');
INSERT INTO cd_cep_br VALUES ('86.079-320', '2986     ', 'R CANDIDA GONCALVES ROSA', 'JD PACAEMBU                   ');
INSERT INTO cd_cep_br VALUES ('86.087-520', '2986     ', 'R CANDIDA QUINTANA ZEMUNER', 'CJ N AMPARO                   ');
INSERT INTO cd_cep_br VALUES ('86.060-590', '2986     ', 'R CANDIDO BETONI', 'PALERMO                       ');
INSERT INTO cd_cep_br VALUES ('86.031-170', '2986     ', 'R CANDIDO DE ABREU', 'LINDOIA                       ');
INSERT INTO cd_cep_br VALUES ('86.047-580', '2986     ', 'R CANDIDO PORTINARI', 'CJ E M LIMA 2                 ');
INSERT INTO cd_cep_br VALUES ('25.510-240', '3607     ', 'AV NOSSA SENHORA DAS GRACAS- DE 892 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.575-391', '3607     ', 'R NOSSA SENHORA DE FATIMA', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('25.561-171', '3607     ', 'AV NOSSA SENHORA DE FATIMA', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.561-312', '3607     ', 'R NOSSA SENHORA DOS NAVEGANTES', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.585-510', '3607     ', 'R NOVA FRIBURGO', 'PRQ ARARUAMA                  ');
INSERT INTO cd_cep_br VALUES ('25.571-310', '3607     ', 'R NOVA YORK', 'JD N CALIFORNIA               ');
INSERT INTO cd_cep_br VALUES ('25.570-271', '3607     ', 'TV ODAMI', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.530-680', '3607     ', 'R OESTE', 'PRQ S NICOLAU                 ');
INSERT INTO cd_cep_br VALUES ('25.585-020', '3607     ', 'R OITO', 'PRQ ARARUAMA                  ');
INSERT INTO cd_cep_br VALUES ('25.525-220', '3607     ', 'R MIGUEL ARCANJO', 'VL TIRADENTES                 ');
INSERT INTO cd_cep_br VALUES ('25.575-580', '3607     ', 'AV MIGUEL COUTO- ATE 945/946', 'JD METROPOLE                  ');
INSERT INTO cd_cep_br VALUES ('25.580-440', '3607     ', 'AV MIGUEL COUTO- DE 947/948 AO FIM', 'VL LAIS                       ');
INSERT INTO cd_cep_br VALUES ('25.520-480', '3607     ', 'R MIGUEL JASKU', 'E BELFORD                     ');
INSERT INTO cd_cep_br VALUES ('25.580-730', '3607     ', 'R MIGUEL PEREIRA', 'TREZENTOS                     ');
INSERT INTO cd_cep_br VALUES ('25.540-050', '3607     ', 'R MILTON', 'G RIO                         ');
INSERT INTO cd_cep_br VALUES ('25.565-262', '3607     ', 'R MILTON MANHAES', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.530-330', '3607     ', 'R MIMOSA', 'S MATEUS                      ');
INSERT INTO cd_cep_br VALUES ('25.560-050', '3607     ', 'AV MINAS GERAIS', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.555-341', '3607     ', 'AV MINEIRA', 'JD MERITI                     ');
INSERT INTO cd_cep_br VALUES ('25.586-110', '3607     ', 'R MINHO', 'PRQ N RIO                     ');
INSERT INTO cd_cep_br VALUES ('25.555-130', '3607     ', 'R MINISTRO JOAO ALBERTO', 'JD MERITI                     ');
INSERT INTO cd_cep_br VALUES ('25.585-470', '3607     ', 'R MIOSOTIS', 'PRQ ARARUAMA                  ');
INSERT INTO cd_cep_br VALUES ('25.560-040', '3607     ', 'R MIRACEMA', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.585-231', '3607     ', 'AV MIRALVA', 'PRQ ARARUAMA                  ');
INSERT INTO cd_cep_br VALUES ('25.540-004', '3607     ', 'R MIRAMAR', 'G RIO                         ');
INSERT INTO cd_cep_br VALUES ('25.535-203', '3607     ', 'TV MIRIAM', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('25.576-090', '3607     ', 'R MIRIAN LOPES', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('25.525-050', '3607     ', 'R MIRZA ABRAHAM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.585-441', '3607     ', 'R MOACIR ARAUJO PEREIRA', 'PRQ N RIO                     ');
INSERT INTO cd_cep_br VALUES ('25.571-190', '3607     ', 'R MOACIR SARAIVA DE CARVALHO', 'JD METROPOLE                  ');
INSERT INTO cd_cep_br VALUES ('25.570-457', '3607     ', 'R MOCAMBIQUE', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.565-471', '3607     ', 'EST MOGUENGUE', 'JD J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('25.570-333', '3607     ', 'TV MOISES DE ALMEIDA', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.575-720', '3607     ', 'R MOISES JEREMIAS', 'V FORMOSO                     ');
INSERT INTO cd_cep_br VALUES ('25.550-080', '3607     ', 'R MONAZITA', 'C ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('25.565-472', '3607     ', 'TV MONGENGUE', 'PRQ BARRETO                   ');
INSERT INTO cd_cep_br VALUES ('25.575-360', '3607     ', 'R MONTE CARLO', 'JD METROPOLE                  ');
INSERT INTO cd_cep_br VALUES ('25.520-341', '3607     ', 'TV MONTE LINDO', 'E BELFORD                     ');
INSERT INTO cd_cep_br VALUES ('25.520-340', '3607     ', 'R MONTE LINDO', 'E BELFORD                     ');
INSERT INTO cd_cep_br VALUES ('25.540-250', '3607     ', 'R MONTE SERRAT', 'C ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('25.560-330', '3607     ', 'R MONTEVIDEU', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.540-540', '3607     ', 'R MORRINHOS', 'VL ZULMIRA                    ');
INSERT INTO cd_cep_br VALUES ('25.580-720', '3607     ', 'R MORRO AZUL', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('25.560-371', '3607     ', 'R MORRO DA PEDRA', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.525-481', '3607     ', 'R MULLER CAMPOS', 'S MATEUS                      ');
INSERT INTO cd_cep_br VALUES ('25.560-600', '3607     ', 'R MUQUI', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.571-240', '3607     ', 'R MURILO COSTA', 'JD METROPOLE                  ');
INSERT INTO cd_cep_br VALUES ('25.555-351', '3607     ', 'R MARIA RASUK VILELA', 'A PORTO                       ');
INSERT INTO cd_cep_br VALUES ('25.555-181', '3607     ', 'R MARIANA MAGELI MEDEIROS', 'JD MERITI                     ');
INSERT INTO cd_cep_br VALUES ('25.570-669', '3607     ', 'R MARICA', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.530-093', '3607     ', 'R MARIETA', 'PRQ S NICOLAU                 ');
INSERT INTO cd_cep_br VALUES ('25.530-092', '3607     ', 'TV MARIETA', 'PRQ S NICOLAU                 ');
INSERT INTO cd_cep_br VALUES ('25.565-460', '3607     ', 'R MARINA PINTO DE OLIVEIRA', 'VLE SIMPATIA                  ');
INSERT INTO cd_cep_br VALUES ('25.570-176', '3607     ', 'R MARINGA', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.520-490', '3607     ', 'R MARINHO', 'E BELFORD                     ');
INSERT INTO cd_cep_br VALUES ('25.545-440', '3607     ', 'R MARIO ALENCAR SA', 'VL TIRADENTES                 ');
INSERT INTO cd_cep_br VALUES ('25.581-020', '3607     ', 'R MARIO BELO', 'PRQ TIETE                     ');
INSERT INTO cd_cep_br VALUES ('25.540-191', '3607     ', 'R MARIO RODRIGUES', 'PRQ S J TADEU                 ');
INSERT INTO cd_cep_br VALUES ('25.535-080', '3607     ', 'R MARISA', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('25.540-080', '3607     ', 'R MARLENE', 'G RIO                         ');
INSERT INTO cd_cep_br VALUES ('25.555-660', '3607     ', 'TV MARRECAS, DAS', 'JD MERITI                     ');
INSERT INTO cd_cep_br VALUES ('25.585-110', '3607     ', 'R MARTINICA', 'PRQ N RIO                     ');
INSERT INTO cd_cep_br VALUES ('25.555-510', '3607     ', 'R MASCARENHAS DE MORAIS', 'JD MERITI                     ');
INSERT INTO cd_cep_br VALUES ('25.535-310', '3607     ', 'R MATEUS', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('25.550-170', '3607     ', 'R MATRIZ', 'C ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('25.520-640', '3607     ', 'R MATRIZ, DA- ATE 371/372', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.525-130', '3607     ', 'R MATRIZ, DA- DE 373/374 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.545-231', '3607     ', 'R MATRIZ,DA', 'A PORTO                       ');
INSERT INTO cd_cep_br VALUES ('25.570-151', '3607     ', 'R MAUA', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.560-020', '3607     ', 'R MAUES', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.510-331', '3607     ', 'R MAURICIO DE LACERDA', 'JD J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('25.580-180', '3607     ', 'R MAURO HENRIQUE', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('25.560-270', '3607     ', 'R MAXIMIANO NUNES', 'C ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('26.510-370', '3601     ', 'R CARMO', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('26.515-380', '3601     ', 'R CARTEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.515-390', '3601     ', 'R CARUARU', 'OLINDA                        ');
INSERT INTO cd_cep_br VALUES ('26.510-420', '3601     ', 'TV ARTUR REIS DE CARVALHO', 'OLINDA                        ');
INSERT INTO cd_cep_br VALUES ('26.535-360', '3601     ', 'R ASCENDINO AUGUSTO BARBOSA', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('26.521-030', '3601     ', 'R ASSOCIACAO LAR PROPRIO', 'CHATUBA                       ');
INSERT INTO cd_cep_br VALUES ('26.545-601', '3601     ', 'TV ATATIBA', 'P POLVORA                     ');
INSERT INTO cd_cep_br VALUES ('26.510-430', '3601     ', 'R AUGUSTO BERBERICK', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('26.515-470', '3601     ', 'R AUGUSTO CORREIA BERBEREA', 'OLINDA                        ');
INSERT INTO cd_cep_br VALUES ('25.580-140', '3607     ', 'R GILBERTO MENEZES', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('25.515-361', '3607     ', 'R GILDA', 'JD J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('25.530-490', '3607     ', 'R GILSON FRANCISCO DA SILVA', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('25.515-300', '3607     ', 'R GIRASSOL', 'JD J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('86.038-005', '2986     ', 'PC ANTONIO DINIZ DO PARO SOBRAL', 'CJ CAFE                       ');
INSERT INTO cd_cep_br VALUES ('86.087-380', '2986     ', 'R ANTONIO DOMINGUES DE OLIVEIRA', 'AGUIAS                        ');
INSERT INTO cd_cep_br VALUES ('86.037-400', '2986     ', 'R ANTONIO ELEUTERIO NAVES', 'CJ HAB BRONZZETTI             ');
INSERT INTO cd_cep_br VALUES ('86.080-290', '2986     ', 'R ANTONIO ESCUDEIRO MARTINS', 'CJ P H MANDARINO              ');
INSERT INTO cd_cep_br VALUES ('86.037-580', '2986     ', 'R ANTONIO EUCLYDES SAPIA', 'CJ A URBANAS                  ');
INSERT INTO cd_cep_br VALUES ('86.063-200', '2986     ', 'R ANTONIO FARIA FILHO', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('86.036-120', '2986     ', 'R ANTONIO FAVORETTO', 'JD GRAZIELA                   ');
INSERT INTO cd_cep_br VALUES ('86.047-155', '2986     ', 'PC ANTONIO FERNANDES GUERRA', 'TUCANO                        ');
INSERT INTO cd_cep_br VALUES ('86.038-015', '2986     ', 'PC ANTONIO FERREIRA DA COSTA', 'CJ CAFE                       ');
INSERT INTO cd_cep_br VALUES ('86.086-015', '2986     ', 'PC ANTONIO FRANCO', 'ARRABAL                       ');
INSERT INTO cd_cep_br VALUES ('86.037-660', '2986     ', 'R ANTONIO GAYA', 'CJ A URBANAS                  ');
INSERT INTO cd_cep_br VALUES ('86.089-170', '2986     ', 'R ANTONIO GIL DOS SANTOS GAMEIRO', 'A S CABRAL                    ');
INSERT INTO cd_cep_br VALUES ('86.037-160', '2986     ', 'R ANTONIO GOMES SANTIAGO', 'E M LIMA                      ');
INSERT INTO cd_cep_br VALUES ('86.057-145', '2986     ', 'R ANTONIO GONCALVES ORTIZ', 'COLUMBIA                      ');
INSERT INTO cd_cep_br VALUES ('86.076-080', '2986     ', 'R ANTONIO INACIO PEREIRA', 'COLISEU                       ');
INSERT INTO cd_cep_br VALUES ('86.082-055', '2986     ', 'R ANTONIO JACOB FILHO', 'V XAVIER                      ');
INSERT INTO cd_cep_br VALUES ('86.041-135', '2986     ', 'TV ANTONIO JOAO', 'PRQ RES J PIZA                ');
INSERT INTO cd_cep_br VALUES ('86.046-620', '2986     ', 'R ANTONIO LIMA DA SILVA FILHO', 'BOURBON                       ');
INSERT INTO cd_cep_br VALUES ('86.037-490', '2986     ', 'R ANTONIO LOPES', 'G LUNARDELLI                  ');
INSERT INTO cd_cep_br VALUES ('86.031-190', '2986     ', 'R FENIX', 'LINDOIA                       ');
INSERT INTO cd_cep_br VALUES ('86.055-460', '2986     ', 'R EUGENIO CARLESSO', 'P VERSALHES 3                 ');
INSERT INTO cd_cep_br VALUES ('86.073-280', '2986     ', 'R ERNESTO TONELLATTI', 'E SANTO                       ');
INSERT INTO cd_cep_br VALUES ('86.085-510', '2986     ', 'R ERNESTO VACARIO', 'CJ HAB M C S OLIVEIRA         ');
INSERT INTO cd_cep_br VALUES ('86.050-415', '2986     ', 'PC ERNESTO VALERIO', 'COIMBRA                       ');
INSERT INTO cd_cep_br VALUES ('86.046-230', '2986     ', 'R ESCOCIA', 'ADRIANA 2                     ');
INSERT INTO cd_cep_br VALUES ('86.020-130', '2986     ', 'R ESCOTEIRO, DO', 'L ANGELES                     ');
INSERT INTO cd_cep_br VALUES ('86.071-535', '2986     ', 'PC ESCRITORES, DOS', 'S RITA 1                      ');
INSERT INTO cd_cep_br VALUES ('86.030-200', '2986     ', 'R ESMERALDAS, DAS', 'W HAUER                       ');
INSERT INTO cd_cep_br VALUES ('86.046-130', '2986     ', 'R ESPANHA', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('86.077-180', '2986     ', 'R ESPERANCA, DA', 'CARNASCIALLI                  ');
INSERT INTO cd_cep_br VALUES ('86.067-100', '2986     ', 'AV ESPERANTO', 'CILO 2                        ');
INSERT INTO cd_cep_br VALUES ('86.010-510', '2986     ', 'R ESPIRITO SANTO- ATE 1081/1082', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.020-420', '2986     ', 'R ESPIRITO SANTO- DE 1083/1084 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.078-490', '2986     ', 'R ESSIO ORSI', 'BARBETA                       ');
INSERT INTO cd_cep_br VALUES ('86.077-250', '2986     ', 'R ESTACAO ECOLOGIA DO JARI', 'CARNASCIALLI                  ');
INSERT INTO cd_cep_br VALUES ('86.077-300', '2986     ', 'R ESTACAO ECOLOGICA ESMERALDA', 'VL A B VICENTINI              ');
INSERT INTO cd_cep_br VALUES ('86.066-050', '2986     ', 'R ESTACIO DE SA', 'SABARA I                      ');
INSERT INTO cd_cep_br VALUES ('86.046-370', '2986     ', 'AV ESTADOS UNIDOS', 'JERUMENHA                     ');
INSERT INTO cd_cep_br VALUES ('86.078-590', '2986     ', 'R ESTEFAN MAROTTI', 'BARBETA                       ');
INSERT INTO cd_cep_br VALUES ('86.084-300', '2986     ', 'R ESTEFANO CAMPITELLI', 'ALPHAVILLE                    ');
INSERT INTO cd_cep_br VALUES ('86.073-440', '2986     ', 'R ESTEPHANIA MICHALISZYN VON STEIN', 'MTE CARLO                     ');
INSERT INTO cd_cep_br VALUES ('86.041-307', '2986     ', 'R ESTEVO MASCHIO', 'RES P PIZA                    ');
INSERT INTO cd_cep_br VALUES ('86.067-110', '2986     ', 'R ESTORIL', 'JD S F ASSIS                  ');
INSERT INTO cd_cep_br VALUES ('86.080-680', '2986     ', 'R ETELVINA DE CAMPOS ESCUDERO', 'CJ HAB J G MOLINA             ');
INSERT INTO cd_cep_br VALUES ('86.063-380', '2986     ', 'R ETIENNE LENOIR', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('86.080-020', '2986     ', 'R ETIOPIA', 'O VERDE                       ');
INSERT INTO cd_cep_br VALUES ('86.086-030', '2986     ', 'R ETTORE PISTORI', 'L SA                          ');
INSERT INTO cd_cep_br VALUES ('86.071-110', '2986     ', 'R EUCALIPTOS', 'LEONOR                        ');
INSERT INTO cd_cep_br VALUES ('86.070-500', '2986     ', 'R EUCLIDES DA CUNHA', 'JD TATIANI                    ');
INSERT INTO cd_cep_br VALUES ('86.070-490', '2986     ', 'TV EUCLIDES DA CUNHA', 'JD TATIANI                    ');
INSERT INTO cd_cep_br VALUES ('86.084-470', '2986     ', 'R EUCLIDES FIGUEIREDO', 'S M CESAR                     ');
INSERT INTO cd_cep_br VALUES ('86.056-620', '2986     ', 'R EUCLIDES GARCIA', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('86.078-530', '2986     ', 'R EUCLIDES MACHADO', 'BARBETA                       ');
INSERT INTO cd_cep_br VALUES ('86.085-730', '2986     ', 'R EUCLIDES SALADINI', 'ASSIS                         ');
INSERT INTO cd_cep_br VALUES ('86.056-560', '2986     ', 'R EUCLYDES HENRIQUE DE CARVALHO', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('86.047-390', '2986     ', 'R EUGENIO BIDOIA', 'ALCANTARA                     ');
INSERT INTO cd_cep_br VALUES ('86.038-020', '2986     ', 'R EUGENIO BRIZZOTO', 'CJ CAFE                       ');
INSERT INTO cd_cep_br VALUES ('86.065-800', '2986     ', 'AV EUGENIO BRUGIN', 'MESSIANICO                    ');
INSERT INTO cd_cep_br VALUES ('86.073-330', '2986     ', 'R ERNESTO MELLUNS', 'N OLINDA                      ');
INSERT INTO cd_cep_br VALUES ('86.085-450', '2986     ', 'R EMILIA CRAVO MARTINS', 'CJ HAB M C S OLIVEIRA         ');
INSERT INTO cd_cep_br VALUES ('86.047-570', '2986     ', 'R EMILIANO PERNETA', 'CJ E M LIMA 2                 ');
INSERT INTO cd_cep_br VALUES ('86.079-095', '2986     ', 'PC EMILIANO PERNETA', 'PAULISTA                      ');
INSERT INTO cd_cep_br VALUES ('86.038-330', '2986     ', 'R EMILIO ARANDA', 'OPERARIA                      ');
INSERT INTO cd_cep_br VALUES ('86.070-590', '2986     ', 'R EMILIO DE MENEZES', 'JD TATIANI                    ');
INSERT INTO cd_cep_br VALUES ('86.089-020', '2986     ', 'AV EMILIO GOMES FIALHO', 'D PEDRO I                     ');
INSERT INTO cd_cep_br VALUES ('86.081-510', '2986     ', 'R EMILIO GONZALEZ TURIBIO', 'JD IA MEL                     ');
INSERT INTO cd_cep_br VALUES ('86.084-070', '2986     ', 'R EMILIO KISSER', 'HEIMTAL                       ');
INSERT INTO cd_cep_br VALUES ('86.078-500', '2986     ', 'R EMILIO PAVAN', 'BARBETA                       ');
INSERT INTO cd_cep_br VALUES ('86.063-110', '2986     ', 'R EMILIO VIZENTIN', 'P VERSALHES 2                 ');
INSERT INTO cd_cep_br VALUES ('86.044-425', '2986     ', 'R ENCANADORES, DOS', 'CJ H U VITORIA II             ');
INSERT INTO cd_cep_br VALUES ('86.082-570', '2986     ', 'R ENFERMEIRAS, DAS', 'N GUIMARAES                   ');
INSERT INTO cd_cep_br VALUES ('86.015-360', '2986     ', 'R ENGENHEIRO OMAR RUPP', 'LONDRILAR                     ');
INSERT INTO cd_cep_br VALUES ('86.084-650', '2986     ', 'R BICUDO', 'CJ HAB VIOLIM                 ');
INSERT INTO cd_cep_br VALUES ('86.044-215', '2986     ', 'R ENGENHEIROS, DOS', 'CJ H U VITORIA II             ');
INSERT INTO cd_cep_br VALUES ('86.080-700', '2986     ', 'R ENOCH VIEIRA DOS SANTOS', 'CJ HAB J G MOLINA             ');
INSERT INTO cd_cep_br VALUES ('86.044-365', '2986     ', 'R ENSACADORES, DOS', 'CJ H U VITORIA II             ');
INSERT INTO cd_cep_br VALUES ('86.039-620', '2986     ', 'R ENZO RUFINO', 'D PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('86.062-640', '2986     ', 'R EPITACIO PESSOA', 'HEDY                          ');
INSERT INTO cd_cep_br VALUES ('86.010-820', '2986     ', 'R EQUADOR', 'RODRIGUES                     ');
INSERT INTO cd_cep_br VALUES ('86.043-220', '2986     ', 'R ERENILDA MARIA DE JESUS', 'FRANCISCATO                   ');
INSERT INTO cd_cep_br VALUES ('86.084-080', '2986     ', 'R ERICO BREHMER', 'HEIMTAL                       ');
INSERT INTO cd_cep_br VALUES ('86.060-620', '2986     ', 'R ERICO VERISSIMO', 'PALERMO                       ');
INSERT INTO cd_cep_br VALUES ('86.025-150', '2986     ', 'R ERMELINO LEAO', 'RICA                          ');
INSERT INTO cd_cep_br VALUES ('86.038-430', '2986     ', 'R ERMILINO NONINO', 'JD GUARARAPES                 ');
INSERT INTO cd_cep_br VALUES ('86.080-280', '2986     ', 'R ERMIRO BARBOSA LEMES', 'CJ P H MANDARINO              ');
INSERT INTO cd_cep_br VALUES ('86.031-030', '2986     ', 'R ERNANDES LEITE CAVALCANTE', 'S IZABEL                      ');
INSERT INTO cd_cep_br VALUES ('86.061-610', '2986     ', 'R ERNANI LACERDA DE ATHAYDE', 'G FAZ PALHANO                 ');
INSERT INTO cd_cep_br VALUES ('86.035-590', '2986     ', 'R ERNESTA GALVANI DOS SANTOS', 'MAIRA                         ');
INSERT INTO cd_cep_br VALUES ('86.042-320', '2986     ', 'R ERNESTINA DUQUE ESTRADA', 'TAROBA                        ');
INSERT INTO cd_cep_br VALUES ('85.010-310', '2803     ', 'R TIRADENTES- DE 499/500 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.080-630', '2986     ', 'R CONCEICAO AUGUSTA BARBOSA DE GOES', 'CJ HAB J G MOLINA             ');
INSERT INTO cd_cep_br VALUES ('86.065-840', '2986     ', 'R CONCEICAO AUGUSTA BARBOZA DE GOES', 'JD DELTA                      ');
INSERT INTO cd_cep_br VALUES ('86.039-565', '2986     ', 'PC CONCEPCION DEL PARAGUAY', 'CAMBARA                       ');
INSERT INTO cd_cep_br VALUES ('86.015-630', '2986     ', 'R CONDE DE NOVA FRIBURGO', 'CAICARAS                      ');
INSERT INTO cd_cep_br VALUES ('86.030-300', '2986     ', 'R CONDOR', 'I LEVES                       ');
INSERT INTO cd_cep_br VALUES ('86.044-420', '2986     ', 'R CONFEITEIROS, DOS', 'CJ H U VITORIA II             ');
INSERT INTO cd_cep_br VALUES ('86.040-080', '2986     ', 'R CONFUCIO', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('86.042-330', '2986     ', 'R CONRADO PUSCH', 'TAROBA                        ');
INSERT INTO cd_cep_br VALUES ('86.047-210', '2986     ', 'R CONSTANTINO BOTTINO', 'JD ITATIAIA 2                 ');
INSERT INTO cd_cep_br VALUES ('26.515-475', '3601     ', 'BC AUGUSTO CORREIA PEREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.520-150', '3601     ', 'R AUGUSTO DA SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.525-370', '3601     ', 'R AUGUSTO DOS ANJOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.525-423', '3601     ', 'R AUREA ANTONIO AMORIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.963-290', '3611     ', 'R FERNAO DE MAGALHAES', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('25.963-010', '3611     ', 'R FERREIRA DE CASTRO', 'AGRIOES                       ');
INSERT INTO cd_cep_br VALUES ('25.973-290', '3611     ', 'R FIGUEIRAS, DAS', 'POSSE                         ');
INSERT INTO cd_cep_br VALUES ('25.955-100', '3611     ', 'R FILEUTERPE- ATE 500/501', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('25.956-005', '3611     ', 'R FILEUTERPE- DE 502/503 AO FIM', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('25.963-515', '3611     ', 'PC FILINTO MULLER', 'PANORAMA                      ');
INSERT INTO cd_cep_br VALUES ('25.954-040', '3611     ', 'R FILOMENA', 'JD MEUDON                     ');
INSERT INTO cd_cep_br VALUES ('25.977-085', '3611     ', 'EST FINLANDIA', 'ALBUQUERQUE                   ');
INSERT INTO cd_cep_br VALUES ('25.960-235', '3611     ', 'R FLAVIO BORTOLUZZI DE SOUZA', 'ALTO                          ');
INSERT INTO cd_cep_br VALUES ('25.959-136', '3611     ', 'R FLAVIO BORTOLUZZI DE SOUZA- ATE 425/540', 'ALTO                          ');
INSERT INTO cd_cep_br VALUES ('25.964-387', '3611     ', 'R EDSON LUIZ DE PAULA', 'C VENTO                       ');
INSERT INTO cd_cep_br VALUES ('25.961-290', '3611     ', 'R EDUARDO DE SA', 'C AMORES                      ');
INSERT INTO cd_cep_br VALUES ('25.976-205', '3611     ', 'R EDUARDO GONCALVES', 'VLE PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('25.975-100', '3611     ', 'PC EDUARDO PAIM ROCHA', 'MEUDON                        ');
INSERT INTO cd_cep_br VALUES ('25.970-440', '3611     ', 'PC EDUARDO PARIZOT', 'PRQ IMBUI                     ');
INSERT INTO cd_cep_br VALUES ('25.955-175', '3611     ', 'R EDUARDO PEREIRA DO NASCIMNETO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('25.959-105', '3611     ', 'R EDUARDO PRADO', 'C GUINLE                      ');
INSERT INTO cd_cep_br VALUES ('25.977-045', '3611     ', 'PC EGITO', 'ALBUQUERQUE                   ');
INSERT INTO cd_cep_br VALUES ('86.081-260', '2986     ', 'R CAFE CATURRA', 'CJ CAFE                       ');
INSERT INTO cd_cep_br VALUES ('86.027-350', '2986     ', 'R BORE', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('86.043-580', '2986     ', 'R BENEDITO PEDRO DE ARAUJO', 'JD PEROBAL                    ');
INSERT INTO cd_cep_br VALUES ('86.084-620', '2986     ', 'R BENEDITO RODRIGUES DA CUNHA', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('86.056-210', '2986     ', 'R BENEDITO RODRIGUES NEGRAO', 'A A VIEIRA                    ');
INSERT INTO cd_cep_br VALUES ('86.081-120', '2986     ', 'R BENEDITO SALES', 'IGARITE                       ');
INSERT INTO cd_cep_br VALUES ('86.031-056', '2986     ', 'PC BENFEITOR JOVEM FABIO ANTUNES', 'JD ALEMANHA                   ');
INSERT INTO cd_cep_br VALUES ('86.072-470', '2986     ', 'R BENICIO CAMILO', 'M LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('86.010-350', '2986     ', 'R BENJAMIN CONSTANT- ATE 1259/1260', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.020-320', '2986     ', 'R BENJAMIN CONSTANT- DE 1261/1262 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.063-240', '2986     ', 'R BENJAMIN FRANKLIN', 'JAMAICA                       ');
INSERT INTO cd_cep_br VALUES ('86.046-630', '2986     ', 'R BENJAMIN JORGE', 'BOURBON                       ');
INSERT INTO cd_cep_br VALUES ('86.039-610', '2986     ', 'R BENJAMIN LINS', 'D PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('86.084-020', '2986     ', 'R BENJAMIN SIEBENEICH', 'HEIMTAL                       ');
INSERT INTO cd_cep_br VALUES ('86.070-650', '2986     ', 'PC BENTO GONCALVES', 'SHANGRI-LA                    ');
INSERT INTO cd_cep_br VALUES ('86.050-010', '2986     ', 'R BENTO MUNHOZ DA ROCHA NETO- ATE 341/342', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('86.061-460', '2986     ', 'R BENTO MUNHOZ DA ROCHA NETO- DE 343/344 AO FIM', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('86.031-590', '2986     ', 'R BENVENTURA C. BORATIN', 'EUCALIPTOS                    ');
INSERT INTO cd_cep_br VALUES ('86.038-370', '2986     ', 'R BENVENUTRO PETRIN', 'PEROLA                        ');
INSERT INTO cd_cep_br VALUES ('86.030-220', '2986     ', 'R BERILO', 'W HAUER                       ');
INSERT INTO cd_cep_br VALUES ('86.049-100', '2986     ', 'R BERNARDINO FORTUNATO', 'CAFEZAL 1                     ');
INSERT INTO cd_cep_br VALUES ('86.037-560', '2986     ', 'R BERNARDINO VASCONCELOS DE AZEVEDO', 'CJ A URBANAS                  ');
INSERT INTO cd_cep_br VALUES ('86.015-470', '2986     ', 'R BERNARDO SAYAO', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('86.038-050', '2986     ', 'R BERTOLDO DURAES', 'CJ CAFE                       ');
INSERT INTO cd_cep_br VALUES ('86.056-350', '2986     ', 'R BIRIBOL, DO', 'CJ N AMPARO 2                 ');
INSERT INTO cd_cep_br VALUES ('86.056-355', '2986     ', 'PC BIRIBOL, DO', 'CJ N AMPARO 2                 ');
INSERT INTO cd_cep_br VALUES ('86.063-450', '2986     ', 'R BLAISE PASCAL', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('86.050-120', '2986     ', 'R BOGOTA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('86.066-220', '2986     ', 'R BOLDO', 'JD N SABARA                   ');
INSERT INTO cd_cep_br VALUES ('86.060-030', '2986     ', 'R BOLESLAU ILNICK', 'L AZEVEDO                     ');
INSERT INTO cd_cep_br VALUES ('86.010-730', '2986     ', 'R BOLIVIA', 'BRASIL                        ');
INSERT INTO cd_cep_br VALUES ('86.041-160', '2986     ', 'R BOLONHA', 'PRQ RES J PIZA                ');
INSERT INTO cd_cep_br VALUES ('86.083-230', '2986     ', 'R BOM PASTOR', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('86.050-360', '2986     ', 'R BOMBAIM', 'CLAUDIA                       ');
INSERT INTO cd_cep_br VALUES ('86.044-360', '2986     ', 'R BOMBEIROS, DOS', 'CJ H U VITORIA II             ');
INSERT INTO cd_cep_br VALUES ('86.077-060', '2986     ', 'R BONDADE, DA', 'CARNASCIALLI                  ');
INSERT INTO cd_cep_br VALUES ('86.049-110', '2986     ', 'R BONIFACIO RODRIGUES', 'CAFEZAL 1                     ');
INSERT INTO cd_cep_br VALUES ('86.010-630', '2986     ', 'R BORBA GATO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('86.085-060', '2986     ', 'R BENEDITO MARCELINO DUARTE', 'CJ HAB M C S OLIVEIRA         ');
INSERT INTO cd_cep_br VALUES ('86.025-110', '2986     ', 'R BARAO DO CERRO AZUL', 'RECREIO                       ');
INSERT INTO cd_cep_br VALUES ('86.041-010', '2986     ', 'R BARCELONA', 'PRQ RES J PIZA                ');
INSERT INTO cd_cep_br VALUES ('86.062-500', '2986     ', 'R BARRETOS', 'VERALIZ                       ');
INSERT INTO cd_cep_br VALUES ('86.036-430', '2986     ', 'R BARTIRA', 'N ANTARES                     ');
INSERT INTO cd_cep_br VALUES ('86.010-660', '2986     ', 'R BARTOLOMEU BUENO', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('86.048-150', '2986     ', 'R BASILIO MURGI', 'J DEQUECH                     ');
INSERT INTO cd_cep_br VALUES ('86.082-440', '2986     ', 'R BASILIO ZANI', 'CJ HAB JOSE GIORDANO          ');
INSERT INTO cd_cep_br VALUES ('86.056-310', '2986     ', 'R BASQUETEBOL, DO', 'JD OLIMPICO                   ');
INSERT INTO cd_cep_br VALUES ('86.083-480', '2986     ', 'AV BASSIANO SPOLADORE', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('86.062-320', '2986     ', 'R BAURU', 'AMARO                         ');
INSERT INTO cd_cep_br VALUES ('86.050-220', '2986     ', 'R BAZILEIA', 'B SUICA                       ');
INSERT INTO cd_cep_br VALUES ('86.036-330', '2986     ', 'R BEATRIZ VASCONCELLOS DE ASSUMPCAO', 'IA BELA                       ');
INSERT INTO cd_cep_br VALUES ('86.042-200', '2986     ', 'R BEGONIAS, DAS', 'O BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('86.078-310', '2986     ', 'R BEIJA-FLOR', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('86.026-000', '2986     ', 'R BELEM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.026-460', '2986     ', 'TV BELEM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.046-280', '2986     ', 'R BELGICA', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('86.050-200', '2986     ', 'R BELIZE', 'B SUICA                       ');
INSERT INTO cd_cep_br VALUES ('86.056-110', '2986     ', 'R BELMIRA DA CONCEICAO', 'A A VIEIRA                    ');
INSERT INTO cd_cep_br VALUES ('86.080-370', '2986     ', 'R BELMIRO CATORI', 'JD IMAGAWA                    ');
INSERT INTO cd_cep_br VALUES ('86.071-640', '2986     ', 'R BELMIRO DE OLIVEIRA', 'SANTIAGO                      ');
INSERT INTO cd_cep_br VALUES ('86.020-060', '2986     ', 'R BELO HORIZONTE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.020-270', '2986     ', 'TV BELO HORIZONTE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.030-480', '2986     ', 'R BEM-TE-VI', 'W HAUER                       ');
INSERT INTO cd_cep_br VALUES ('86.083-020', '2986     ', 'R BENEDITA EUGENIA EDUARDO', 'ESTADOS                       ');
INSERT INTO cd_cep_br VALUES ('86.057-320', '2986     ', 'R BENEDITA MOREIRA RODRIGUES', 'COLUMBIA                      ');
INSERT INTO cd_cep_br VALUES ('86.038-520', '2986     ', 'R BENEDITA PIRES DA SILVEIRA', 'ARAGARCA                      ');
INSERT INTO cd_cep_br VALUES ('86.086-350', '2986     ', 'R BENEDITO ALVES MOREIRA', 'CJ HAB CHAMPAGNAT             ');
INSERT INTO cd_cep_br VALUES ('86.082-510', '2986     ', 'R BENEDITO APARECIDO NOBREGA', 'CJ HAB JOSE GIORDANO          ');
INSERT INTO cd_cep_br VALUES ('86.040-730', '2986     ', 'R BENEDITO DE OLIVEIRA JUNIOR', 'MTE CARLO                     ');
INSERT INTO cd_cep_br VALUES ('85.017-190', '2803     ', 'AV FLOR-DE-LIS', 'TRIANON                       ');
INSERT INTO cd_cep_br VALUES ('85.027-450', '2803     ', 'R FLORES DA CUNHA', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('86.085-100', '2986     ', 'R ANGELO PUGGLIA', 'CJ HAB M C S OLIVEIRA         ');
INSERT INTO cd_cep_br VALUES ('86.087-010', '2986     ', 'R ANGELO RICARDO GALDINO', 'J PAZ                         ');
INSERT INTO cd_cep_br VALUES ('86.037-080', '2986     ', 'R ANGELO ROMEIRO NARDO', 'E M LIMA                      ');
INSERT INTO cd_cep_br VALUES ('86.047-190', '2986     ', 'R ANGELO TESCARO', 'JD ITATIAIA 2                 ');
INSERT INTO cd_cep_br VALUES ('86.079-460', '2986     ', 'R ANGELO VICENTINI', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('86.071-530', '2986     ', 'R ANGICO', 'S RITA 1                      ');
INSERT INTO cd_cep_br VALUES ('86.036-400', '2986     ', 'R ANHANGUEIRA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('86.047-515', '2986     ', 'PC ANIBAL DE SIQUEIRA CABRAL', 'CJ E M LIMA 2                 ');
INSERT INTO cd_cep_br VALUES ('86.082-410', '2986     ', 'R ANANISA GOMES DO PRADO', 'CJ HAB JOSE GIORDANO          ');
INSERT INTO cd_cep_br VALUES ('86.045-465', '2986     ', 'R AUGUSTO BORGES', 'CJ RES CAFEZAL                ');
INSERT INTO cd_cep_br VALUES ('86.066-290', '2986     ', 'R AUGUSTO BORTOLATO', 'SABARA III                    ');
INSERT INTO cd_cep_br VALUES ('86.040-480', '2986     ', 'R AUGUSTO CANEZIN', 'S FERNANDO                    ');
INSERT INTO cd_cep_br VALUES ('86.061-400', '2986     ', 'R AUGUSTO CONTE', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('85.035-530', '2803     ', 'R FRANCISCO DE CAMARGO RIBAS', 'ESTADOS                       ');
INSERT INTO cd_cep_br VALUES ('85.027-150', '2803     ', 'R FRANCISCO DEMARIO', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('85.063-450', '2803     ', 'R FRANCISCO MEIRA MARTINS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.063-490', '2803     ', 'R FRANCISCO MEIRA MARTINS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.055-480', '2803     ', 'R FRANCISCO MENDES', 'CONRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('85.027-260', '2803     ', 'R FRANCISCO MISSINO', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('85.020-707', '2803     ', 'R FRANCISCO MOREIRA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.055-140', '2803     ', 'R FRANCISCO PACHECO', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('85.030-190', '2803     ', 'R FRANCISCO PEREIRA DA ROCHA', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('85.045-010', '2803     ', 'R FRANCISCO PIRES DA ROCHA- ATE 799/800', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('85.055-060', '2803     ', 'R FRANCISCO PIRES DA ROCHA- DE 801/802 AO FIM', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('85.025-060', '2803     ', 'R FREDOLIN WORN', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('85.070-170', '2803     ', 'R FREI CANECA- ATE 1755/1756', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('85.063-270', '2803     ', 'R IRLANDA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.017-000', '2803     ', 'R FREI CANECA- DE 1757/1758 A 2717/2718', 'TRIANON                       ');
INSERT INTO cd_cep_br VALUES ('85.065-610', '2803     ', 'R FERNANDO PESSOA', 'MRO ALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.031-320', '2803     ', 'R ERECHIM', 'AT CASCAVEL                   ');
INSERT INTO cd_cep_br VALUES ('85.040-160', '2803     ', 'R ERICO VERISSIMO', 'VL CARLI                      ');
INSERT INTO cd_cep_br VALUES ('86.071-240', '2986     ', 'R CANELA', 'LEONOR                        ');
INSERT INTO cd_cep_br VALUES ('86.027-030', '2986     ', 'R CANINDE', 'YARA                          ');
INSERT INTO cd_cep_br VALUES ('86.015-840', '2986     ', 'R CANOAGEM, DA', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('86.070-180', '2986     ', 'R CANOPUS', 'SOL                           ');
INSERT INTO cd_cep_br VALUES ('86.015-040', '2986     ', 'R CANUDOS', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('86.070-280', '2986     ', 'R CAPELLA', 'SOL                           ');
INSERT INTO cd_cep_br VALUES ('86.025-380', '2986     ', 'R CAPIBERIBE', 'J VIOLIN                      ');
INSERT INTO cd_cep_br VALUES ('86.071-180', '2986     ', 'R CAPICHINGUI', 'LEONOR                        ');
INSERT INTO cd_cep_br VALUES ('86.070-030', '2986     ', 'R CAPITAO FERREIRA GOMES', 'SHANGRI-LA                    ');
INSERT INTO cd_cep_br VALUES ('86.073-050', '2986     ', 'R CAPITAO JACY DA SILVA PINHEIROS', 'CILO 3                        ');
INSERT INTO cd_cep_br VALUES ('86.040-150', '2986     ', 'R CAPITAO JOAO BUSSE', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('86.015-740', '2986     ', 'R CAPITAO JOAQUIM PAIVA', 'MAZZEI                        ');
INSERT INTO cd_cep_br VALUES ('86.015-700', '2986     ', 'R CAPITAO PEDRO RUFINO', 'NOVA                          ');
INSERT INTO cd_cep_br VALUES ('86.061-110', '2986     ', 'R CAPITAO VICENTE JANUZZI FILHO', 'ARAXA                         ');
INSERT INTO cd_cep_br VALUES ('86.088-030', '2986     ', 'R CAPITAO-DO-MATO', 'CJ HAB VIOLIM                 ');
INSERT INTO cd_cep_br VALUES ('86.062-510', '2986     ', 'R CAPIVARI', 'VERALIZ                       ');
INSERT INTO cd_cep_br VALUES ('86.041-150', '2986     ', 'R CAPRI', 'PRQ RES J PIZA                ');
INSERT INTO cd_cep_br VALUES ('86.041-155', '2986     ', 'TV CAPRI', 'PRQ RES J PIZA                ');
INSERT INTO cd_cep_br VALUES ('86.070-230', '2986     ', 'R CAPRICORNIO', 'SOL                           ');
INSERT INTO cd_cep_br VALUES ('86.035-440', '2986     ', 'R CAQUIZEIROS, DOS', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('86.088-020', '2986     ', 'R CARA-CARA', 'J VIOLIN                      ');
INSERT INTO cd_cep_br VALUES ('86.050-070', '2986     ', 'R CARACAS', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('86.035-230', '2986     ', 'R CARAGUATA', 'CASARIN                       ');
INSERT INTO cd_cep_br VALUES ('86.026-560', '2986     ', 'R CARAIBAS', 'VL GOES                       ');
INSERT INTO cd_cep_br VALUES ('86.026-390', '2986     ', 'R CARAJAS', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('86.026-680', '2986     ', 'R CARAMURU', 'PORTUGUESA                    ');
INSERT INTO cd_cep_br VALUES ('86.088-210', '2986     ', 'R CARDEAL', 'J VIOLIN                      ');
INSERT INTO cd_cep_br VALUES ('86.078-320', '2986     ', 'R CARDEAL-VERMELHO', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('86.026-530', '2986     ', 'R CARIJOS', 'PARANA                        ');
INSERT INTO cd_cep_br VALUES ('86.015-190', '2986     ', 'R CARIOCA, DA', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('86.060-400', '2986     ', 'R CAMPO MOURAO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('86.081-300', '2986     ', 'R CAFE COM LEITE', 'CJ CAFE                       ');
INSERT INTO cd_cep_br VALUES ('86.081-330', '2986     ', 'R CAFE EXCELSO', 'CJ CAFE                       ');
INSERT INTO cd_cep_br VALUES ('86.081-340', '2986     ', 'R CAFE LIBERICA', 'CJ CAFE                       ');
INSERT INTO cd_cep_br VALUES ('86.081-250', '2986     ', 'R CAFE MOCA', 'CJ CAFE                       ');
INSERT INTO cd_cep_br VALUES ('86.081-350', '2986     ', 'R CAFE MUNDO NOVO', 'CJ CAFE                       ');
INSERT INTO cd_cep_br VALUES ('86.081-210', '2986     ', 'R CAFE OURO VERDE', 'CJ CAFE                       ');
INSERT INTO cd_cep_br VALUES ('86.081-200', '2986     ', 'R CAFE ROBUSTA', 'CJ CAFE                       ');
INSERT INTO cd_cep_br VALUES ('86.081-280', '2986     ', 'AV CAFE RUBIACEA', 'CJ CAFE                       ');
INSERT INTO cd_cep_br VALUES ('86.081-310', '2986     ', 'R CAFE SOLUVEL', 'CJ CAFE                       ');
INSERT INTO cd_cep_br VALUES ('86.081-230', '2986     ', 'R CAFE SUMATRA', 'CJ CAFE                       ');
INSERT INTO cd_cep_br VALUES ('86.081-320', '2986     ', 'R CAFE SUPREMO', 'CJ CAFE                       ');
INSERT INTO cd_cep_br VALUES ('86.038-000', '2986     ', 'AV CAFE, DO', 'CJ CAFE                       ');
INSERT INTO cd_cep_br VALUES ('86.026-400', '2986     ', 'R CAIAPOS', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('86.026-150', '2986     ', 'R CAINGAS', 'VL ZIOBER                     ');
INSERT INTO cd_cep_br VALUES ('86.036-180', '2986     ', 'R CAIO VIOTO', 'TOMY                          ');
INSERT INTO cd_cep_br VALUES ('86.025-570', '2986     ', 'R CAIOBA', 'NOBREGA                       ');
INSERT INTO cd_cep_br VALUES ('86.035-220', '2986     ', 'R CAJA', 'PANORAMA                      ');
INSERT INTO cd_cep_br VALUES ('86.071-300', '2986     ', 'R CAJARANA', 'LEONOR                        ');
INSERT INTO cd_cep_br VALUES ('86.035-240', '2986     ', 'R CAJUEIROS', 'CASARIN                       ');
INSERT INTO cd_cep_br VALUES ('86.088-280', '2986     ', 'R CALANDRA', 'CJ HAB VIOLIM                 ');
INSERT INTO cd_cep_br VALUES ('86.088-180', '2986     ', 'R CALU', 'J VIOLIN                      ');
INSERT INTO cd_cep_br VALUES ('86.026-280', '2986     ', 'R CAMACAM', 'J PAZ                         ');
INSERT INTO cd_cep_br VALUES ('86.010-530', '2986     ', 'R CAMBARA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.088-270', '2986     ', 'R CAMBAXIRRA', 'J VIOLIN                      ');
INSERT INTO cd_cep_br VALUES ('86.061-030', '2986     ', 'R CAMBE', 'JUDITH                        ');
INSERT INTO cd_cep_br VALUES ('86.043-150', '2986     ', 'R CAMBIRA', 'INDUSTRIAS                    ');
INSERT INTO cd_cep_br VALUES ('86.035-030', '2986     ', 'R CAMBUI', 'DAMASCO                       ');
INSERT INTO cd_cep_br VALUES ('86.062-440', '2986     ', 'R CAMBUQUIRA', 'AMARO                         ');
INSERT INTO cd_cep_br VALUES ('86.042-020', '2986     ', 'R CAMELIAS, DAS', 'O BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('86.031-075', '2986     ', 'R CAMILA KAUAM', 'JD ALEMANHA                   ');
INSERT INTO cd_cep_br VALUES ('86.040-220', '2986     ', 'R CAMILLE FLAMMARION', 'OK                            ');
INSERT INTO cd_cep_br VALUES ('86.056-680', '2986     ', 'R CAMILO SIMOES', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('86.044-350', '2986     ', 'R CAMINHONEIROS, DOS', 'CJ H U VITORIA II             ');
INSERT INTO cd_cep_br VALUES ('86.066-170', '2986     ', 'R CAMOMILA', 'JD N SABARA                   ');
INSERT INTO cd_cep_br VALUES ('86.062-330', '2986     ', 'R CAMPINAS', 'AMARO                         ');
INSERT INTO cd_cep_br VALUES ('86.061-470', '2986     ', 'R CAMPO GRANDE', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('86.060-560', '2986     ', 'R CAMPO LARGO', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('86.081-270', '2986     ', 'R CAFE CEREJA', 'CJ CAFE                       ');
INSERT INTO cd_cep_br VALUES ('86.086-140', '2986     ', 'R BORTOLO BORSATO', 'A STHENGEL                    ');
INSERT INTO cd_cep_br VALUES ('86.062-240', '2986     ', 'R BOTUCATU', 'CHAMPAGNAT                    ');
INSERT INTO cd_cep_br VALUES ('86.041-040', '2986     ', 'R BRAGA', 'PRQ RES J PIZA                ');
INSERT INTO cd_cep_br VALUES ('85.022-270', '2803     ', 'R IRETAMA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.050-260', '2803     ', 'R IRMA MILLA MARCONDES', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('86.070-360', '2986     ', 'R ARGUS', 'SOL                           ');
INSERT INTO cd_cep_br VALUES ('86.082-045', '2986     ', 'R ARI BARROSO', 'V XAVIER                      ');
INSERT INTO cd_cep_br VALUES ('86.043-430', '2986     ', 'AV ARISTIDES DE SOUZA MELLO', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('86.040-240', '2986     ', 'R ARISTIDES LEONARDO DA FONSECA', 'N CONQUISTA                   ');
INSERT INTO cd_cep_br VALUES ('86.046-605', '2986     ', 'PC ARISTIDES MALUF', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('86.044-110', '2986     ', 'R ARISTIDES SIMOES', 'S JOANA                       ');
INSERT INTO cd_cep_br VALUES ('86.060-160', '2986     ', 'R ARISTOTELES', 'MARINGA                       ');
INSERT INTO cd_cep_br VALUES ('86.038-540', '2986     ', 'R ARISTOTELES DE OLIVEIRA CHUEIRE', 'ARAGARCA                      ');
INSERT INTO cd_cep_br VALUES ('86.089-180', '2986     ', 'R ARISTOTELES PEREIRA DA SILVA', 'A S CABRAL                    ');
INSERT INTO cd_cep_br VALUES ('86.035-420', '2986     ', 'R AMEIXEIRAS, DAS', 'MARABA                        ');
INSERT INTO cd_cep_br VALUES ('86.083-490', '2986     ', 'R AMELIA DONEGA SPOLADORE', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('86.079-400', '2986     ', 'R AMELIA FERREIRA MARQUES', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('86.030-290', '2986     ', 'R AMELIA RISKALLAH ABIB TAUIL', 'I LEVES                       ');
INSERT INTO cd_cep_br VALUES ('85.050-130', '2803     ', 'R IVO EDUARDO CORDEIRO DOS PASSOS', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('85.045-330', '2803     ', 'R JABURU', 'CONRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('85.067-070', '2803     ', 'R JABUTICABEIRAS, DAS', 'MRO ALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.045-790', '2803     ', 'R JACANA', 'CONRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('85.055-050', '2803     ', 'R INACIO KARPINSKI- ATE 957/958', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('85.067-250', '2803     ', 'R GUANABARA', 'MRO ALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.023-130', '2803     ', 'R GUAPOREMA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.055-190', '2803     ', 'R GUARA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('85.040-000', '2803     ', 'AV GUARANI', 'VL CARLI                      ');
INSERT INTO cd_cep_br VALUES ('85.031-300', '2803     ', 'R GUARANI', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('85.067-200', '2803     ', 'R GUARANIACU', 'MRO ALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.053-090', '2803     ', 'R GUARANIACU', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('85.023-440', '2803     ', 'R GUARAQUECABA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.065-660', '2803     ', 'R GUARATUBA', 'MRO ALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.020-610', '2803     ', 'R GUARUJA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.020-210', '2803     ', 'R GUARULHOS', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.020-715', '2803     ', 'R GUILHERME CAMILLO', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.027-020', '2803     ', 'R GUILHERME HAENICH', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('85.050-300', '2803     ', 'R HEITOR MANENTE', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('85.025-070', '2803     ', 'R HELENA ARACY DE BARROS', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('85.063-610', '2803     ', 'R HERACLIDES MENDES DE ARAUJO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('86.041-296', '2986     ', 'R ANTONIO BORTOLATO', 'RES P PIZA                    ');
INSERT INTO cd_cep_br VALUES ('86.057-290', '2986     ', 'AV ANICETO ESPIGA', 'P VERSALHES 1                 ');
INSERT INTO cd_cep_br VALUES ('86.031-310', '2986     ', 'R ANIS MAROUN LEBBOS', 'INDUSVILLE                    ');
INSERT INTO cd_cep_br VALUES ('86.063-115', '2986     ', 'PC ANIS MAROUN LEBBOS', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('86.065-630', '2986     ', 'R ANISIO FIGUEIREDO', 'GAVEA                         ');
INSERT INTO cd_cep_br VALUES ('86.062-585', '2986     ', 'PC ANISIO FIGUEIREDO', 'S REMO                        ');
INSERT INTO cd_cep_br VALUES ('86.038-250', '2986     ', 'R ANISIO RIBAS BUENO', 'OPERARIA                      ');
INSERT INTO cd_cep_br VALUES ('86.010-065', '2986     ', 'PC ANISIO RIBAS BUENO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.039-580', '2986     ', 'R ANITA DE SOUZA', 'CAMBARA                       ');
INSERT INTO cd_cep_br VALUES ('86.020-500', '2986     ', 'R ANITA GARIBALDI', 'AGARI                         ');
INSERT INTO cd_cep_br VALUES ('86.041-290', '2986     ', 'R ANNA DE OLIVEIRA BARROSO', 'LGA DOURADA                   ');
INSERT INTO cd_cep_br VALUES ('86.055-050', '2986     ', 'R ANNA GONCALVES KORKI', 'P VERSALHES 3                 ');
INSERT INTO cd_cep_br VALUES ('86.060-020', '2986     ', 'R ANNA MORENA DE MELLO MENEZES', 'L AZEVEDO                     ');
INSERT INTO cd_cep_br VALUES ('86.041-309', '2986     ', 'R ANNA PERES CAPARRO', 'RES P PIZA                    ');
INSERT INTO cd_cep_br VALUES ('86.039-320', '2986     ', 'R ANNIE BESSANT', 'N S LOURDES                   ');
INSERT INTO cd_cep_br VALUES ('86.070-210', '2986     ', 'R ANTARES', 'SOL                           ');
INSERT INTO cd_cep_br VALUES ('86.087-610', '2986     ', 'R ANTENOR DUENHAS', 'JACUTINGA                     ');
INSERT INTO cd_cep_br VALUES ('86.047-560', '2986     ', 'R ANTERO DE QUENTAL', 'CJ E M LIMA 2                 ');
INSERT INTO cd_cep_br VALUES ('86.067-140', '2986     ', 'R ANTIMONIO', 'JD S F ASSIS                  ');
INSERT INTO cd_cep_br VALUES ('86.080-550', '2986     ', 'R ANTONIA ISEPAN VIEIRA', 'CJ HAB J G MOLINA             ');
INSERT INTO cd_cep_br VALUES ('86.080-160', '2986     ', 'R ANTONIA MARIA GARDEMANN', 'CJ P H MANDARINO              ');
INSERT INTO cd_cep_br VALUES ('86.031-410', '2986     ', 'R ANTONIA MARTINS DE OLIVEIRA', 'CJ HAB JESUALDO G PESSOA      ');
INSERT INTO cd_cep_br VALUES ('86.089-050', '2986     ', 'R ANTONIA PATTARO GRIGOLETTO', 'D PEDRO I                     ');
INSERT INTO cd_cep_br VALUES ('86.043-050', '2986     ', 'R ANTONINA', 'INDUSTRIAS                    ');
INSERT INTO cd_cep_br VALUES ('86.037-120', '2986     ', 'R ANTONIO ALJARILLA BEJERANO', 'E M LIMA                      ');
INSERT INTO cd_cep_br VALUES ('86.057-340', '2986     ', 'R ANTONIO ALVES RESENDE', 'COLUMBIA                      ');
INSERT INTO cd_cep_br VALUES ('86.041-650', '2986     ', 'R ANTONIO AMADEU', 'MTE BELO                      ');
INSERT INTO cd_cep_br VALUES ('86.010-640', '2986     ', 'R ANTONIO AMADO NOIVO', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('86.080-670', '2986     ', 'R ANTONIO ANTUNES FELICIO', 'CJ HAB J G MOLINA             ');
INSERT INTO cd_cep_br VALUES ('86.037-150', '2986     ', 'R ANTONIO AUGUSTO', 'E M LIMA                      ');
INSERT INTO cd_cep_br VALUES ('86.043-290', '2986     ', 'R ANTONIO AUGUSTO DE FARIA', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('86.040-530', '2986     ', 'R ANTONIO AUGUSTO DE OLIVEIRA', 'S FERNANDO                    ');
INSERT INTO cd_cep_br VALUES ('86.076-180', '2986     ', 'R ANTONIO BALDAN', 'ANDES                         ');
INSERT INTO cd_cep_br VALUES ('86.085-650', '2986     ', 'R ANTONIO BALDO', 'ASSIS                         ');
INSERT INTO cd_cep_br VALUES ('86.040-010', '2986     ', 'R ANTONIO BELASCO', 'VLE VERDE                     ');
INSERT INTO cd_cep_br VALUES ('86.041-305', '2986     ', 'R ANTONIO BERNARDI', 'RES P PIZA                    ');
INSERT INTO cd_cep_br VALUES ('86.087-410', '2986     ', 'R ANTONIO BEZERRA DE LIMA', 'JD OLGA                       ');
INSERT INTO cd_cep_br VALUES ('86.073-690', '2986     ', 'R ANTONIO BONATO', 'JD S DIEGO                    ');
INSERT INTO cd_cep_br VALUES ('86.073-620', '2986     ', 'R ANIBAL DOMINGOS PIRES', 'JD S DIEGO                    ');
INSERT INTO cd_cep_br VALUES ('86.063-070', '2986     ', 'R ANATOLIO MICHAELOWSKI', 'JD TOKIO                      ');
INSERT INTO cd_cep_br VALUES ('86.025-580', '2986     ', 'R ANDES, DOS', 'TABAPOA                       ');
INSERT INTO cd_cep_br VALUES ('86.020-520', '2986     ', 'R ANDIRA', 'KOVALSKI                      ');
INSERT INTO cd_cep_br VALUES ('86.030-440', '2986     ', 'R ANDORINHA, DA', 'W HAUER                       ');
INSERT INTO cd_cep_br VALUES ('86.080-140', '2986     ', 'R ANDRE EMILIO GUERGOLETTO', 'O VERDE                       ');
INSERT INTO cd_cep_br VALUES ('86.046-540', '2986     ', 'R ANDRE GALLO', 'VLE TUCANOS                   ');
INSERT INTO cd_cep_br VALUES ('86.073-400', '2986     ', 'R ANDRE KEMMER', 'N OLINDA                      ');
INSERT INTO cd_cep_br VALUES ('86.083-060', '2986     ', 'R ANDRE LUIZ NOGARI', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('86.045-070', '2986     ', 'R ANDRELINA PATRICIA DE CARVALHO', 'JD ACAPULCO                   ');
INSERT INTO cd_cep_br VALUES ('86.042-650', '2986     ', 'R ANEZIA L. COMINO DE OLIVEIRA', 'PTE SECA                      ');
INSERT INTO cd_cep_br VALUES ('86.086-120', '2986     ', 'R ANGELA FRIGO BELTRAME', 'A STHENGEL                    ');
INSERT INTO cd_cep_br VALUES ('86.082-765', '2986     ', 'R ANGELA MUNHOZ MORENO DONA', 'ESTADOS                       ');
INSERT INTO cd_cep_br VALUES ('86.083-630', '2986     ', 'R ANGELA ROSA', 'P VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('86.046-500', '2986     ', 'R ANGELIN FANECO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('86.057-055', '2986     ', 'R ANGELINA BASSO', 'COLUMBIA                      ');
INSERT INTO cd_cep_br VALUES ('86.087-110', '2986     ', 'R ANGELINA REFONDINI', 'J PAZ                         ');
INSERT INTO cd_cep_br VALUES ('86.030-340', '2986     ', 'R ANGELINA RICCI VEZOZZO- ATE 749/750', 'I LEVES                       ');
INSERT INTO cd_cep_br VALUES ('86.087-340', '2986     ', 'R ANGELINA RICCI VEZOZZO- DE 751/752 AO FIM', 'I LEVES                       ');
INSERT INTO cd_cep_br VALUES ('86.036-160', '2986     ', 'R ANGELINA TARDIVO SISTI', 'JD GRAZIELA                   ');
INSERT INTO cd_cep_br VALUES ('86.087-415', '2986     ', 'R ANGELINO FERREIRA DE SOUZA', 'N AMPARO                      ');
INSERT INTO cd_cep_br VALUES ('86.036-450', '2986     ', 'R ANGELO ANTONIO TRONCHINI', 'JD ITAIPU                     ');
INSERT INTO cd_cep_br VALUES ('86.048-290', '2986     ', 'R ANGELO BONATO', 'J DEQUECH                     ');
INSERT INTO cd_cep_br VALUES ('86.037-130', '2986     ', 'R ANGELO DEPIERI', 'E M LIMA                      ');
INSERT INTO cd_cep_br VALUES ('86.040-425', '2986     ', 'R ANGELO FLUMIGNAN', 'CAMBEZINHO                    ');
INSERT INTO cd_cep_br VALUES ('86.072-260', '2986     ', 'R ANGELO GAIOTTO', 'S RITA 1                      ');
INSERT INTO cd_cep_br VALUES ('86.085-685', '2986     ', 'PC ANGELO KRETA', 'ASSIS                         ');
INSERT INTO cd_cep_br VALUES ('86.027-340', '2986     ', 'PC ANGELO MERANCA', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('86.084-160', '2986     ', 'R ANGELO MIOTO', 'HEIMTAL                       ');
INSERT INTO cd_cep_br VALUES ('86.046-710', '2986     ', 'R ANGELO PESARINI', 'T MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('26.425-320', '3598     ', 'R SHANGAI', 'CITROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('26.435-270', '3598     ', 'R SHEIK REJANE', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('26.425-330', '3598     ', 'TV SHEILA', 'PRQ GUANDU                    ');
INSERT INTO cd_cep_br VALUES ('26.495-220', '3598     ', 'R SILVA JARDIM', 'PRQ TRIUNFO                   ');
INSERT INTO cd_cep_br VALUES ('26.435-190', '3598     ', 'R SILVIA MORAES COSTA', 'N BELEM                       ');
INSERT INTO cd_cep_br VALUES ('26.435-120', '3598     ', 'R SIMAO', 'N BELEM                       ');
INSERT INTO cd_cep_br VALUES ('26.495-390', '3598     ', 'R SIMAO', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('26.480-190', '3598     ', 'R SIMOES LOPES', 'JD NORMANDIA                  ');
INSERT INTO cd_cep_br VALUES ('26.423-120', '3598     ', 'R SINCORA', 'PRQ MUCAJA                    ');
INSERT INTO cd_cep_br VALUES ('26.463-350', '3598     ', 'R SIRICI', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('86.038-260', '2986     ', 'R ARLINDO ANTONIO VIEIRA', 'OPERARIA                      ');
INSERT INTO cd_cep_br VALUES ('86.044-020', '2986     ', 'R ARLINDO DIAS SANTANA', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('86.041-470', '2986     ', 'R ARLINDO NOGUEIRA DE CARVALHO', 'ROSEIRA                       ');
INSERT INTO cd_cep_br VALUES ('85.010-140', '2803     ', 'R COMENDADOR NORBERTO- ATE 548/549', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.015-240', '2803     ', 'R COMENDADOR NORBERTO- DE 550/551 AO FIM', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('85.060-060', '2803     ', 'AV CONCORDIA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.053-340', '2803     ', 'R CONDE DE LINHARES', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('85.050-280', '2803     ', 'R CONDOR, DO', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('85.045-245', '2803     ', 'R CASEMIRO ROZMOVSKI', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('85.022-230', '2803     ', 'R CAMPO LARGO', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.030-120', '2803     ', 'R CAMPO MOURAO', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('85.025-305', '2803     ', 'R CAMPOS DE PALMA', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('85.020-360', '2803     ', 'R CAMPOS SALES', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.067-400', '2803     ', 'R CANADA', 'MRO ALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.022-030', '2803     ', 'R CANARIOS, DOS', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.060-400', '2803     ', 'R CANDEIAS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.023-240', '2803     ', 'R CANDIDO DE ABREU', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.070-250', '2803     ', 'R CANDIDO RIBAS', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('85.020-440', '2803     ', 'R CANDIDO XAVIER', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.070-695', '2803     ', 'R CANDIDO XAVIER RIBAS', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('85.055-160', '2803     ', 'R CANDOI', 'CONRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('85.055-430', '2803     ', 'R CANINDE', 'CONRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('85.055-150', '2803     ', 'R CANTAGALO', 'CONRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('85.030-060', '2803     ', 'R CAPANEMA', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('25.966-050', '3611     ', 'R ELISEU VISCONTI', 'GOLFE                         ');
INSERT INTO cd_cep_br VALUES ('25.960-700', '3611     ', 'R ELVIRA LIPPI SILVA', 'BARROSO                       ');
INSERT INTO cd_cep_br VALUES ('25.990-170', '3611     ', 'R ELVIRO JOAQUIM DA CUNHA', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('25.958-340', '3611     ', 'R EMBAIXADOR ALTAMIR DE MOURA', 'C GUINLE                      ');
INSERT INTO cd_cep_br VALUES ('25.961-285', '3611     ', 'R EMBAIXADOR EGBERTO MAFRA', 'C AMORES                      ');
INSERT INTO cd_cep_br VALUES ('25.958-580', '3611     ', 'R EMILIO DE MENEZES', 'C GUINLE                      ');
INSERT INTO cd_cep_br VALUES ('25.953-050', '3611     ', 'R EMILLE DUCUMUNN', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('25.961-230', '3611     ', 'R ENGENHEIRO OBED CARDOSO', 'PRQ INGA                      ');
INSERT INTO cd_cep_br VALUES ('25.964-300', '3611     ', 'R ENGENHEIRO OCTAVIO MANGABEIRA', 'IUCAS                         ');
INSERT INTO cd_cep_br VALUES ('25.973-260', '3611     ', 'R ENGENHEIRO PARISSOT', 'C IMBUI                       ');
INSERT INTO cd_cep_br VALUES ('25.974-380', '3611     ', 'SRV ENY CALDAS DA SILVA', 'GJA FLORESTAL                 ');
INSERT INTO cd_cep_br VALUES ('25.953-480', '3611     ', 'R EPITACIO PESSOA', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('25.977-055', '3611     ', 'EST EQUADOR', 'ALBUQUERQUE                   ');
INSERT INTO cd_cep_br VALUES ('25.957-060', '3611     ', 'SRV ERCILIA ROSA', 'C GUARANI                     ');
INSERT INTO cd_cep_br VALUES ('25.956-410', '3611     ', 'R ERNANI BENIGNO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('25.956-090', '3611     ', 'R ERNANI BRAGA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('25.960-730', '3611     ', 'R ERNANI VIEIRA', 'C AMORES                      ');
INSERT INTO cd_cep_br VALUES ('25.961-280', '3611     ', 'R ERNESTO SANSOE', 'ALTO                          ');
INSERT INTO cd_cep_br VALUES ('25.961-350', '3611     ', 'R ERNESTO SILVEIRA', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('25.956-155', '3611     ', 'SRV ESCADA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('25.976-190', '3611     ', 'EST ESMERALDA', 'PRATA                         ');
INSERT INTO cd_cep_br VALUES ('25.965-133', '3611     ', 'SRV ESMERALDA', 'B IMBUI                       ');
INSERT INTO cd_cep_br VALUES ('25.957-240', '3611     ', 'R ESTADO DA GUANABARA', 'ARARAS                        ');
INSERT INTO cd_cep_br VALUES ('25.963-030', '3611     ', 'R ESTADO DE ISRAEL', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('25.963-740', '3611     ', 'R ETELVINO DIAS DA ROSA', 'PIMENTEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('25.977-065', '3611     ', 'EST ETIOPIA', 'ALBUQUERQUE                   ');
INSERT INTO cd_cep_br VALUES ('25.977-075', '3611     ', 'EST EUCALIPTOS, DOS', 'ALBUQUERQUE                   ');
INSERT INTO cd_cep_br VALUES ('25.973-270', '3611     ', 'AL EUCALIPTOS, DOS', 'POSSE                         ');
INSERT INTO cd_cep_br VALUES ('25.959-115', '3611     ', 'R EUCLIDES DA CUNHA', 'C GUINLE                      ');
INSERT INTO cd_cep_br VALUES ('25.954-095', '3611     ', 'SRV EUGENIA DA SILVA FAUSTINA', 'JD MEUDON                     ');
INSERT INTO cd_cep_br VALUES ('25.966-045', '3611     ', 'R DOMICIO DA GAMA', 'GOLFE                         ');
INSERT INTO cd_cep_br VALUES ('25.995-050', '3611     ', 'R DOMINGOS AUGUSTO DA COSTA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('25.958-560', '3611     ', 'R DOMINGOS MASSARO', 'C GUINLE                      ');
INSERT INTO cd_cep_br VALUES ('25.965-130', '3611     ', 'R DOMINGOS MOITINHO', 'B IMBUI                       ');
INSERT INTO cd_cep_br VALUES ('25.955-000', '3611     ', 'R DONA CANDIDA', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('25.974-150', '3611     ', 'R DONA CECILIA', 'C IMBUI                       ');
INSERT INTO cd_cep_br VALUES ('25.976-505', '3611     ', 'LD DONA MADALENA', 'PRATA                         ');
INSERT INTO cd_cep_br VALUES ('25.961-275', '3611     ', 'R DONA OLGA DE OLIVEIRA', 'ALTO                          ');
INSERT INTO cd_cep_br VALUES ('25.976-395', '3611     ', 'R DONA PURA DIAS', 'VLE PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('25.955-715', '3611     ', 'R DONA TATANA', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('25.955-500', '3611     ', 'R DORINHA', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('25.953-070', '3611     ', 'R DOUTOR ALEIXO', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('25.964-040', '3611     ', 'R DOUTOR ALIPIO DE MIRANDA', 'TAUMATURGO                    ');
INSERT INTO cd_cep_br VALUES ('25.990-120', '3611     ', 'R DOUTOR AUGUSTO RICARDO TEIXEIRA CASTILHO', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('25.961-175', '3611     ', 'R DOUTOR BRETTAS', 'PRQ INGA                      ');
INSERT INTO cd_cep_br VALUES ('25.961-180', '3611     ', 'R DOUTOR DULCIDIO GONCALVES', 'PRQ INGA                      ');
INSERT INTO cd_cep_br VALUES ('25.955-520', '3611     ', 'R DOUTOR EDUARDO MEIRELLES', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('25.995-410', '3611     ', 'R DOUTOR GUILHERME BEUTER', 'CAMPANHA                      ');
INSERT INTO cd_cep_br VALUES ('25.955-580', '3611     ', 'R DOUTOR HOMERO FORTUNA CARNEIRO', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('25.963-350', '3611     ', 'R DOUTOR JORGE DEVAI', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('25.963-360', '3611     ', 'R DOUTOR JORGE MELICK', 'C VENTO                       ');
INSERT INTO cd_cep_br VALUES ('25.953-560', '3611     ', 'R DOUTOR JOSE MENDONCA CLARK', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('25.955-180', '3611     ', 'R DOUTOR LEONARDO MARTINS', 'FAZENDINHA                    ');
INSERT INTO cd_cep_br VALUES ('25.965-175', '3611     ', 'R DOUTOR OLIVEIRA- ATE 729/730', 'B IMBUI                       ');
INSERT INTO cd_cep_br VALUES ('25.965-176', '3611     ', 'R DOUTOR OLIVEIRA- DE 731/732 AO FIM', 'B IMBUI                       ');
INSERT INTO cd_cep_br VALUES ('25.976-180', '3611     ', 'R DOUTOR ONCA', 'PRATA                         ');
INSERT INTO cd_cep_br VALUES ('25.961-235', '3611     ', 'R DOUTOR PAULO SA', 'PRQ INGA                      ');
INSERT INTO cd_cep_br VALUES ('25.976-117', '3611     ', 'R DOUTOR WALDIR', 'VLE PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('25.995-060', '3611     ', 'R DOZIDIO DA PONTE CUNHA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('25.953-390', '3611     ', 'R DUQUE DE CAXIAS', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('25.970-073', '3611     ', 'SRV DURVAL C. MACHADO', 'CALEME                        ');
INSERT INTO cd_cep_br VALUES ('25.976-425', '3611     ', 'R DURVAL CLAUSSEN TURL', 'ARTISTAS                      ');
INSERT INTO cd_cep_br VALUES ('25.963-300', '3611     ', 'R DURVAL FONSECA- ATE 500/501', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('25.963-301', '3611     ', 'R DURVAL FONSECA- DE 502/503 AO FIM', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('25.966-070', '3611     ', 'EST EBANO', 'Q FRASCOS                     ');
INSERT INTO cd_cep_br VALUES ('25.956-065', '3611     ', 'R ECA DE QUEIROZ', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('25.965-177', '3611     ', 'SRV EDEVIM SERAFIM', 'B IMBUI                       ');
INSERT INTO cd_cep_br VALUES ('25.953-030', '3611     ', 'R EDMUNDO BITTENCOURT', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('25.555-350', '3607     ', 'AV FLUMINENSE- DE 1034/1091 AO FIM', 'A PORTO                       ');
INSERT INTO cd_cep_br VALUES ('86.025-400', '2986     ', 'R DEMOSTENES', 'GUAPORE                       ');
INSERT INTO cd_cep_br VALUES ('86.036-500', '2986     ', 'R CUNHATAI', 'ANTARES                       ');
INSERT INTO cd_cep_br VALUES ('86.071-550', '2986     ', 'R CUPIUBA', 'S RITA 1                      ');
INSERT INTO cd_cep_br VALUES ('86.084-730', '2986     ', 'R CURIANGO', 'CJ HAB VIOLIM                 ');
INSERT INTO cd_cep_br VALUES ('86.084-740', '2986     ', 'R CURIO', 'CJ HAB VIOLIM                 ');
INSERT INTO cd_cep_br VALUES ('86.078-100', '2986     ', 'AV CURITIBA', 'BARBETA                       ');
INSERT INTO cd_cep_br VALUES ('86.037-230', '2986     ', 'R CUSTODIO TAVARES DA SILVA', 'E M LIMA                      ');
INSERT INTO cd_cep_br VALUES ('86.044-410', '2986     ', 'R CUT, DA', 'CJ H U VITORIA II             ');
INSERT INTO cd_cep_br VALUES ('86.050-230', '2986     ', 'R CUZCO', 'B SUICA                       ');
INSERT INTO cd_cep_br VALUES ('86.076-115', '2986     ', 'R CYNTIA KIYOMI TACKAHASHI', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('25.954-295', '3611     ', 'SRV DAVI F. DA SILVA', 'MEUDON                        ');
INSERT INTO cd_cep_br VALUES ('25.953-135', '3611     ', 'SRV DAVI SALEM', 'VL MUQUI                      ');
INSERT INTO cd_cep_br VALUES ('25.963-525', '3611     ', 'PC DAVID DIVAN', 'PANORAMA                      ');
INSERT INTO cd_cep_br VALUES ('25.961-250', '3611     ', 'R DEDO DE DEUS', 'ALTO                          ');
INSERT INTO cd_cep_br VALUES ('27.915-280', '3638     ', 'R FRANCISCO DUMONT SOBRINHO', 'AT CAJUEIROS                  ');
INSERT INTO cd_cep_br VALUES ('27.973-040', '3638     ', 'R FRANCISCO ELISIO DE OLIVEIRA', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('27.945-290', '3638     ', 'R FRANCISCO FRANCO', 'AROEIRAS                      ');
INSERT INTO cd_cep_br VALUES ('27.950-250', '3638     ', 'R FRANCISCO FREDERICO MASSON SOBRINHO', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.943-790', '3638     ', 'R FRANCISCO GOMES BATISTA', 'V ARAUJO                      ');
INSERT INTO cd_cep_br VALUES ('27.953-290', '3638     ', 'R FRANCISCO MAIA', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.955-440', '3638     ', 'R FRANCISCO MATOS', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.936-065', '3638     ', 'R FRANCISCO RAFAEL DE ALMEIDA', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('27.955-090', '3638     ', 'R FRANCISCO TEIXEIRA JUNIOR', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.973-270', '3638     ', 'R FRANCISCO TEREZA FILHO', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('27.920-240', '3638     ', 'R FRANKLIN ROOSEVELT', 'CAVALEIROS                    ');
INSERT INTO cd_cep_br VALUES ('27.945-030', '3638     ', 'R FREI BALTAZAR', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('27.975-240', '3638     ', 'TV G', 'N HOLANDA                     ');
INSERT INTO cd_cep_br VALUES ('27.935-580', '3638     ', 'VL G', 'R FLUMINENSE                  ');
INSERT INTO cd_cep_br VALUES ('27.945-740', '3638     ', 'R G', 'MORRO SAO JORGE               ');
INSERT INTO cd_cep_br VALUES ('27.971-460', '3638     ', 'R G', 'PRQ ATLANTICO                 ');
INSERT INTO cd_cep_br VALUES ('27.940-585', '3638     ', 'R G', 'S MAR                         ');
INSERT INTO cd_cep_br VALUES ('27.937-430', '3638     ', 'R G (SUM HOUSE)', 'R FLUMINENSE                  ');
INSERT INTO cd_cep_br VALUES ('27.920-410', '3638     ', 'R GABY ANDRADE', 'M GARCAS                      ');
INSERT INTO cd_cep_br VALUES ('25.990-100', '3611     ', 'EST ADELINO DIAS', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('25.977-330', '3611     ', 'R ADELINO SILVA', 'ALBUQUERQUE                   ');
INSERT INTO cd_cep_br VALUES ('25.970-260', '3611     ', 'EST ADELMAR TAVARES', 'PRQ IMBUI                     ');
INSERT INTO cd_cep_br VALUES ('25.961-330', '3611     ', 'R ADHEMAR RIZZI LIPPI', 'ALTO                          ');
INSERT INTO cd_cep_br VALUES ('25.570-325', '3607     ', 'R VILA, DA', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.510-440', '3607     ', 'R VILAS BOAS', 'A PORTO                       ');
INSERT INTO cd_cep_br VALUES ('25.520-091', '3607     ', 'TV VILAS BOAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.530-131', '3607     ', 'R VILMA', 'PRQ S NICOLAU                 ');
INSERT INTO cd_cep_br VALUES ('25.545-272', '3607     ', 'R VILMA COSTA', 'A PORTO                       ');
INSERT INTO cd_cep_br VALUES ('25.576-120', '3607     ', 'R VINHATICO', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.540-150', '3607     ', 'R VINICIOS', 'G RIO                         ');
INSERT INTO cd_cep_br VALUES ('25.570-681', '3607     ', 'R VINTE E NOVE DE MARCO', 'VL VENUS                      ');
INSERT INTO cd_cep_br VALUES ('25.555-183', '3607     ', 'R VINTE E OITO', 'JD MERITI                     ');
INSERT INTO cd_cep_br VALUES ('25.580-060', '3607     ', 'R VINTE E QUATRO DE ABRIL', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('25.520-551', '3607     ', 'R VINTE E SETE DE SETEMBRO', 'E BELFORD                     ');
INSERT INTO cd_cep_br VALUES ('25.520-531', '3607     ', 'R VINTE E TRES DE ABRIL', 'E BELFORD                     ');
INSERT INTO cd_cep_br VALUES ('25.580-080', '3607     ', 'R VINTE E TRES DE AGOSTO', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('25.585-330', '3607     ', 'R VIOLETAS', 'PRQ ARARUAMA                  ');
INSERT INTO cd_cep_br VALUES ('25.520-410', '3607     ', 'R VIRGILIO DE AZAMBUJA MONTEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.575-310', '3607     ', 'R VISCONDE DA GAVEA', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('25.565-271', '3607     ', 'R VISCONDE DE BARBACENA', 'JD J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('25.575-200', '3607     ', 'R VISCONDE DE CAIRU', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('25.575-300', '3607     ', 'R VISCONDE DE INHAUMA', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('25.575-290', '3607     ', 'R VISCONDE DE ITANHAEM', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('25.575-230', '3607     ', 'R VISCONDE DE MORAIS', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('25.575-320', '3607     ', 'R VISCONDE DE NITEROI', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('25.575-220', '3607     ', 'R VISCONDE DE OURO PRETO', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('25.575-271', '3607     ', 'R VISCONDE DE PIRAJA', 'JD METROPOLE                  ');
INSERT INTO cd_cep_br VALUES ('25.570-410', '3607     ', 'R VISEU', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('25.520-342', '3607     ', 'TV VISTA ALEGRE', 'E BELFORD                     ');
INSERT INTO cd_cep_br VALUES ('25.561-390', '3607     ', 'R VISTA ALEGRE', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.561-391', '3607     ', 'TV VISTA ALEGRE', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.565-003', '3607     ', 'R VITORIA', 'PRQ BARRETO                   ');
INSERT INTO cd_cep_br VALUES ('25.575-201', '3607     ', 'R VITORIA', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.581-320', '3607     ', 'R VITORIA', 'PRQ T MENEZES                 ');
INSERT INTO cd_cep_br VALUES ('25.560-081', '3607     ', 'PC VITORIA , DA', 'C ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('25.530-160', '3607     ', 'R VITORIANO MONTEIRO', 'PRQ S NICOLAU                 ');
INSERT INTO cd_cep_br VALUES ('25.570-335', '3607     ', 'TV VIVIAN', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.515-280', '3607     ', 'R VOLTA GRANDE', 'JD J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('25.525-060', '3607     ', 'R WALDEMAR RIBEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.510-041', '3607     ', 'R WALDEMAR TOZZI', 'A PORTO                       ');
INSERT INTO cd_cep_br VALUES ('25.561-181', '3607     ', 'R WALDINAR MARQUES CASTANHEIRA', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.561-180', '3607     ', 'R VALDEMAR MARQUES CASTANHEIRA', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.510-231', '3607     ', 'R VALDIR CORREA LEAL', 'VL ROSALI                     ');
INSERT INTO cd_cep_br VALUES ('25.575-620', '3607     ', 'R VALDIR MOREIRA ROSA', 'JD JURUJUBA                   ');
INSERT INTO cd_cep_br VALUES ('25.565-002', '3607     ', 'R VALE DA SIMPATIA', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.570-383', '3607     ', 'R VALENCA', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.520-090', '3607     ', 'R VALERIO VILAS BOAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.550-420', '3607     ', 'R VANADIO', 'L FLUMINENSE                  ');
INSERT INTO cd_cep_br VALUES ('25.570-397', '3607     ', 'TV VARGENS', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.570-730', '3607     ', 'R VASCO AFONSO DE CARVALHO', 'JD FATIMA                     ');
INSERT INTO cd_cep_br VALUES ('25.570-540', '3607     ', 'R VASCO DA GAMA', 'VL D LOPES                    ');
INSERT INTO cd_cep_br VALUES ('25.530-180', '3607     ', 'TV VASCO MACEDO', 'PRQ S NICOLAU                 ');
INSERT INTO cd_cep_br VALUES ('25.570-655', '3607     ', 'R VASSOURAS', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.570-620', '3607     ', 'R VAVA', 'JD ALEGRIA                    ');
INSERT INTO cd_cep_br VALUES ('25.560-670', '3607     ', 'R VENANCIA OLIVEIRA DOS SANTOS', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.580-620', '3607     ', 'R VENCESLAU BRAS', 'PRQ REGINA                    ');
INSERT INTO cd_cep_br VALUES ('25.555-632', '3607     ', 'PC VENEZA', 'JD MERITI                     ');
INSERT INTO cd_cep_br VALUES ('25.585-830', '3607     ', 'R VERA LUCIA', 'PRQ ANALANDIA                 ');
INSERT INTO cd_cep_br VALUES ('25.535-430', '3607     ', 'R VEREADOR ALBERTO ROCHA POSSA', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('25.520-842', '3607     ', 'R VEREADOR ARMANDO DE OLIVEIRA', 'S MATEUS                      ');
INSERT INTO cd_cep_br VALUES ('25.520-530', '3607     ', 'R VEREADOR LUIS MARQUES DO NASCIMENTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.525-790', '3607     ', 'R VEREADOR MARCIANO FERNANDES LIMA', 'A PORTO                       ');
INSERT INTO cd_cep_br VALUES ('25.515-380', '3607     ', 'R VEREADOR OSVALDO MARCONDES', 'JD J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('25.575-770', '3607     ', 'R VESPASIANO MAGALHAES', 'JD IRIS                       ');
INSERT INTO cd_cep_br VALUES ('25.550-222', '3607     ', 'R VHAIL PEREIRA', 'C ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('25.560-240', '3607     ', 'R VICENTE LIMA', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('86.062-115', '2986     ', 'PC COMPLEXO ESPORTIVO JOAQUIM G. PEREIRA', 'CHAMPAGNAT                    ');
INSERT INTO cd_cep_br VALUES ('86.039-600', '2986     ', 'R CONCEICAO ARENAL', 'CAMBARA                       ');
INSERT INTO cd_cep_br VALUES ('25.515-030', '3607     ', 'R PEDRO TELES- ATE 484/515', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.510-270', '3607     ', 'R PEDRO TELES- DE 486/517 AO FIM', 'VL ROSALI                     ');
INSERT INTO cd_cep_br VALUES ('25.570-750', '3607     ', 'R PELE', 'JD ALEGRIA                    ');
INSERT INTO cd_cep_br VALUES ('25.540-270', '3607     ', 'R PELOURINHO', 'C ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('25.520-721', '3607     ', 'R PENHA, DA', 'VL TIRADENTES                 ');
INSERT INTO cd_cep_br VALUES ('25.535-162', '3607     ', 'R PERI', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('25.510-430', '3607     ', 'AV PERNAMBUCANA- ATE 2282/2283', 'VL ROSALI                     ');
INSERT INTO cd_cep_br VALUES ('25.555-080', '3607     ', 'AV PERNAMBUCANA- DE 2284/2285 AO FIM', 'A PORTO                       ');
INSERT INTO cd_cep_br VALUES ('25.555-541', '3607     ', 'R PERUANA', 'JD MERITI                     ');
INSERT INTO cd_cep_br VALUES ('25.570-324', '3607     ', 'R PETROPOLIS', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.570-425', '3607     ', 'R VILA REAL', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.570-485', '3607     ', 'TV TIROL', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.576-072', '3607     ', 'R TOCANTINS', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.540-006', '3607     ', 'PC TOCANTINS', 'VL ZULMIRA                    ');
INSERT INTO cd_cep_br VALUES ('25.545-030', '3607     ', 'PC TOCANTINS', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('25.550-444', '3607     ', 'R TOPAZIOS DOS', 'PRQ ALIAN                     ');
INSERT INTO cd_cep_br VALUES ('86.030-180', '2986     ', 'R BRILHANTE', 'W HAUER                       ');
INSERT INTO cd_cep_br VALUES ('86.070-640', '2986     ', 'TV BROCHADO DA ROCHA', 'JD TATIANI                    ');
INSERT INTO cd_cep_br VALUES ('86.075-010', '2986     ', 'R BRUNO PROSPERO PAROLARI', 'ALPES                         ');
INSERT INTO cd_cep_br VALUES ('86.035-700', '2986     ', 'R BUTIA', 'MARABA                        ');
INSERT INTO cd_cep_br VALUES ('86.044-325', '2986     ', 'R C.M.P., DA', 'CJ H U VITORIA II             ');
INSERT INTO cd_cep_br VALUES ('86.062-630', '2986     ', 'R CABO FRIO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('86.041-500', '2986     ', 'R CABO LUIZ BUDZIAK', 'ROSEIRA                       ');
INSERT INTO cd_cep_br VALUES ('86.025-480', '2986     ', 'R CABO VERDE', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('86.084-645', '2986     ', 'R CABOCLINHO', 'CJ HAB VIOLIM                 ');
INSERT INTO cd_cep_br VALUES ('86.071-370', '2986     ', 'R CABRIUVA', 'MARUMBI                       ');
INSERT INTO cd_cep_br VALUES ('86.015-280', '2986     ', 'R CACILDA BECKER', 'LILIAN                        ');
INSERT INTO cd_cep_br VALUES ('86.080-520', '2986     ', 'R CACILDA NASRALLA NEME', 'CJ HAB J G MOLINA             ');
INSERT INTO cd_cep_br VALUES ('86.025-280', '2986     ', 'R CAETANO MUNHOZ DA ROCHA', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('86.070-080', '2986     ', 'R CAETANO OTRANTO', 'SHANGRI-LA                    ');
INSERT INTO cd_cep_br VALUES ('86.079-340', '2986     ', 'R CAETANO VICENTINI', 'CJ G B A PIRES                ');
INSERT INTO cd_cep_br VALUES ('86.026-300', '2986     ', 'R CAETES', 'MATARAZZO                     ');
INSERT INTO cd_cep_br VALUES ('86.081-190', '2986     ', 'R CAFE ARABICA', 'CJ CAFE                       ');
INSERT INTO cd_cep_br VALUES ('86.081-240', '2986     ', 'R CAFE BOURBON', 'CJ CAFE                       ');
INSERT INTO cd_cep_br VALUES ('86.081-220', '2986     ', 'R CAFE CATUAI', 'CJ CAFE                       ');
INSERT INTO cd_cep_br VALUES ('85.020-340', '2803     ', 'R HERMES DA FONSECA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.045-250', '2803     ', 'R HIBISCO', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('85.025-090', '2803     ', 'R HIPOLITO GOMES', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('85.063-430', '2803     ', 'R HOLANDA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.025-510', '2803     ', 'R HORTENCIA SILVEIRA SCHARAM', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('85.017-160', '2803     ', 'R HORTENSIAS, DAS', 'TRIANON                       ');
INSERT INTO cd_cep_br VALUES ('85.027-310', '2803     ', 'R HUBERTO SCORSIN', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('85.040-400', '2803     ', 'R HUMAITA', 'VL CARLI                      ');
INSERT INTO cd_cep_br VALUES ('85.063-160', '2803     ', 'R HUMANY', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.040-120', '2803     ', 'R HUMBERTO CARLI', 'VL CARLI                      ');
INSERT INTO cd_cep_br VALUES ('85.063-130', '2803     ', 'R IARA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.030-300', '2803     ', 'R IBIPORA', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('85.063-070', '2803     ', 'R IBYAMA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.023-470', '2803     ', 'R ICARAIMA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.045-370', '2803     ', 'R IGUACU', 'CONRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('85.022-080', '2803     ', 'R IGUARACU', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.053-330', '2803     ', 'R ILHA DE MARAJO', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('85.067-300', '2803     ', 'R IMBITUVA', 'MRO ALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.053-280', '2803     ', 'R IMBUIA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('85.065-486', '2803     ', 'R IMPERIAL', 'MRO ALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.065-500', '2803     ', 'R INA RIBAS CARLI', 'MRO ALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.045-280', '2803     ', 'R GUAIRACA', 'CONRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('85.070-610', '2803     ', 'R FREI TIAGO LUCHESE', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('85.063-040', '2803     ', 'R GAIVOTAS, DAS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.015-500', '2803     ', 'R GARCAS, DAS', 'BATEL                         ');
INSERT INTO cd_cep_br VALUES ('85.055-390', '2803     ', 'R GAROTO DA GAITA', 'CONRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('85.015-150', '2803     ', 'R GAUDENCIO FERLIN', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('85.035-030', '2803     ', 'R GENERAL CANDIDO RONDON', 'ESTADOS                       ');
INSERT INTO cd_cep_br VALUES ('85.053-390', '2803     ', 'R GENERAL CARNEIRO', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('85.040-040', '2803     ', 'R GENERAL OSORIO', 'VL CARLI                      ');
INSERT INTO cd_cep_br VALUES ('85.065-200', '2803     ', 'R GENEROSO CEBULSKI', 'AT XV                         ');
INSERT INTO cd_cep_br VALUES ('85.017-060', '2803     ', 'R GENEROSO DE PAULA BASTOS- ATE 1790/1791', 'TRIANON                       ');
INSERT INTO cd_cep_br VALUES ('85.015-030', '2803     ', 'R GENEROSO DE PAULA BASTOS- DE 1792/1793 AO FIM', 'TRIANON                       ');
INSERT INTO cd_cep_br VALUES ('85.015-550', '2803     ', 'R GERANIOS', 'BATEL                         ');
INSERT INTO cd_cep_br VALUES ('85.060-550', '2803     ', 'R GIL VICENTE', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.055-290', '2803     ', 'R GINO MARLY PIZZANO', 'CONRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('85.017-120', '2803     ', 'R GIRASSOIS, DOS', 'TRIANON                       ');
INSERT INTO cd_cep_br VALUES ('85.060-560', '2803     ', 'R GOIABEIRAS, DAS', 'CONRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('85.060-470', '2803     ', 'R GOIANIA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.035-060', '2803     ', 'R GOIAS', 'ESTADOS                       ');
INSERT INTO cd_cep_br VALUES ('85.023-360', '2803     ', 'R GOIOERE', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.025-350', '2803     ', 'R GONCALVES DE MAGALHAES', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('85.023-210', '2803     ', 'R GONCALVES DIAS', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.065-496', '2803     ', 'R GOTIGO', 'MRO ALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.022-060', '2803     ', 'R GOVERNADOR EDMUNDO PINTO', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.065-160', '2803     ', 'R GOVERNADOR PEDRO VIRIATO PARIGOT DE SOUZA', 'AT XV                         ');
INSERT INTO cd_cep_br VALUES ('85.031-040', '2803     ', 'R GOVERNADOR VALADARES', 'AT CASCAVEL                   ');
INSERT INTO cd_cep_br VALUES ('85.025-410', '2803     ', 'R GRACILIANO RAMOS', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('85.067-410', '2803     ', 'R GRAMADO', 'MRO ALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.053-080', '2803     ', 'R GRECIA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('85.035-470', '2803     ', 'R GREGORIO DE MATOS', 'ESTADOS                       ');
INSERT INTO cd_cep_br VALUES ('85.067-000', '2803     ', 'R GUABIROBEIRAS, DAS', 'MRO ALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.063-190', '2803     ', 'R GUAIBY', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.045-340', '2803     ', 'R GUAICIARA', 'CONRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('85.040-050', '2803     ', 'R GUAICURU', 'VL CARLI                      ');
INSERT INTO cd_cep_br VALUES ('85.065-240', '2803     ', 'R GUAIRA- ATE 1541/1542', 'AT XV                         ');
INSERT INTO cd_cep_br VALUES ('85.010-010', '2803     ', 'R GUAIRA- DE 1543/1544 A 3918/3919', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.015-280', '2803     ', 'R GUAIRA- DE 3920/3921 A 4889/4890', 'BATEL                         ');
INSERT INTO cd_cep_br VALUES ('85.020-000', '2803     ', 'R GUAIRA- DE 4891/4892 AO FIM', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.015-220', '2803     ', 'R FREI CANECA- DE 2719/2720 AO FIM', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('85.031-110', '2803     ', 'R FERNAO DIAS', 'AT CASCAVEL                   ');
INSERT INTO cd_cep_br VALUES ('85.045-470', '2803     ', 'TV FEROZ', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('85.060-120', '2803     ', 'R FIGUEIRAS, DAS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.015-110', '2803     ', 'R FILADELFIA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('85.053-150', '2803     ', 'R FINLANDIA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('85.055-560', '2803     ', 'R FLAMBOYANT', 'CONRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('85.063-540', '2803     ', 'R FLAVIO CORREA DOS SANTOS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.050-410', '2803     ', 'R FLAVIO FRANCO', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('25.976-470', '3611     ', 'R TURMALINA', 'PRATA                         ');
INSERT INTO cd_cep_br VALUES ('25.977-260', '3611     ', 'EST UGANDA', 'ALBUQUERQUE                   ');
INSERT INTO cd_cep_br VALUES ('25.970-800', '3611     ', 'EST UIRAPURU', 'PRQ IMBUI                     ');
INSERT INTO cd_cep_br VALUES ('85.030-430', '2803     ', 'R BARRA VELHA', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('85.065-495', '2803     ', 'R BARROCO', 'MRO ALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.050-030', '2803     ', 'R BARTOLOMEU BUENO DA SILVA', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('85.030-050', '2803     ', 'R BARUERI', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('85.053-210', '2803     ', 'R BASILIO RIBAS', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('85.022-330', '2803     ', 'R BAURU', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.035-420', '2803     ', 'R BECO', 'ESTADOS                       ');
INSERT INTO cd_cep_br VALUES ('85.063-010', '2803     ', 'R BEIJA-FLOR', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.045-690', '2803     ', 'R BELA FLORESTA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('85.050-010', '2803     ', 'R BELCHIOR DIAS MOREIRA', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('85.040-450', '2803     ', 'R ALMIRANTE BARROSO', 'VL CARLI                      ');
INSERT INTO cd_cep_br VALUES ('85.065-120', '2803     ', 'R ALMIRANTE DIDIO COSTA- ATE 700/701', 'AT XV                         ');
INSERT INTO cd_cep_br VALUES ('85.070-230', '2803     ', 'R ALMIRANTE DIDIO COSTA- DE 702/703 AO FIM', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('85.031-060', '2803     ', 'R ALMIRANTE TAMANDARE', 'AT CASCAVEL                   ');
INSERT INTO cd_cep_br VALUES ('25.545-140', '3607     ', 'R DOUTOR MAURITI SANTOS- DE 134/135 AO FIM', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('25.585-810', '3607     ', 'R DOUTOR MIGUEL ALCANTARA', 'PRQ ANALANDIA                 ');
INSERT INTO cd_cep_br VALUES ('25.525-070', '3607     ', 'R DOUTOR MONTEIRO DE BARROS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.545-160', '3607     ', 'R DOUTOR OSCAR SANTA MARIA', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('25.510-140', '3607     ', 'R DOUTOR OSVALDO DE RESENDE', 'VL ROSALI                     ');
INSERT INTO cd_cep_br VALUES ('25.520-720', '3607     ', 'TV DOUTOR PERES GUTHYERRES', 'VL TIRADENTES                 ');
INSERT INTO cd_cep_br VALUES ('25.545-150', '3607     ', 'R DOUTOR RAUL WELICH', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('25.545-120', '3607     ', 'AV DOUTOR ROBERTO SILVEIRA', 'A PORTO                       ');
INSERT INTO cd_cep_br VALUES ('25.530-070', '3607     ', 'R DOUTOR ROCHA MIRANDA', 'PRQ S NICOLAU                 ');
INSERT INTO cd_cep_br VALUES ('25.525-290', '3607     ', 'R DONA ALICE', 'VL TIRADENTES                 ');
INSERT INTO cd_cep_br VALUES ('25.585-030', '3607     ', 'R DONA AMELIA', 'PRQ JURITI                    ');
INSERT INTO cd_cep_br VALUES ('25.570-191', '3607     ', 'R DONA ANGELINA', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.545-130', '3607     ', 'R DONA ANTONIETA GUARANA', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('25.586-080', '3607     ', 'R DONA CANDIDA', 'PRQ ANALANDIA                 ');
INSERT INTO cd_cep_br VALUES ('25.581-111', '3607     ', 'R DONA CHIQUINHA', 'PRQ BARRETO                   ');
INSERT INTO cd_cep_br VALUES ('25.570-840', '3607     ', 'PC DONA CLARA', 'SIT GANSOS                    ');
INSERT INTO cd_cep_br VALUES ('25.570-841', '3607     ', 'PC DONA CLARA', 'VL SAUDADE                    ');
INSERT INTO cd_cep_br VALUES ('25.565-580', '3607     ', 'R DONA ELISA', 'PARQUE ELISABETH              ');
INSERT INTO cd_cep_br VALUES ('25.571-020', '3607     ', 'R DONA ELISA GUEDES', 'VL GUEDES                     ');
INSERT INTO cd_cep_br VALUES ('85.017-220', '2803     ', 'R CAPITAO ARGILIO FERREIRA', 'TRIANON                       ');
INSERT INTO cd_cep_br VALUES ('85.065-580', '2803     ', 'R CAPITAO FREDERICO VIRMOND- ATE 1169/1170', 'AT XV                         ');
INSERT INTO cd_cep_br VALUES ('85.010-120', '2803     ', 'R CAPITAO FREDERICO VIRMOND- DE 1171/1172 A 2500', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.015-260', '2803     ', 'R CAPITAO FREDERICO VIRMOND- DE 2502/2503 AO FIM', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('85.030-240', '2803     ', 'R CAPITAO LEONIDAS MARQUES', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('85.017-260', '2803     ', 'R CAPITAO ROCHA- ATE 0824/0825', 'TRIANON                       ');
INSERT INTO cd_cep_br VALUES ('85.010-270', '2803     ', 'R CAPITAO ROCHA- DE 0826/0827 A 2784/2785', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.035-170', '2803     ', 'R CAPITAO ROCHA- DE 2786/2787 AO FIM', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('85.060-130', '2803     ', 'R CAQUIZEIROS, DOS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.040-240', '2803     ', 'R CARAJAS', 'VL CARLI                      ');
INSERT INTO cd_cep_br VALUES ('85.070-320', '2803     ', 'R CARAMBEI', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('85.063-030', '2803     ', 'R CARDEAIS, DOS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.063-620', '2803     ', 'R CARLA SELHORST DE SOUZA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.023-050', '2803     ', 'R CARLOPOLIS', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.025-440', '2803     ', 'R CARLOS COIMBRA DA LUZ', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('85.020-510', '2803     ', 'R CARLOS DRUMOND DE ANDRADE', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.070-710', '2803     ', 'R CARLOS G. DE SIQUEIRA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('85.027-480', '2803     ', 'R CARLOS GOMES', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('85.020-400', '2803     ', 'R CARLOS LUZ', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.022-490', '2803     ', 'R CARLOS SOARES', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.065-090', '2803     ', 'R CARNEIRO LOBO', 'MRO ALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.025-000', '2803     ', 'AV CASCAVEL', 'CASCAVEL                      ');
INSERT INTO cd_cep_br VALUES ('85.055-440', '2803     ', 'R CAMPO GRANDE', 'CONRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('85.015-400', '2803     ', 'R BERNARDO JOSE DE LACERDA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('85.023-080', '2803     ', 'R BITURUNA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.022-440', '2803     ', 'R BLUMENAU', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.020-660', '2803     ', 'R BOA ESPERANCA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.055-500', '2803     ', 'R BOA VISTA', 'CONRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('85.053-070', '2803     ', 'R BOLESLAU JOAO SEKULA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('85.063-380', '2803     ', 'R BOLIVIA', 'MRO ALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.070-040', '2803     ', 'R BOM RETIRO', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('85.045-420', '2803     ', 'R BONFIM', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('85.031-010', '2803     ', 'R BORBA GATO', 'AT CASCAVEL                   ');
INSERT INTO cd_cep_br VALUES ('85.027-230', '2803     ', 'R BORGES DE MEDEIROS', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('85.035-380', '2803     ', 'R BOSQUE, DO', 'CONRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('85.040-230', '2803     ', 'R BOTUCUDOS', 'VL CARLI                      ');
INSERT INTO cd_cep_br VALUES ('85.050-420', '2803     ', 'ROD BR-277- DO KM 251,000 AO KM 253,500', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('85.030-230', '2803     ', 'ROD BR-277- DO KM 253,501 AO KM 256,000', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('85.067-390', '2803     ', 'R BRAGANTINA', 'MRO ALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.067-220', '2803     ', 'R BRASIL', 'MRO ALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.055-550', '2803     ', 'R BRASILIA', 'CONRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('85.017-200', '2803     ', 'R BRIGADEIRO ROCHA- ATE 1229/1230', 'TRIANON                       ');
INSERT INTO cd_cep_br VALUES ('85.010-210', '2803     ', 'R BRIGADEIRO ROCHA- DE 1231/1232 A 2929/2930', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.035-270', '2803     ', 'R BRIGADEIRO ROCHA- DE 2931/2932 AO FIM', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('85.070-310', '2803     ', 'R BUENOS AIRES', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('85.063-350', '2803     ', 'R BULGARIA', 'MRO ALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.067-160', '2803     ', 'R BUTIAZEIROS, DOS', 'MRO ALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.020-060', '2803     ', 'R CABO FRIO', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.065-150', '2803     ', 'R CABO KENNEDY', 'AT XV                         ');
INSERT INTO cd_cep_br VALUES ('85.053-320', '2803     ', 'R CABO VERDE', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('85.027-040', '2803     ', 'R CAETANO MUNHOZ DA ROCHA', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('85.020-410', '2803     ', 'R CAFE FILHO', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.023-420', '2803     ', 'R CAFEARA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.023-230', '2803     ', 'R CAFELANDIA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.060-390', '2803     ', 'R CAJUEIRO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.022-380', '2803     ', 'R CAJURU', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.030-150', '2803     ', 'R CAMBARA', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('85.020-670', '2803     ', 'R CAMBIRA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.017-100', '2803     ', 'R CAMELIAS, DAS', 'TRIANON                       ');
INSERT INTO cd_cep_br VALUES ('85.022-180', '2803     ', 'R CAMPINAS', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.065-290', '2803     ', 'R BERNARDO JOAQUIM DA SILVA', 'MRO ALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.015-420', '2803     ', 'R BARAO DE CAPANEMA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('85.010-040', '2803     ', 'R BARAO DO RIO BRANCO- ATE 1389/1390', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.015-300', '2803     ', 'R BARAO DO RIO BRANCO- DE 1391/1392 A 2589/2590', 'BATEL                         ');
INSERT INTO cd_cep_br VALUES ('85.020-290', '2803     ', 'R BARAO DO RIO BRANCO- DE 2591/2592 AO FIM', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.070-520', '2803     ', 'R BARCELONA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('85.045-670', '2803     ', 'R BARRA BONITA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('85.020-630', '2803     ', 'R BARRA MANSA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('24.467-080', '3606     ', 'R ROCHA MARTINS', 'BOACU                         ');
INSERT INTO cd_cep_br VALUES ('24.467-190', '3606     ', 'R ROCHA PEIXOTO', 'BOACU                         ');
INSERT INTO cd_cep_br VALUES ('24.474-680', '3606     ', 'R ROCHA PEIXOTO', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.474-660', '3606     ', 'R ROCHA PITA', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.422-120', '3606     ', 'EST ROCHA, DO', 'ROCHA                         ');
INSERT INTO cd_cep_br VALUES ('24.750-130', '3606     ', 'R RODESIA', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.755-130', '3606     ', 'R RODESIA', 'ARSENAL                       ');
INSERT INTO cd_cep_br VALUES ('24.743-720', '3606     ', 'R RODOLFO MORAES', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('24.726-060', '3606     ', 'R RODOLFO SIQUEIRA', 'GUAXINDIBA                    ');
INSERT INTO cd_cep_br VALUES ('85.055-540', '2803     ', 'R BELEM', 'CONRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('85.067-230', '2803     ', 'R BELGICA', 'MRO ALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.053-410', '2803     ', 'R BELMIRO BERTONCELO', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('85.017-230', '2803     ', 'R BELMIRO DE MIRANDA', 'TRIANON                       ');
INSERT INTO cd_cep_br VALUES ('85.060-420', '2803     ', 'R BELO HORIZONTE', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('25.555-550', '3607     ', 'R ARLINDO ALVES FERREIRA', 'JD MERITI                     ');
INSERT INTO cd_cep_br VALUES ('25.545-090', '3607     ', 'R ANANIAS ANTERO DA COSTA', 'VL ZULMIRA                    ');
INSERT INTO cd_cep_br VALUES ('25.545-010', '3607     ', 'R ANAPOLIS- ATE 212/213', 'VL ZULMIRA                    ');
INSERT INTO cd_cep_br VALUES ('25.540-430', '3607     ', 'R ANAPOLIS- DE 214/215 AO FIM', 'VL ZULMIRA                    ');
INSERT INTO cd_cep_br VALUES ('25.581-110', '3607     ', 'R ANASTACIO CORREIA', 'V VELHA                       ');
INSERT INTO cd_cep_br VALUES ('25.561-060', '3607     ', 'R ANCHIETA', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.565-090', '3607     ', 'R ANDARAI', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.570-251', '3607     ', 'TV ANDES', 'VL NADIR                      ');
INSERT INTO cd_cep_br VALUES ('25.565-310', '3607     ', 'R ANDRADAS', 'JD J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('25.571-000', '3607     ', 'R ANDRADE CABRAL', 'VL GUEDES                     ');
INSERT INTO cd_cep_br VALUES ('25.580-630', '3607     ', 'R ANDRE REBOUCAS', 'JD JUREMA                     ');
INSERT INTO cd_cep_br VALUES ('25.565-490', '3607     ', 'R ANGELICA', 'FNT CARIOCA                   ');
INSERT INTO cd_cep_br VALUES ('25.535-470', '3607     ', 'R ANGELINA CROPALATO', 'VL NORMA                      ');
INSERT INTO cd_cep_br VALUES ('25.555-790', '3607     ', 'R ANGRA DOS REIS', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.545-070', '3607     ', 'R ANHANGUERA', 'VL ZULMIRA                    ');
INSERT INTO cd_cep_br VALUES ('25.535-102', '3607     ', 'R ANIBAL FERREIRA', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('25.580-700', '3607     ', 'R ANIL', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('25.580-520', '3607     ', 'R ANITA GARIBALDI', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('25.510-180', '3607     ', 'R ANTENOR MARTINS- ATE 503/504', 'VL ROSALI                     ');
INSERT INTO cd_cep_br VALUES ('25.555-310', '3607     ', 'R ANTENOR MARTINS- DE 505/506 AO FIM', 'A PORTO                       ');
INSERT INTO cd_cep_br VALUES ('27.937-270', '3638     ', 'R GAIVOTAS, DAS', 'R. DOIS                       ');
INSERT INTO cd_cep_br VALUES ('27.946-190', '3638     ', 'R GASTAO HENRIQUE SCHUELER', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('27.960-130', '3638     ', 'R GE (SARDEMBERG)', 'CARAPEBUS                     ');
INSERT INTO cd_cep_br VALUES ('27.945-430', '3638     ', 'R GENERAL CRAVEIRO LOPES', 'AROEIRAS                      ');
INSERT INTO cd_cep_br VALUES ('27.945-100', '3638     ', 'R GENERAL DE GAULE', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('27.940-620', '3638     ', 'R GENERAL JULIO MAXIMINIANO', 'V ARAUJO                      ');
INSERT INTO cd_cep_br VALUES ('27.943-330', '3638     ', 'R GENERAL OSORIO', 'MIRAMAR                       ');
INSERT INTO cd_cep_br VALUES ('27.945-060', '3638     ', 'R GENERAL ROMEIRO DA ROSA', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('27.960-150', '3638     ', 'R GENESIO ALVARENGA', 'CARAPEBUS                     ');
INSERT INTO cd_cep_br VALUES ('27.973-170', '3638     ', 'TV GERALDO DE SOUZA BRAGA', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('27.937-690', '3638     ', 'EST GERSON DA SILVA MIDAO', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('27.973-070', '3638     ', 'TV GESUINA BARRETO ANTUNES', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('27.943-140', '3638     ', 'R GETULIO VARGAS', 'V ARAUJO                      ');
INSERT INTO cd_cep_br VALUES ('27.960-340', '3638     ', 'R GETULIO VARGAS', 'CARAPEBUS                     ');
INSERT INTO cd_cep_br VALUES ('27.943-380', '3638     ', 'R GETULIO VARGAS- DE 62/85 AO FIM', 'MIRAMAR                       ');
INSERT INTO cd_cep_br VALUES ('27.916-030', '3638     ', 'TV GLICERIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.947-740', '3638     ', 'R GODOFREDO NASCENTE TINOCO', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('27.923-400', '3638     ', 'R GONDIM DA FONSECA', 'PR CAMPISTA                   ');
INSERT INTO cd_cep_br VALUES ('27.910-610', '3638     ', 'VL GONSALVES LEDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.916-220', '3638     ', 'R ESTADIO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.916-230', '3638     ', 'PC ESTADIO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.960-350', '3638     ', 'R ESTADIO, DO', 'CARAPEBUS                     ');
INSERT INTO cd_cep_br VALUES ('27.925-450', '3638     ', 'R ESTUDANTE SUELY GOMES VIEIRA', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('27.945-130', '3638     ', 'R ESTUDANTES, DOS', 'MORRO SAO JORGE               ');
INSERT INTO cd_cep_br VALUES ('27.916-060', '3638     ', 'R ETELVINA QUINTEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.937-150', '3638     ', 'AL ETELVINO GOMES', 'R FLUMINENSE                  ');
INSERT INTO cd_cep_br VALUES ('27.946-030', '3638     ', 'R EUCALIPTOS, DOS', 'AROEIRAS                      ');
INSERT INTO cd_cep_br VALUES ('27.945-770', '3638     ', 'R EUGENIO JUNGER', 'MORRO SAO JORGE               ');
INSERT INTO cd_cep_br VALUES ('27.975-100', '3638     ', 'R EURICO BARBOSA DE SOUZA', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('27.910-230', '3638     ', 'R EUZEBIO DE QUEIROZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.940-410', '3638     ', 'R EVALDO COSTA', 'S MAR                         ');
INSERT INTO cd_cep_br VALUES ('27.915-480', '3638     ', 'PC EVANDRO LUCIO DO AMARAL DRUMOND', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.940-030', '3638     ', 'R EXPEDICIONARIO JOSE CLIMACO FILHO', 'S MAR                         ');
INSERT INTO cd_cep_br VALUES ('27.945-270', '3638     ', 'R EXPEDICIONARIO MIGUEL MAROTTI CABRAL', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('27.973-480', '3638     ', 'R EXPEDICIONARIO ROBERTO P. DA SILVA', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('27.975-230', '3638     ', 'TV F', 'N HOLANDA                     ');
INSERT INTO cd_cep_br VALUES ('27.920-030', '3638     ', 'R F', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('27.946-360', '3638     ', 'R F', 'AROEIRAS                      ');
INSERT INTO cd_cep_br VALUES ('27.935-570', '3638     ', 'VL F', 'R FLUMINENSE                  ');
INSERT INTO cd_cep_br VALUES ('27.940-580', '3638     ', 'R F (CAMPO GRANDE)', 'S MAR                         ');
INSERT INTO cd_cep_br VALUES ('27.953-180', '3638     ', 'R FABIO DE AZEVEDO', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.940-470', '3638     ', 'TV FABIO FRANCO', 'S MAR                         ');
INSERT INTO cd_cep_br VALUES ('27.943-700', '3638     ', 'AV FABIO FRANCO- ATE 691/692', 'V ARAUJO                      ');
INSERT INTO cd_cep_br VALUES ('27.940-370', '3638     ', 'AV FABIO FRANCO- DE 693/694 AO FIM', 'V ARAUJO                      ');
INSERT INTO cd_cep_br VALUES ('27.933-150', '3638     ', 'R FAGUNDES VARELA', 'GJA CAVALEIROS                ');
INSERT INTO cd_cep_br VALUES ('27.935-200', '3638     ', 'R FALCOES, DOS', 'R FLUMINENSE                  ');
INSERT INTO cd_cep_br VALUES ('27.937-670', '3638     ', 'EST FAZENDA DOS CAVALEIROS', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('27.946-400', '3638     ', 'R FELICIDADES, DAS', 'AROEIRAS                      ');
INSERT INTO cd_cep_br VALUES ('27.973-400', '3638     ', 'R FERNANDO HIPOLITO SANTOS', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('27.910-030', '3638     ', 'R FERREIRA VIANA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.913-460', '3638     ', 'TV FERROVIARIOS, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.946-050', '3638     ', 'R FLAMBOYANTES ,DOS', 'AROEIRAS                      ');
INSERT INTO cd_cep_br VALUES ('27.933-170', '3638     ', 'R FLAVIO MOREIRA DE SOUZA', 'GJA CAVALEIROS                ');
INSERT INTO cd_cep_br VALUES ('27.936-080', '3638     ', 'R FRANCA', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('27.946-410', '3638     ', 'R FRANCISCO ALVES MACHADO', 'AROEIRAS                      ');
INSERT INTO cd_cep_br VALUES ('27.945-380', '3638     ', 'R FRANCISCO COELHO SOBRINHO', 'MORRO SAO JORGE               ');
INSERT INTO cd_cep_br VALUES ('27.945-320', '3638     ', 'R FRANCISCO DANTAS', 'M. SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('27.935-315', '3638     ', 'R E-QUINZE', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('27.935-130', '3638     ', 'R E-SEIS', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('27.935-120', '3638     ', 'R E-SETE', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('27.940-111', '3638     ', 'R E-SOL E MAR', 'S MAR                         ');
INSERT INTO cd_cep_br VALUES ('27.935-160', '3638     ', 'R E-TRES', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('27.935-300', '3638     ', 'R E-TREZE', 'CPO OESTE                     ');
INSERT INTO cd_cep_br VALUES ('27.935-340', '3638     ', 'R E-VINTE', 'CPO OESTE                     ');
INSERT INTO cd_cep_br VALUES ('27.935-430', '3638     ', 'R E-VINTE E TRES', 'N VISCONDE                    ');
INSERT INTO cd_cep_br VALUES ('27.935-350', '3638     ', 'R E-VINTE E UM', 'CPO OESTE                     ');
INSERT INTO cd_cep_br VALUES ('27.935-550', '3638     ', 'R E-15', 'MARINGA                       ');
INSERT INTO cd_cep_br VALUES ('27.935-540', '3638     ', 'R E-2', 'MARINGA                       ');
INSERT INTO cd_cep_br VALUES ('27.945-510', '3638     ', 'R EDIR MATOS', 'N MACAE                       ');
INSERT INTO cd_cep_br VALUES ('27.973-420', '3638     ', 'R EDUARDO FERREIRA DA SILVA', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('24.722-235', '3606     ', 'R VISCONDE DE MAUA', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('24.750-070', '3606     ', 'R VISCONDE DE SANTAREM', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.744-490', '3606     ', 'R VISCONDE DE SEABRA', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.450-190', '3606     ', 'R VISCONDE DE SEPETIBA', 'MUTONDO                       ');
INSERT INTO cd_cep_br VALUES ('27.935-050', '3638     ', 'R B', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('27.943-020', '3638     ', 'AV B', 'SANTA MONICA                  ');
INSERT INTO cd_cep_br VALUES ('27.945-690', '3638     ', 'R B', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('27.950-710', '3638     ', 'R B', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.971-000', '3638     ', 'AV B', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('27.971-520', '3638     ', 'R B', 'PRQ ATLANTICO                 ');
INSERT INTO cd_cep_br VALUES ('27.936-150', '3638     ', 'R B (BELA VISTA)', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('27.913-530', '3638     ', 'VL ELZA LAMOGRIA  MUSS', 'IMBETIBA                      ');
INSERT INTO cd_cep_br VALUES ('27.950-520', '3638     ', 'EST ENGENHEIRO ANTONIO CARLOS J. DE MORAES', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.930-750', '3638     ', 'AL ENGENHEIRO CIRO MARQUES DE SOUZA', 'GJA CAVALEIROS                ');
INSERT INTO cd_cep_br VALUES ('24.140-216', '3602     ', 'EST FIGUEIRA, DA', 'FIGUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('24.141-180', '3602     ', 'PC FIGUEIRA, DA', 'FIGUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('24.130-634', '3602     ', 'TV FILGUEIRAS', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.130-610', '3602     ', 'TV FILOMENA', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.355-320', '3602     ', 'AL FLAMBOYANTS', 'ITAIPU                        ');
INSERT INTO cd_cep_br VALUES ('24.344-070', '3602     ', 'R FLAVIO PINTO SEVERO', 'ITAIPU                        ');
INSERT INTO cd_cep_br VALUES ('24.130-085', '3602     ', 'TV FLOR', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.320-380', '3602     ', 'R FLORES', 'BADU                          ');
INSERT INTO cd_cep_br VALUES ('24.210-450', '3602     ', 'VL FLORESTA', 'INGA                          ');
INSERT INTO cd_cep_br VALUES ('24.020-295', '3602     ', 'PC FLORIANO PEIXOTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.110-450', '3602     ', 'TV FLORIANO PEIXOTO', 'ENGENHOCA                     ');
INSERT INTO cd_cep_br VALUES ('24.110-175', '3602     ', 'TV FLORISBELA', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.350-540', '3602     ', 'R FLORISUAL DE OLIVEIRA', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('24.358-660', '3602     ', 'R FLORISVAL DE OLIVAES', 'CAMBOINHAS                    ');
INSERT INTO cd_cep_br VALUES ('24.141-030', '3602     ', 'R FONSECA PORTELA', 'CARAMUJO                      ');
INSERT INTO cd_cep_br VALUES ('24.030-020', '3602     ', 'PC FONSECA RAMOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.060-020', '3602     ', 'TV FONTE', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('24.130-635', '3602     ', 'PC FONTE, DA', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.130-636', '3602     ', 'TV FONTE, DA', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.346-060', '3602     ', 'TV FONTE, DA', 'ITAIPU                        ');
INSERT INTO cd_cep_br VALUES ('85.050-040', '2803     ', 'TV ERMELINO DE LEAO', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('85.040-440', '2803     ', 'R ERNESTO F. DE QUEIROZ', 'VL CARLI                      ');
INSERT INTO cd_cep_br VALUES ('85.067-320', '2803     ', 'R ERNESTO GOMES', 'MRO ALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.025-050', '2803     ', 'R ERNESTO MARTINS', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('85.070-060', '2803     ', 'R ESCOTEIRO, DO', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('85.015-170', '2803     ', 'R ESMERALDA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('85.063-290', '2803     ', 'R ESPANHA', 'MRO ALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.063-180', '2803     ', 'R ESSAETE', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.070-380', '2803     ', 'R ESTEFANO GETESKI', 'MRO ALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.015-580', '2803     ', 'PC ESTEFANO TUROK', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('85.065-490', '2803     ', 'R ESTELA CARLI', 'MRO ALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.060-010', '2803     ', 'R EUCALIPTOS, DOS', 'CONRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('85.067-470', '2803     ', 'R EUCLIDES DA CUNHA', 'MRO ALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.053-430', '2803     ', 'R EUGENIO LUIZ DOLINSKI', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('85.045-350', '2803     ', 'R EUGENIO MARTINS', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('85.055-350', '2803     ', 'R EUGENIO SHLEDER', 'CONRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('85.015-050', '2803     ', 'TV EURALINA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('85.045-460', '2803     ', 'R EURICO LUSTOSA SIQUEIRA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('85.040-320', '2803     ', 'R EVANGELISTA EDUARDO DENIZ', 'VL CARLI                      ');
INSERT INTO cd_cep_br VALUES ('85.067-370', '2803     ', 'R EVARISTO DA VEIGA', 'MRO ALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.023-370', '2803     ', 'R EXPEDICIONARIO GUILHERME LANGE', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.065-110', '2803     ', 'R EXPEDICIONARIO JOAO MARIA BATISTA- ATE 700/701', 'AT XV                         ');
INSERT INTO cd_cep_br VALUES ('85.070-240', '2803     ', 'R EXPEDICIONARIO JOAO MARIA BATISTA- DE 702/703', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('85.050-160', '2803     ', 'AV EXPEDICIONARIO LUIZ SAVIO', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('85.070-090', '2803     ', 'R FAGUNDES DE SOUZA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('85.025-370', '2803     ', 'R FAGUNDES VARELA', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('85.035-210', '2803     ', 'R FALCOES, DOS', 'ESTADOS                       ');
INSERT INTO cd_cep_br VALUES ('85.020-600', '2803     ', 'R FAXINAL', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.055-360', '2803     ', 'R FELICIA BUCH', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('85.063-570', '2803     ', 'R FELIPE ALVES DE OLIVEIRA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.027-290', '2803     ', 'R FELISBERTO R. DE SOUZA', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('85.070-540', '2803     ', 'R FELIX KAMINSKI', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('85.063-060', '2803     ', 'R FENIX', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.065-670', '2803     ', 'R FERNANDO DE NORONHA', 'MRO ALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.015-060', '2803     ', 'R FERNANDO LISBOA JUNIOR', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('85.063-400', '2803     ', 'R EQUADOR', 'MRO ALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.027-120', '2803     ', 'R DOUTOR JOAO FERREIRA NEVES', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('85.023-290', '2803     ', 'R DOUTOR JOAO LACERDA BASTOS', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.010-030', '2803     ', 'R DOUTOR LARANJEIRAS- ATE 1392/1393', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.015-290', '2803     ', 'R DOUTOR LARANJEIRAS- DE 1394/1395 AO FIM', 'BATEL                         ');
INSERT INTO cd_cep_br VALUES ('85.053-190', '2803     ', 'R DOUTOR LEOPOLDO FRANCISCO BISCHOF', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('85.025-320', '2803     ', 'R DOUTOR LUIS DE SOUZA', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('85.027-140', '2803     ', 'R DOUTOR MARIO AUGUSTO TEIXEIRA FREITAS', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('85.027-180', '2803     ', 'R DOUTOR MIGUEL BOHOMOLETZ', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('85.065-060', '2803     ', 'TV DOUTOR MURICI', 'AT XV                         ');
INSERT INTO cd_cep_br VALUES ('85.060-250', '2803     ', 'R DOUTOR OTTO RICKLI', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.025-390', '2803     ', 'R DOUTOR PERICLES SILVA COSTA', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('85.027-130', '2803     ', 'R DOUTOR ROBERTO CUNHA E SILVA', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('85.045-410', '2803     ', 'R DOZE DE OUTUBRO', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('85.065-460', '2803     ', 'R DULCIO CAMARGO RIBAS', 'MRO ALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.027-430', '2803     ', 'R DUQUE DE CAXIAS', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('85.045-265', '2803     ', 'R EDIVINO LANGE', 'CONRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('85.070-330', '2803     ', 'R EDSON NOBRE DE LACERDA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('85.015-540', '2803     ', 'R EDUARDO CHAIA', 'BATEL                         ');
INSERT INTO cd_cep_br VALUES ('85.030-035', '2803     ', 'R EDUARDO DIAS MACHADO', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('85.025-100', '2803     ', 'R EDUARDO PAWLINA', 'CASCAVEL                      ');
INSERT INTO cd_cep_br VALUES ('85.030-270', '2803     ', 'R ELIAS HAUAGGE', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('85.035-360', '2803     ', 'R ELIAS ZACALUSNY', 'CONRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('85.030-020', '2803     ', 'R ELIDIA JUSTUS', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('85.020-020', '2803     ', 'R ELIS REGINA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.063-586', '2803     ', 'R ELISABETH APARECIDA LEITE', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.020-590', '2803     ', 'R EMA SILVESTRI', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.020-710', '2803     ', 'R EMILIA PACHECO COZECHEM', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.065-070', '2803     ', 'R EMILIANO PERNETA', 'AT XV                         ');
INSERT INTO cd_cep_br VALUES ('85.020-310', '2803     ', 'R EMILIO MEDICI', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.025-400', '2803     ', 'R EMILIO SERRATO', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('85.045-680', '2803     ', 'R EMILIO ZAMPIER', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('25.954-240', '3611     ', 'R TAMOYO', 'MEUDON                        ');
INSERT INTO cd_cep_br VALUES ('25.975-235', '3611     ', 'R TANCREDO NEVES', 'QTA LEBRAO                    ');
INSERT INTO cd_cep_br VALUES ('85.022-340', '2803     ', 'R ARACATUBA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.063-590', '2803     ', 'R ARAGAO DE MATOS LEAO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.023-400', '2803     ', 'R ANA LUIZA QUELIN DA SILVA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.045-550', '2803     ', 'R ALEXANDRE H. DE CARVALHO', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('85.050-270', '2803     ', 'R ALFREDO FABIANE', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('85.053-420', '2803     ', 'R ALFREDO MACIEL', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('85.045-360', '2803     ', 'R ALFREDO SOUZA GOMES', 'CONRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('85.017-310', '2803     ', 'R ALFREDO STOLZ', 'TRIANON                       ');
INSERT INTO cd_cep_br VALUES ('85.055-180', '2803     ', 'R ALIPIO MARCONDES', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('85.017-110', '2803     ', 'AV DALIAS, DAS', 'TRIANON                       ');
INSERT INTO cd_cep_br VALUES ('85.070-550', '2803     ', 'R DALLAS', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('85.065-480', '2803     ', 'R DALVA RIBAS MULLER', 'MRO ALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.070-440', '2803     ', 'R DAMASCO', 'MRO ALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.055-210', '2803     ', 'R DANIEL CLEVE', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('24.745-007', '3606     ', 'R ROSALINA PEREIRA', 'A PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('24.745-650', '3606     ', 'R ROSEIDA MARIA FIRMINO', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('24.472-700', '3606     ', 'R ROSENDO MARCOS', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.474-755', '3606     ', 'R ROSINA CORREIA', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.422-270', '3606     ', 'R RUBEM BRAGA', 'G BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('24.471-020', '3606     ', 'R RUBEM COUTINHO DA SILVA', 'PTO ROSA                      ');
INSERT INTO cd_cep_br VALUES ('24.710-660', '3606     ', 'R RUBENS AMARAL', 'ALCANTARA                     ');
INSERT INTO cd_cep_br VALUES ('24.473-386', '3606     ', 'R RUBENS DORIA', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.435-090', '3606     ', 'TV RUBENS FALCAO', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('24.726-090', '3606     ', 'R RUBENS GUIMARAES', 'GUAXINDIBA                    ');
INSERT INTO cd_cep_br VALUES ('24.756-700', '3606     ', 'R RUBENS LEITE', 'M PAULA                       ');
INSERT INTO cd_cep_br VALUES ('24.425-476', '3606     ', 'TV RUBENS ORLANDINE', 'COVANCA                       ');
INSERT INTO cd_cep_br VALUES ('24.715-630', '3606     ', 'R RUBIS, DOS', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.460-420', '3606     ', 'R RUI BARBOSA', 'MUTUA                         ');
INSERT INTO cd_cep_br VALUES ('24.745-340', '3606     ', 'R RUI LOPES RIBEIRO', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('24.744-420', '3606     ', 'R SA CARNEIRO', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.440-710', '3606     ', 'R SA CARVALHO', 'BRASILANDIA                   ');
INSERT INTO cd_cep_br VALUES ('24.726-510', '3606     ', 'R SA DE MIRANDA', 'GUAXINDIBA                    ');
INSERT INTO cd_cep_br VALUES ('24.467-210', '3606     ', 'R SA DIOGO', 'BOACU                         ');
INSERT INTO cd_cep_br VALUES ('25.580-162', '3607     ', 'R DONA ISA', 'PRQ REGINA                    ');
INSERT INTO cd_cep_br VALUES ('25.520-790', '3607     ', 'TV DONA JOSEFA', 'E BELFORD                     ');
INSERT INTO cd_cep_br VALUES ('25.530-310', '3607     ', 'R DONA JOVE', 'TOMAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('25.520-200', '3607     ', 'R DONA JULIA CHEVEN', 'S MATEUS                      ');
INSERT INTO cd_cep_br VALUES ('25.520-730', '3607     ', 'R DONA LAURA ARRUDA', 'S MATEUS                      ');
INSERT INTO cd_cep_br VALUES ('25.510-070', '3607     ', 'R DONA MARIA', 'A PORTO                       ');
INSERT INTO cd_cep_br VALUES ('25.530-450', '3607     ', 'R DONA MARIA DO CARMO', 'TOMAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('25.530-451', '3607     ', 'TV DONA MARIA DO CARMO', 'TOMAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('25.581-112', '3607     ', 'R DONA MIQUILINA', 'PRQ BARRETO                   ');
INSERT INTO cd_cep_br VALUES ('25.570-002', '3607     ', 'R DONA NILDA DE OLIVEIRA', 'JD FATIMA                     ');
INSERT INTO cd_cep_br VALUES ('25.570-740', '3607     ', 'R DONA NILVA DE OLIVEIRA', 'JD NOYA                       ');
INSERT INTO cd_cep_br VALUES ('25.525-270', '3607     ', 'R DONA ODILIA', 'VL TIRADENTES                 ');
INSERT INTO cd_cep_br VALUES ('25.570-715', '3607     ', 'R DONA ONDINA', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.586-000', '3607     ', 'R DONA ROMANA', 'PRQ ANALANDIA                 ');
INSERT INTO cd_cep_br VALUES ('25.520-380', '3607     ', 'R DONA ROSA', 'E BELFORD                     ');
INSERT INTO cd_cep_br VALUES ('25.535-330', '3607     ', 'R DONA VICENTINA GOULART', 'VL NORMA                      ');
INSERT INTO cd_cep_br VALUES ('25.525-400', '3607     ', 'R DONA ZAIDE', 'TOMAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('25.570-800', '3607     ', 'R DONAIRE', 'SIT GANSOS                    ');
INSERT INTO cd_cep_br VALUES ('25.575-740', '3607     ', 'R DONATO MAGALHAES', 'JD IRIS                       ');
INSERT INTO cd_cep_br VALUES ('25.575-741', '3607     ', 'R DONATO MAZONE', 'JD IRIS                       ');
INSERT INTO cd_cep_br VALUES ('25.570-820', '3607     ', 'R DORICOS', 'JD ALEGRIA                    ');
INSERT INTO cd_cep_br VALUES ('25.585-720', '3607     ', 'R DOUTOR AFONSO QUEIROS MATOSO', 'PRQ ANALANDIA                 ');
INSERT INTO cd_cep_br VALUES ('25.510-060', '3607     ', 'R DOUTOR AGOSTINHO PORTO- ATE 320/335', 'A PORTO                       ');
INSERT INTO cd_cep_br VALUES ('25.555-400', '3607     ', 'R DOUTOR AGOSTINHO PORTO- DE 322/337 AO FIM', 'A PORTO                       ');
INSERT INTO cd_cep_br VALUES ('25.525-200', '3607     ', 'R DOUTOR ARMANDO DE FREITAS', 'VL TIRADENTES                 ');
INSERT INTO cd_cep_br VALUES ('25.520-001', '3607     ', 'AV DOUTOR ARRUDA NEGREIROS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.525-530', '3607     ', 'R DOUTOR BELISARIO PENA- ATE 821/940', 'TOMAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('25.530-480', '3607     ', 'R DOUTOR BELISARIO PENA- DE 823/942 AO FIM', 'TOMAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('25.555-690', '3607     ', 'R DEFENSOR PUBLICO ZILMAR PINAUD', 'JD MERITI                     ');
INSERT INTO cd_cep_br VALUES ('25.525-170', '3607     ', 'R DELFIM MOREIRA', 'VL ROSALI                     ');
INSERT INTO cd_cep_br VALUES ('25.570-830', '3607     ', 'R DELOS', 'SIT GANSOS                    ');
INSERT INTO cd_cep_br VALUES ('25.571-030', '3607     ', 'AL DELTA', 'JD ALEGRIA                    ');
INSERT INTO cd_cep_br VALUES ('25.585-370', '3607     ', 'R DENDE', 'PRQ N RIO                     ');
INSERT INTO cd_cep_br VALUES ('25.520-140', '3607     ', 'R DEOLINDA CESAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.555-430', '3607     ', 'R DEPUTADO FLORES DA CUNHA', 'JD MERITI                     ');
INSERT INTO cd_cep_br VALUES ('25.555-783', '3607     ', 'AV DEPUTADO JOSE DA COSTA FRANCA', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.580-030', '3607     ', 'R DEPUTADO JOSE GALDENCIO', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('25.535-500', '3607     ', 'R DEPUTADO PAIVA MUNIZ', 'VL NORMA                      ');
INSERT INTO cd_cep_br VALUES ('25.570-790', '3607     ', 'R DERIVADA', 'SIT GANSOS                    ');
INSERT INTO cd_cep_br VALUES ('25.571-440', '3607     ', 'R DERIVADA', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.570-142', '3607     ', 'R DESEMBARGADOR GERALDO TOLEDO', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.555-720', '3607     ', 'R DEZEMBARGADOR GERALDO TOLEDO', 'JD MERITI                     ');
INSERT INTO cd_cep_br VALUES ('25.580-130', '3607     ', 'R DEZENOVE DE NOVEMBRO', 'JD IRIS                       ');
INSERT INTO cd_cep_br VALUES ('25.585-120', '3607     ', 'R DIAMANTE', 'PRQ N RIO                     ');
INSERT INTO cd_cep_br VALUES ('25.550-220', '3607     ', 'R DIAMANTE', 'C ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('25.555-280', '3607     ', 'R DIAS DA CRUZ', 'JD MERITI                     ');
INSERT INTO cd_cep_br VALUES ('25.570-770', '3607     ', 'R DIDI', 'JD ALEGRIA                    ');
INSERT INTO cd_cep_br VALUES ('25.535-460', '3607     ', 'R DINAMERICO GONZAGA', 'VL NORMA                      ');
INSERT INTO cd_cep_br VALUES ('25.535-070', '3607     ', 'R DINORA', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('25.555-501', '3607     ', 'R DINORA SILVA', 'JD MERITI                     ');
INSERT INTO cd_cep_br VALUES ('25.585-790', '3607     ', 'R DIOGO GOULART', 'PRQ ANALANDIA                 ');
INSERT INTO cd_cep_br VALUES ('25.585-230', '3607     ', 'R DIONISIO ROCHA', 'PRQ ARARUAMA                  ');
INSERT INTO cd_cep_br VALUES ('25.525-430', '3607     ', 'R DIVA', 'TOMAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('25.555-610', '3607     ', 'R DIVISA', 'JD MERITI                     ');
INSERT INTO cd_cep_br VALUES ('25.575-601', '3607     ', 'R DIVISA', 'V FORMOSO                     ');
INSERT INTO cd_cep_br VALUES ('25.550-360', '3607     ', 'R DOLOMITA', 'PRQ ALIAN                     ');
INSERT INTO cd_cep_br VALUES ('25.520-460', '3607     ', 'R DOLORES PEIXOTO', 'S MATEUS                      ');
INSERT INTO cd_cep_br VALUES ('25.561-090', '3607     ', 'R DOM JOAO VI', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.575-070', '3607     ', 'R DOM MANUEL', 'VL SAUDADE                    ');
INSERT INTO cd_cep_br VALUES ('25.561-062', '3607     ', 'R DOM PEDRO II', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.520-180', '3607     ', 'R DOMICILIA CESAR', 'E BELFORD                     ');
INSERT INTO cd_cep_br VALUES ('25.525-500', '3607     ', 'AV DOMINGOS ALVES DE OLIVEIRA', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('25.545-001', '3607     ', 'R DOMINGOS ALVES DE OLIVEIRA', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('25.550-760', '3607     ', 'R DOMINGOS CORREIA DA COSTA', 'A PORTO                       ');
INSERT INTO cd_cep_br VALUES ('25.535-420', '3607     ', 'R DOMINGOS INACIO LOYOLA', 'VL NORMA                      ');
INSERT INTO cd_cep_br VALUES ('25.550-721', '3607     ', 'R DOMINGOS LEMOS', 'C ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('25.570-160', '3607     ', 'R CORINA DE AZEVEDO SILVA', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.520-010', '3607     ', 'R CORONEL CARVALHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.525-480', '3607     ', 'R CORONEL CINTRA', 'S MATEUS                      ');
INSERT INTO cd_cep_br VALUES ('25.520-050', '3607     ', 'R CORONEL ELISEU', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.410-540', '3606     ', 'AL PERU', 'T JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('25.550-550', '3607     ', 'TV CALCIO', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.540-530', '3607     ', 'R CALDAS NOVAS', 'VL ZULMIRA                    ');
INSERT INTO cd_cep_br VALUES ('25.561-130', '3607     ', 'R BARAO DO FLAMENGO', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.561-210', '3607     ', 'R BARAO DO RIO BRANCO', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.555-370', '3607     ', 'PC BARAO DO RIO BRANCO', 'VL ROSALI                     ');
INSERT INTO cd_cep_br VALUES ('25.581-001', '3607     ', 'R BARBARA LAIS', 'VL LAIS                       ');
INSERT INTO cd_cep_br VALUES ('25.550-050', '3607     ', 'TV BARCELINO', 'C ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('25.550-060', '3607     ', 'TV BARCELOS', 'C ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('25.561-120', '3607     ', 'R BARRA DO PIRAI', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.555-760', '3607     ', 'R BARRA MANSA', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.576-000', '3607     ', 'BC BARRANCO, DO', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('25.585-420', '3607     ', 'R CRISANTEMOS', 'PRQ ARARUAMA                  ');
INSERT INTO cd_cep_br VALUES ('25.550-231', '3607     ', 'R CRISTAL', 'C ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('25.515-041', '3607     ', 'R MARIA AUGUSTA DA SILVA- ATE 440/457', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.510-042', '3607     ', 'R MARIA AUGUSTA DA SILVA- DE 442/459 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.530-211', '3607     ', 'R MARIA BITENCOURT', 'S MATEUS                      ');
INSERT INTO cd_cep_br VALUES ('25.530-212', '3607     ', 'R MARIA BITENCOURT RODRIGUES', 'S MATEUS                      ');
INSERT INTO cd_cep_br VALUES ('25.580-250', '3607     ', 'R MARIA BOTELHO DA COSTA', 'JD SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('25.580-020', '3607     ', 'R MARIA CANDIDA', 'JD IRIS                       ');
INSERT INTO cd_cep_br VALUES ('25.576-070', '3607     ', 'BC MARIA CONCEICAO', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('25.570-202', '3607     ', 'R MARIA DA CONCEICAO SOARES', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('25.565-600', '3607     ', 'R MARIA DA GLORIA', 'PARQUE ELISABETH              ');
INSERT INTO cd_cep_br VALUES ('25.530-670', '3607     ', 'R MARIA DAS DORES ANDRADE- ATE 105/106', 'TOMAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('25.535-003', '3607     ', 'R MARIA DAS DORES ANDRADE- DE 107/108 AO FIM', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('25.525-452', '3607     ', 'R MARIA DAS DORES DA SILVA', 'S MATEUS                      ');
INSERT INTO cd_cep_br VALUES ('25.525-453', '3607     ', 'R MARIA DAS DORES DE ANDRADE E SILVA', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('25.561-270', '3607     ', 'R MARIA DE LOURDES', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.530-452', '3607     ', 'TV MARIA DO CARMO', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('25.570-490', '3607     ', 'R MARIA DRUMOND', 'VL ANDORINHAS                 ');
INSERT INTO cd_cep_br VALUES ('25.515-010', '3607     ', 'R MARIA EMILIA- ATE 460/483', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.510-250', '3607     ', 'R MARIA EMILIA- DE 462/485 AO FIM', 'VL ROSALI                     ');
INSERT INTO cd_cep_br VALUES ('25.555-490', '3607     ', 'R ANTERO PINTO PEREIRA', 'JD MERITI                     ');
INSERT INTO cd_cep_br VALUES ('25.550-350', '3607     ', 'R ANTIMONIO', 'PRQ ALIAN                     ');
INSERT INTO cd_cep_br VALUES ('25.550-100', '3607     ', 'R ANTONIO', 'C ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('25.580-540', '3607     ', 'R ANTONIO', 'PRQ TIETE                     ');
INSERT INTO cd_cep_br VALUES ('25.580-170', '3607     ', 'R ANTONIO ALBERTO', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('25.515-050', '3607     ', 'R ANTONIO ALEXANDRE DE OLIVEIRA- ATE 305/346', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.510-290', '3607     ', 'R ANTONIO ALEXANDRE DE OLIVEIRA- DE 307/348 AO F', 'VL ROSALI                     ');
INSERT INTO cd_cep_br VALUES ('25.530-030', '3607     ', 'R ANTONIO ALVES DA COSTA', 'PRQ S NICOLAU                 ');
INSERT INTO cd_cep_br VALUES ('25.555-210', '3607     ', 'R ANTONIO BELCHIOR', 'JD MERITI                     ');
INSERT INTO cd_cep_br VALUES ('25.540-120', '3607     ', 'R ANTONIO CARLOS', 'G RIO                         ');
INSERT INTO cd_cep_br VALUES ('25.555-090', '3607     ', 'R ANTONIO CARLOS DA SILVA', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.555-091', '3607     ', 'R ANTONIO CARLOS MONTEIRO DA SILVA', 'JD MERITI                     ');
INSERT INTO cd_cep_br VALUES ('25.575-610', '3607     ', 'R ANTONIO FERREIRA', 'VL COLUMBIA                   ');
INSERT INTO cd_cep_br VALUES ('25.565-130', '3607     ', 'R ANTONIO GARCIA', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.575-140', '3607     ', 'R ANTONIO GONCALO', 'JD METROPOLE                  ');
INSERT INTO cd_cep_br VALUES ('25.525-640', '3607     ', 'R ANTONIO HERMONT- ATE 192/271', 'PRQ S NICOLAU                 ');
INSERT INTO cd_cep_br VALUES ('25.530-200', '3607     ', 'R ANTONIO HERMONT- DE 194/273 AO FIM', 'PRQ S NICOLAU                 ');
INSERT INTO cd_cep_br VALUES ('25.575-710', '3607     ', 'R ANTONIO JEREMIAS', 'JD IRIS                       ');
INSERT INTO cd_cep_br VALUES ('25.581-140', '3607     ', 'R ANTONIO JOAQUIM DA SILVA', 'PRQ BARRETO                   ');
INSERT INTO cd_cep_br VALUES ('25.535-012', '3607     ', 'R ALFEU NEVES', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('25.515-200', '3607     ', 'R ALFREDO ALVES DE OLIVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.520-060', '3607     ', 'R ALFREDO DOS ANJOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.540-420', '3607     ', 'AV ALFREDO MAURICIO BRUM', 'VL ZULMIRA                    ');
INSERT INTO cd_cep_br VALUES ('25.545-000', '3607     ', 'R ALFREDO MAURICIO BRUM', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('25.550-040', '3607     ', 'R ALICE DE MOURA', 'C ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('25.510-300', '3607     ', 'AV ALMIRANTE SILVIO HECKER', 'JD MERITI                     ');
INSERT INTO cd_cep_br VALUES ('25.570-250', '3607     ', 'R ALPES', 'VL NADIR                      ');
INSERT INTO cd_cep_br VALUES ('25.565-410', '3607     ', 'R ALTO DA BOA VISTA', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.520-760', '3607     ', 'TV ALVARES SOARES', 'S MATEUS                      ');
INSERT INTO cd_cep_br VALUES ('25.575-250', '3607     ', 'R ALVARO ALVIM', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('25.530-100', '3607     ', 'R ALVARO PROENCA', 'PRQ S NICOLAU                 ');
INSERT INTO cd_cep_br VALUES ('25.580-410', '3607     ', 'R ALVORADA', 'JD SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('25.580-400', '3607     ', 'R ALZEMIRO', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('25.525-620', '3607     ', 'R ALZIRA SERRA', 'TOMAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('25.530-190', '3607     ', 'TV AMADEU ALVES', 'TOMAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('25.540-300', '3607     ', 'AV AMARALINA', 'C ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('25.570-150', '3607     ', 'TV AMARAMA DO NASCIMENTO', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.570-760', '3607     ', 'R AMARILDO', 'JD ALEGRIA                    ');
INSERT INTO cd_cep_br VALUES ('25.565-521', '3607     ', 'R AMAURI', 'PRQ BARRETO                   ');
INSERT INTO cd_cep_br VALUES ('25.565-520', '3607     ', 'R AMAURI', 'PARQUE ELISABETH              ');
INSERT INTO cd_cep_br VALUES ('25.540-090', '3607     ', 'R AMELIA BELEM', 'G RIO                         ');
INSERT INTO cd_cep_br VALUES ('25.570-180', '3607     ', 'R AMERICO DE SOUZA', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.550-460', '3607     ', 'R AMETISTA', 'C ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('25.585-150', '3607     ', 'R ANA', 'PRQ ANALANDIA                 ');
INSERT INTO cd_cep_br VALUES ('25.545-430', '3607     ', 'R ANA', 'A PORTO                       ');
INSERT INTO cd_cep_br VALUES ('25.530-150', '3607     ', 'R ANA ALVES', 'PRQ S NICOLAU                 ');
INSERT INTO cd_cep_br VALUES ('25.530-151', '3607     ', 'TV ANA ALVES', 'PRQ S NICOLAU                 ');
INSERT INTO cd_cep_br VALUES ('25.525-630', '3607     ', 'R ANA ALVES', 'S MATEUS                      ');
INSERT INTO cd_cep_br VALUES ('25.530-370', '3607     ', 'R ANA BARRETO', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('25.525-510', '3607     ', 'AV ANA BRITO DA SILVA', 'S MATEUS                      ');
INSERT INTO cd_cep_br VALUES ('25.570-690', '3607     ', 'R ANA CASTANHEIRA', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.530-371', '3607     ', 'R ANA FLORES', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('25.530-040', '3607     ', 'R ANA LIMA', 'PRQ S NICOLAU                 ');
INSERT INTO cd_cep_br VALUES ('25.530-041', '3607     ', 'TV ANA LIMA', 'PRQ S NICOLAU                 ');
INSERT INTO cd_cep_br VALUES ('25.581-340', '3607     ', 'R ANA MARIA', 'V VELHA                       ');
INSERT INTO cd_cep_br VALUES ('25.585-710', '3607     ', 'R ANA MARIA DE QUEIROS MATOSO', 'PRQ ANALANDIA                 ');
INSERT INTO cd_cep_br VALUES ('25.580-240', '3607     ', 'R ANA MENEZES SANTOS', 'JD JUREMA                     ');
INSERT INTO cd_cep_br VALUES ('25.535-000', '3607     ', 'TV ACU', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('25.530-080', '3607     ', 'TV ADALBERTO', 'PRQ S NICOLAU                 ');
INSERT INTO cd_cep_br VALUES ('25.550-090', '3607     ', 'R ADELINO GONCALVES', 'C ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('25.570-340', '3607     ', 'TV ADRIANO', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.561-200', '3607     ', 'R AFONSO BENTO', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.555-250', '3607     ', 'R AGENOR MANOEL RIBEIRO', 'JD MERITI                     ');
INSERT INTO cd_cep_br VALUES ('25.585-410', '3607     ', 'R AGOSTINHO MENDES DA CRUZ', 'PRQ ARARUAMA                  ');
INSERT INTO cd_cep_br VALUES ('25.585-116', '3607     ', 'R AGOSTINHO MENEZES DA CRUZ', 'PRQ ARARUAMA                  ');
INSERT INTO cd_cep_br VALUES ('25.555-451', '3607     ', 'R AGUIAR', 'JD MERITI                     ');
INSERT INTO cd_cep_br VALUES ('25.575-010', '3607     ', 'AV AGUINOR CHAGAS SANTOS', 'JD METROPOLE                  ');
INSERT INTO cd_cep_br VALUES ('25.585-570', '3607     ', 'R AGULHAS NEGRAS', 'PRQ S ROQUE                   ');
INSERT INTO cd_cep_br VALUES ('25.580-810', '3607     ', 'R AIDA', 'VL LAIS                       ');
INSERT INTO cd_cep_br VALUES ('25.515-530', '3607     ', 'R ALAGOAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.555-780', '3607     ', 'AV ALAGOAS', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('24.451-060', '3606     ', 'R NILO ALVARENGA', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.431-590', '3606     ', 'R NILO CAIRO', 'GRADIM                        ');
INSERT INTO cd_cep_br VALUES ('24.456-700', '3606     ', 'R NILO CALDAS BRANDAO', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.411-190', '3606     ', 'TV NILO RANGEL', 'S PONTES                      ');
INSERT INTO cd_cep_br VALUES ('24.455-155', '3606     ', 'R TIBURCIO LACERDA', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.456-540', '3606     ', 'R TIETE', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.474-460', '3606     ', 'R TIRADENTES', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.422-760', '3606     ', 'R TOBIAS BARRETO', 'MUTONDO                       ');
INSERT INTO cd_cep_br VALUES ('24.471-396', '3606     ', 'R TOMAS ANTONIO MACHADO', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.460-500', '3606     ', 'R TOMAS PUGLIESI', 'MUTUAGUACU                    ');
INSERT INTO cd_cep_br VALUES ('24.455-070', '3606     ', 'R TOMAS RODRIGUES', 'PIAO                          ');
INSERT INTO cd_cep_br VALUES ('25.570-230', '3607     ', 'TV BARROSO', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.575-260', '3607     ', 'R BARTOLOMEU DE GUSMAO', 'JD LIMOEIRO                   ');
INSERT INTO cd_cep_br VALUES ('25.580-450', '3607     ', 'R BARTOLOMEU MITRE', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('25.571-400', '3607     ', 'R GIUPONE', 'VL SAUDADE                    ');
INSERT INTO cd_cep_br VALUES ('25.576-150', '3607     ', 'R GLORIA', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('25.570-252', '3607     ', 'R GLORIA', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.575-791', '3607     ', 'TV GLORIA, DA', 'JD IRIS                       ');
INSERT INTO cd_cep_br VALUES ('25.540-451', '3607     ', 'AV GOIANIA- ATE 131/164', 'PRQ S J TADEU                 ');
INSERT INTO cd_cep_br VALUES ('25.545-020', '3607     ', 'AV GOIANIA- DE 133/166 AO FIM', 'VL ZULMIRA                    ');
INSERT INTO cd_cep_br VALUES ('25.515-350', '3607     ', 'R GOIAS', 'JD J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('25.555-770', '3607     ', 'AV GOIAS', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.540-001', '3607     ', 'PC GOIAS', 'VL ZULMIRA                    ');
INSERT INTO cd_cep_br VALUES ('25.545-021', '3607     ', 'PC GOIAS', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('25.520-270', '3607     ', 'R GONCALO BARRETO', 'S MATEUS                      ');
INSERT INTO cd_cep_br VALUES ('25.561-380', '3607     ', 'R GONCALVES', 'PRQ C ALTA                    ');
INSERT INTO cd_cep_br VALUES ('25.560-130', '3607     ', 'R GONCALVES DIAS', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.525-550', '3607     ', 'R GONCALVES FERREIRA', 'TOMAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('25.555-040', '3607     ', 'R GONZAGA BASTOS', 'JD MERITI                     ');
INSERT INTO cd_cep_br VALUES ('25.540-342', '3607     ', 'R GORDURA', 'VL JURANDIR                   ');
INSERT INTO cd_cep_br VALUES ('25.555-060', '3607     ', 'AV GOVERNADOR AMARAL PEIXOTO', 'C ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('25.580-690', '3607     ', 'R GOVERNADOR PORTELA', 'TREZENTOS                     ');
INSERT INTO cd_cep_br VALUES ('25.565-080', '3607     ', 'R GRAJAU', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.570-030', '3607     ', 'R GRALHA', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.535-014', '3607     ', 'R GRINALDINA MOREIRA', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('24.358-450', '3602     ', 'R FONTENELLE TEIXEIRA', 'MARAZUL                       ');
INSERT INTO cd_cep_br VALUES ('24.370-395', '3602     ', 'PR FORA, DE', 'JURUJUBA                      ');
INSERT INTO cd_cep_br VALUES ('24.370-200', '3602     ', 'CAM FORTE IMBUI, DO', 'JURUJUBA                      ');
INSERT INTO cd_cep_br VALUES ('24.358-395', '3602     ', 'AV FORTE, DO', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('24.130-375', '3602     ', 'TV FORTUNA', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.325-220', '3602     ', 'AV FRANCA', 'M PAULA                       ');
INSERT INTO cd_cep_br VALUES ('24.330-120', '3602     ', 'R FRANCA', 'VAR MOCAS                     ');
INSERT INTO cd_cep_br VALUES ('24.130-060', '3602     ', 'TV FRANCISCA RIBEIRO', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.130-813', '3602     ', 'TV FRANCISCO BORGES', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.110-655', '3602     ', 'R FRANCISCO CUPERTINO', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.320-330', '3602     ', 'EST FRANCISCO DA CRUZ NUNES', 'BADU                          ');
INSERT INTO cd_cep_br VALUES ('24.310-340', '3602     ', 'EST FRANCISCO DA CRUZ NUNES- ATE 00987/00988', 'PENDOTIBA                     ');
INSERT INTO cd_cep_br VALUES ('24.370-380', '3602     ', 'PR EVA, DE', 'JURUJUBA                      ');
INSERT INTO cd_cep_br VALUES ('24.355-060', '3602     ', 'R EVALDO GONCALVES', 'ITAIPU                        ');
INSERT INTO cd_cep_br VALUES ('24.350-320', '3602     ', 'R EVANDRO DE OLIVEIRA', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('24.020-280', '3602     ', 'R EVARISTO DA VEIGA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.344-040', '3602     ', 'R EVERARDO COCKHEUSER', 'ITAIPU                        ');
INSERT INTO cd_cep_br VALUES ('24.130-720', '3602     ', 'R EVILASIO SILVA', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.330-280', '3602     ', 'EST EWERTON DA COSTA XAVIER', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.340-105', '3602     ', 'AV EWERTON XAVIER', 'ITAIPU                        ');
INSERT INTO cd_cep_br VALUES ('24.315-040', '3602     ', 'R EXISTENTE', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('24.130-442', '3602     ', 'TV EXISTENTE', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.240-580', '3602     ', 'TV EXPEDICIONARIO CELSO LIMA', 'CUBANGO                       ');
INSERT INTO cd_cep_br VALUES ('24.120-230', '3602     ', 'TV EXPEDICIONARIO JOSE CARLOS', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.315-330', '3602     ', 'TV EXPEDICIONARIO OSWALDO JOSE DE OLIVEIRA', 'LG BATALHA                    ');
INSERT INTO cd_cep_br VALUES ('24.315-340', '3602     ', 'R EXPEDICIONARIO OSWALDO JOSE DE OLIVEIRA', 'LG BATALHA                    ');
INSERT INTO cd_cep_br VALUES ('24.120-240', '3602     ', 'TV EXPEDICIONARIO PAULO DE MORAIS PINHEIRO', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.120-316', '3602     ', 'TV EXPEDICIONARIO SEBASTIAO VANNA', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.030-270', '3602     ', 'PC EXPEDICIONARIOS, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.344-050', '3602     ', 'R EZIQUIO DE ARAUJO', 'ITAIPU                        ');
INSERT INTO cd_cep_br VALUES ('24.120-035', '3602     ', 'R F', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.110-442', '3602     ', 'R F', 'ENGENHOCA                     ');
INSERT INTO cd_cep_br VALUES ('24.330-380', '3602     ', 'R F', 'VAR MOCAS                     ');
INSERT INTO cd_cep_br VALUES ('24.310-020', '3602     ', 'R F', 'PENDOTIBA                     ');
INSERT INTO cd_cep_br VALUES ('24.322-498', '3602     ', 'R F (LOT GAMEIRO)', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('24.210-520', '3602     ', 'R FAGUNDES VARELA', 'INGA                          ');
INSERT INTO cd_cep_br VALUES ('24.020-240', '3602     ', 'TV FANI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.342-140', '3602     ', 'R FANTASIA, DA', 'ITAIPU                        ');
INSERT INTO cd_cep_br VALUES ('24.240-170', '3602     ', 'TV FARIA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('24.350-510', '3602     ', 'R FARMACEUTICO ABEL DE OLIVEIRA', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('24.344-060', '3602     ', 'R FARMACEUTICO DAVID EULALIO DE SOUZA', 'LOT E MATO                    ');
INSERT INTO cd_cep_br VALUES ('24.350-520', '3602     ', 'R FARMACEUTICO RODOLFO ALVINO', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('24.325-280', '3602     ', 'LOT FAZENDA DO BARRETO', 'M PAULA                       ');
INSERT INTO cd_cep_br VALUES ('24.342-270', '3602     ', 'LOT FAZENDA SOTER', 'ITAIPU                        ');
INSERT INTO cd_cep_br VALUES ('24.320-420', '3602     ', 'EST FAZENDINHA', 'BADU                          ');
INSERT INTO cd_cep_br VALUES ('24.030-010', '3602     ', 'AV FELICIANO SODRE- ATE 101/106', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.030-012', '3602     ', 'AV FELICIANO SODRE- DE 103 AO FIM - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.030-011', '3602     ', 'AV FELICIANO SODRE- DE 108 AO FIM - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.110-638', '3602     ', 'LRG FELICIDADE, DA', 'ENGENHOCA                     ');
INSERT INTO cd_cep_br VALUES ('24.130-812', '3602     ', 'TV FELIPE ENES', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.344-030', '3602     ', 'LOT ENGENHO DO MATO', 'ITAIPU                        ');
INSERT INTO cd_cep_br VALUES ('24.330-210', '3602     ', 'EST ENGENHO VELHO, DO', 'VAR MOCAS                     ');
INSERT INTO cd_cep_br VALUES ('24.346-050', '3602     ', 'R ENGENHOCA', 'ITAIPU                        ');
INSERT INTO cd_cep_br VALUES ('24.358-040', '3602     ', 'LOT ENSEADA DE ITAIPU', 'ITAIPU                        ');
INSERT INTO cd_cep_br VALUES ('24.220-220', '3602     ', 'R EPAMINONDAS DE CARVALHO', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.130-460', '3602     ', 'TV EPAMINONDAS LIBANIO DOS SANTOS', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.322-070', '3602     ', 'R EQUADOR', 'M PACA                        ');
INSERT INTO cd_cep_br VALUES ('24.315-620', '3602     ', 'R ERALDO SOARES', 'SAPE                          ');
INSERT INTO cd_cep_br VALUES ('24.315-155', '3602     ', 'EST ERASMO BRAGA', 'SAPE                          ');
INSERT INTO cd_cep_br VALUES ('24.020-074', '3602     ', 'AV ERNANI DO AMARAL PEIXOTO- ATE 116 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.020-070', '3602     ', 'AV ERNANI DO AMARAL PEIXOTO- ATE 169 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.020-075', '3602     ', 'AV ERNANI DO AMARAL PEIXOTO- DE 118 A 232 - LADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.020-071', '3602     ', 'AV ERNANI DO AMARAL PEIXOTO- DE 171 A 211 - LADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.020-072', '3602     ', 'AV ERNANI DO AMARAL PEIXOTO- DE 213 A 575 - LADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.020-076', '3602     ', 'AV ERNANI DO AMARAL PEIXOTO- DE 234 A 370 - LADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.525-103', '3601     ', 'TV CARMINDA OLIVEIRA DE SOUZA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.804-000', '3588     ', 'R QUINZE DE NOVEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.805-230', '3588     ', 'R RAIMUNDO DE CARVALHO', 'CANTAGALO                     ');
INSERT INTO cd_cep_br VALUES ('25.809-170', '3588     ', 'R RAMIR GAMA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('25.805-180', '3588     ', 'R RAMIRO CORREIA DE OLIVEIRA', 'CANTAGALO                     ');
INSERT INTO cd_cep_br VALUES ('25.811-030', '3588     ', 'TV REMO RIGHI', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.805-050', '3588     ', 'TV REPUBLICA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.803-020', '3588     ', 'PC REPUBLICA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.810-030', '3588     ', 'R RIO DE JANEIRO', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('25.809-340', '3588     ', 'R RIO GRANDE DO NORTE', 'B UNIAO                       ');
INSERT INTO cd_cep_br VALUES ('25.810-490', '3588     ', 'TV MARIA ALVES DE OLIVEIRA', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('25.815-530', '3588     ', 'TV MARIA APARECIDA BRAVO XAVIER', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.815-490', '3588     ', 'R MARIA APARECIDA XAVIER', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.808-186', '3588     ', 'R MARIA DAS DORES PARREIRA', 'PURIZ                         ');
INSERT INTO cd_cep_br VALUES ('26.535-610', '3601     ', 'R AUREA ROSA DE ARAUJO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.520-390', '3601     ', 'R AURELIO RODRIGUES BLANCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.521-180', '3601     ', 'BC AUTA RODRIGUES LEMOS', 'CHATUBA                       ');
INSERT INTO cd_cep_br VALUES ('26.510-220', '3601     ', 'TV AVELINA', 'OLINDA                        ');
INSERT INTO cd_cep_br VALUES ('26.525-020', '3601     ', 'R AZELAIDE RODRIGUES DA SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.545-605', '3601     ', 'R AZELINA', 'P POLVORA                     ');
INSERT INTO cd_cep_br VALUES ('26.520-640', '3601     ', 'R BAHIA', 'CHATUBA                       ');
INSERT INTO cd_cep_br VALUES ('26.535-358', '3601     ', 'R BATISTA FORTES', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('26.510-625', '3601     ', 'TV BEATRIZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.535-125', '3601     ', 'PC BEIJA FLOR', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('26.510-160', '3601     ', 'R BEIRA RIO', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('26.545-050', '3601     ', 'R BELA VISTA', 'OLINDA                        ');
INSERT INTO cd_cep_br VALUES ('26.545-175', '3601     ', 'TV BELARMINO', 'OLINDA                        ');
INSERT INTO cd_cep_br VALUES ('26.540-070', '3601     ', 'R BELEM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.545-153', '3601     ', 'TV BELITA', 'P POLVORA                     ');
INSERT INTO cd_cep_br VALUES ('26.535-460', '3601     ', 'R BELMIRA MIRANDA', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('26.525-380', '3601     ', 'R BELO HORIZONTE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.521-105', '3601     ', 'R BENEDITA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.535-180', '3601     ', 'R BENEDITA REBELO LEITE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.520-170', '3601     ', 'R BENEDITO DE OLIVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.410-060', '3606     ', 'R SA PINTO', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.471-520', '3606     ', 'R SABARA', 'ITAOCA                        ');
INSERT INTO cd_cep_br VALUES ('24.411-390', '3606     ', 'TV SABINO SIQUEIRA', 'ZUMBI                         ');
INSERT INTO cd_cep_br VALUES ('24.745-240', '3606     ', 'EST SABONETE, DO', 'ARSENAL                       ');
INSERT INTO cd_cep_br VALUES ('24.735-075', '3606     ', 'EST SACRAMENTO', 'SACRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('24.715-530', '3606     ', 'R SAFIRA', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.431-780', '3606     ', 'R SAINT CLAIR ORNELAS', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('24.723-490', '3606     ', 'R SAINT CLAIR SILVEIRA', 'MONJOLO                       ');
INSERT INTO cd_cep_br VALUES ('24.717-490', '3606     ', 'R SAINT DINIZ', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.722-355', '3606     ', 'R SAINT SIMON', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('24.737-450', '3606     ', 'R SALAMANCO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.431-420', '3606     ', 'TV SALCEDO SOARES', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('24.455-740', '3606     ', 'R RODRIGO MAGALHAES', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.415-310', '3606     ', 'TV RODRIGUES', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('24.455-656', '3606     ', 'R RODRIGUES ALVES', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.425-076', '3606     ', 'R RODRIGUES ALVES', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('24.425-075', '3606     ', 'TV RODRIGUES ALVES', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('24.740-007', '3606     ', 'R RODRIGUES CANNES', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.415-290', '3606     ', 'TV RODRIGUES COELHO', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('24.722-190', '3606     ', 'R RODRIGUES COUTINHO', 'GUAXINDIBA                    ');
INSERT INTO cd_cep_br VALUES ('24.440-110', '3606     ', 'R RODRIGUES DA FONSECA', 'Z GAROTO                      ');
INSERT INTO cd_cep_br VALUES ('24.716-130', '3606     ', 'R RODRIGUES DE CASTRO', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.410-440', '3606     ', 'R RODRIGUES ESTEVES', 'T JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('24.740-170', '3606     ', 'R RODRIGUES GOMES', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.750-230', '3606     ', 'R ROGERIO ALBERTINO BARRETO', 'M PAULA                       ');
INSERT INTO cd_cep_br VALUES ('24.417-660', '3606     ', 'R ROGERIO FABRICIO', 'E PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('24.460-220', '3606     ', 'R ROLDAO DE ANDRADE', 'MUTUA                         ');
INSERT INTO cd_cep_br VALUES ('24.476-140', '3606     ', 'R ROLDAO DIAS', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.730-640', '3606     ', 'R ROLIMA', 'AMENDOEIRA                    ');
INSERT INTO cd_cep_br VALUES ('24.742-040', '3606     ', 'R ROMAO CARDOSO', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.460-340', '3606     ', 'TV ROMAO DUARTE', 'MUTUA                         ');
INSERT INTO cd_cep_br VALUES ('24.738-445', '3606     ', 'R ROMAO MORAIS', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.752-345', '3606     ', 'R ROMENIA', 'E ROCADO                      ');
INSERT INTO cd_cep_br VALUES ('24.733-270', '3606     ', 'R ROMERO PERES DE CARVALHO', 'BARRACAO                      ');
INSERT INTO cd_cep_br VALUES ('24.752-485', '3606     ', 'R ROMERO PERES DE CARVALHO', 'E ROCADO                      ');
INSERT INTO cd_cep_br VALUES ('24.756-690', '3606     ', 'R ROMEU CASA GRANDE', 'M PAULA                       ');
INSERT INTO cd_cep_br VALUES ('24.736-670', '3606     ', 'R ROMUALDO BORGES', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.733-790', '3606     ', 'R ROMUALDO PORTO', 'SACRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('24.450-400', '3606     ', 'R RONALDO DE CARVALHO', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.435-815', '3606     ', 'TV RONDON', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('24.730-480', '3606     ', 'R RONDONIA', 'AMENDOEIRA                    ');
INSERT INTO cd_cep_br VALUES ('24.435-817', '3606     ', 'R RONI CASTRO', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('24.435-816', '3606     ', 'TV RONI CASTRO', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('24.730-410', '3606     ', 'R ROQUE CALLAGE', 'AMENDOEIRA                    ');
INSERT INTO cd_cep_br VALUES ('24.470-450', '3606     ', 'R ROQUE CARNEIRO', 'PTO ROSA                      ');
INSERT INTO cd_cep_br VALUES ('24.730-570', '3606     ', 'R ROQUE DE ALMEIDA', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.735-655', '3606     ', 'R ROSA ALVES', 'SACRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('24.431-760', '3606     ', 'R ROSA CARIDE', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('24.731-185', '3606     ', 'R ROSA DA COSTA', 'MIRIAMBI                      ');
INSERT INTO cd_cep_br VALUES ('24.422-396', '3606     ', 'R ROSA FRANCHE', 'G BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('24.457-051', '3606     ', 'R RIO DE JANEIRO- LADO PAR', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.723-430', '3606     ', 'R RIO FRIO', 'MONJOLO                       ');
INSERT INTO cd_cep_br VALUES ('24.465-490', '3606     ', 'R RIO GRANDE DO NORTE', 'BRASILANDIA                   ');
INSERT INTO cd_cep_br VALUES ('24.440-640', '3606     ', 'R RIO GRANDE DO SUL', 'BRASILANDIA                   ');
INSERT INTO cd_cep_br VALUES ('24.420-370', '3606     ', 'R RIO JURUA', 'ROCHA                         ');
INSERT INTO cd_cep_br VALUES ('24.420-375', '3606     ', 'R RIO MADEIRA', 'ROCHA                         ');
INSERT INTO cd_cep_br VALUES ('24.465-600', '3606     ', 'R RIO NEGRO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('24.744-750', '3606     ', 'R RIO NILO', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.420-376', '3606     ', 'R RIO PURUS', 'ROCHA                         ');
INSERT INTO cd_cep_br VALUES ('24.720-280', '3606     ', 'R RIO VERDE', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('24.435-180', '3606     ', 'TV RIOS', 'PATRONATO                     ');
INSERT INTO cd_cep_br VALUES ('24.421-280', '3606     ', 'TV RISIO', 'ROCHA                         ');
INSERT INTO cd_cep_br VALUES ('24.440-530', '3606     ', 'TV RITA DE CASSIA', 'BRASILANDIA                   ');
INSERT INTO cd_cep_br VALUES ('24.755-155', '3606     ', 'R RITA DE CASSIA', 'ARSENAL                       ');
INSERT INTO cd_cep_br VALUES ('24.421-367', '3606     ', 'R RITA MARIA DA CONCEICAO', 'ROCHA                         ');
INSERT INTO cd_cep_br VALUES ('24.476-700', '3606     ', 'R RITA MARIA DOS ANJOS', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.422-285', '3606     ', 'R RITER VIANA', 'G BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('24.476-190', '3606     ', 'R RIVADAVIA CORREA MEYER', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.732-340', '3606     ', 'R ROBERTO ARAUJO CRUZ', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.420-255', '3606     ', 'R ROBERTO DE SOUZA COELHO', 'L PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('24.467-355', '3606     ', 'R ROBERTO DUARTE', 'BOACU                         ');
INSERT INTO cd_cep_br VALUES ('24.738-440', '3606     ', 'R ROBERTO LISBOA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.467-245', '3606     ', 'R ROBERTO SANTOS LIMA', 'BOACU                         ');
INSERT INTO cd_cep_br VALUES ('24.430-650', '3606     ', 'R ROBERTO STEVENSON', 'GRADIM                        ');
INSERT INTO cd_cep_br VALUES ('24.431-075', '3606     ', 'TV ROCHA', 'GRADIM                        ');
INSERT INTO cd_cep_br VALUES ('24.020-077', '3602     ', 'AV ERNANI DO AMARAL PEIXOTO- DE 372 AO FIM - LADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.570-393', '3607     ', 'AV CORONEL RAIMUNDO SAMPAIO', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('25.570-391', '3607     ', 'TV CORONEL RAIMUNDO SAMPAIO', 'SIT GANSOS                    ');
INSERT INTO cd_cep_br VALUES ('25.515-201', '3607     ', 'R CORREIA DO LAGO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.576-160', '3607     ', 'R COSME VELHO', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.510-330', '3607     ', 'R COSTA BARROS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.555-540', '3607     ', 'R COSTA RICA', 'JD MERITI                     ');
INSERT INTO cd_cep_br VALUES ('25.585-450', '3607     ', 'R CRAVINAS', 'PRQ ARARUAMA                  ');
INSERT INTO cd_cep_br VALUES ('25.585-480', '3607     ', 'R CRAVOS', 'PRQ ARARUAMA                  ');
INSERT INTO cd_cep_br VALUES ('25.555-110', '3607     ', 'R CRETA', 'JD MERITI                     ');
INSERT INTO cd_cep_br VALUES ('24.752-015', '3606     ', 'AV RANDOLFO MEDEIROS DOS REIS', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.412-150', '3606     ', 'R RANGEL', 'S PONTES                      ');
INSERT INTO cd_cep_br VALUES ('25.585-550', '3607     ', 'R SANTA MARIA MADALENA', 'PRQ TIETE                     ');
INSERT INTO cd_cep_br VALUES ('25.570-530', '3607     ', 'R SANTA RITA DE CASSIA', 'VL D LOPES                    ');
INSERT INTO cd_cep_br VALUES ('25.515-070', '3607     ', 'R SANTA TERESA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.565-021', '3607     ', 'R SANTA TERESA', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.575-161', '3607     ', 'AV SANTA TERESINHA', 'JD METROPOLE                  ');
INSERT INTO cd_cep_br VALUES ('25.571-430', '3607     ', 'R SANTA TEREZINHA', 'JD METROPOLE                  ');
INSERT INTO cd_cep_br VALUES ('25.515-220', '3607     ', 'R SANTANA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.580-041', '3607     ', 'R SANTANA', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.570-400', '3607     ', 'R SANTAREM', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('25.560-390', '3607     ', 'R SANTIAGO', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.535-370', '3607     ', 'R SANTINONI', 'VL NORMA                      ');
INSERT INTO cd_cep_br VALUES ('25.515-260', '3607     ', 'R SANTO ANTONIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.525-112', '3607     ', 'R RAIMUNDO MACEDO SOBRINHO', 'VL ROSALI                     ');
INSERT INTO cd_cep_br VALUES ('25.520-572', '3607     ', 'R RAUL DE OLIVEIRA RODRIGUES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.535-100', '3607     ', 'R REBELA', 'VL NORMA                      ');
INSERT INTO cd_cep_br VALUES ('25.570-204', '3607     ', 'R RECIFE', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.575-020', '3607     ', 'R RECIFE', 'JD METROPOLE                  ');
INSERT INTO cd_cep_br VALUES ('25.575-160', '3607     ', 'R REDENTOR', 'JD METROPOLE                  ');
INSERT INTO cd_cep_br VALUES ('25.530-690', '3607     ', 'TV REIA', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('25.525-580', '3607     ', 'TV MARIA GAMA', 'TOMAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('25.525-581', '3607     ', 'R MARIA GAMA- ATE 149/150', 'TOMAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('25.530-580', '3607     ', 'R MARIA GAMA- DE 151/152 AO FIM', 'TOMAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('25.530-590', '3607     ', 'R MARIA GONCALVES DE OLIVEIRA', 'TOMAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('25.535-482', '3607     ', 'R MARIA GONZAGA', 'VL NORMA                      ');
INSERT INTO cd_cep_br VALUES ('25.515-331', '3607     ', 'R MARIA JANUARIA', 'JD J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('25.515-330', '3607     ', 'TV MARIA JANUARIA', 'JD J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('25.576-071', '3607     ', 'R MARIA JOSE', 'JD IRIS                       ');
INSERT INTO cd_cep_br VALUES ('25.565-440', '3607     ', 'R MARIA JOSE', 'VLE SIMPATIA                  ');
INSERT INTO cd_cep_br VALUES ('25.520-541', '3607     ', 'R MARIA LUCINDA', 'VL TIRADENTES                 ');
INSERT INTO cd_cep_br VALUES ('25.570-166', '3607     ', 'R MARIA LUIZA DA SILVA', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.576-170', '3607     ', 'R MARIA MAGALHAES', 'JD IRIS                       ');
INSERT INTO cd_cep_br VALUES ('25.570-495', '3607     ', 'R MARIA NUNES', 'VL ANDORINHAS                 ');
INSERT INTO cd_cep_br VALUES ('25.510-382', '3607     ', 'AV MARIA PEIXOTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.520-381', '3607     ', 'TV MARIA PEIXOTO', 'E BELFORD                     ');
INSERT INTO cd_cep_br VALUES ('25.520-061', '3607     ', 'R MARIA PEREZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.586-130', '3607     ', 'R MARIA RAIMUNDA', 'PRQ ANALANDIA                 ');
INSERT INTO cd_cep_br VALUES ('25.525-750', '3607     ', 'R MANOEL HONORATO DE ALEXANDRIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.520-610', '3607     ', 'R MANOEL MACHADO NUNES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.530-210', '3607     ', 'R MANOEL PINHEIRO DOS SANTOS', 'TOMAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('25.515-121', '3607     ', 'R MANUEL ALVARENGA RIBEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.535-230', '3607     ', 'R MANUEL ALVES DE CARVALHO', 'VL NORMA                      ');
INSERT INTO cd_cep_br VALUES ('25.565-281', '3607     ', 'R MANUEL CANDIDO OLIVEIRA', 'JD J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('25.510-220', '3607     ', 'R MANUEL CORREIA', 'VL ROSALI                     ');
INSERT INTO cd_cep_br VALUES ('25.550-041', '3607     ', 'R MANUEL CUNHA', 'C ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('25.530-311', '3607     ', 'R MANUEL FARIAS', 'INDIARA                       ');
INSERT INTO cd_cep_br VALUES ('25.520-561', '3607     ', 'R MANUEL FRANCISCO DA ROSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.525-541', '3607     ', 'R MANUEL GAMA- ATE 31/34', 'TOMAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('25.530-360', '3607     ', 'R MANUEL GAMA- DE 33/36 AO FIM', 'TOMAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('25.575-130', '3607     ', 'PC MANUEL GONCALO', 'JD METROPOLE                  ');
INSERT INTO cd_cep_br VALUES ('25.575-131', '3607     ', 'R MANUEL GONCALVES', 'JD METROPOLE                  ');
INSERT INTO cd_cep_br VALUES ('25.586-010', '3607     ', 'R MANUEL PAZ DE OLIVEIRA', 'PRQ ANALANDIA                 ');
INSERT INTO cd_cep_br VALUES ('25.525-511', '3607     ', 'PC MANUEL REIS', 'S MATEUS                      ');
INSERT INTO cd_cep_br VALUES ('25.535-030', '3607     ', 'R MANUEL VELOSO', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('25.535-031', '3607     ', 'TV MANUEL VELOSO', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('25.575-180', '3607     ', 'R MAPAI', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('25.565-091', '3607     ', 'R MARACANA', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.565-421', '3607     ', 'R MARAJA', 'JD J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('25.576-100', '3607     ', 'R MARAJO- ATE 56/57', 'VL ANDORINHAS                 ');
INSERT INTO cd_cep_br VALUES ('25.570-443', '3607     ', 'R MARAJO- DE 58/59 AO FIM', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('25.515-141', '3607     ', 'R MARANHAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.510-181', '3607     ', 'AV MARANHENSE- ATE 503/504', 'VL ROSALI                     ');
INSERT INTO cd_cep_br VALUES ('25.555-311', '3607     ', 'AV MARANHENSE- DE 505/506 AO FIM', 'A PORTO                       ');
INSERT INTO cd_cep_br VALUES ('25.535-340', '3607     ', 'R MARCELO CAETANO', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('25.555-000', '3607     ', 'R MARCILIO DIAS', 'JD MERITI                     ');
INSERT INTO cd_cep_br VALUES ('25.571-090', '3607     ', 'R MARCO ANTONIO', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('25.540-130', '3607     ', 'R MARCOS', 'G RIO                         ');
INSERT INTO cd_cep_br VALUES ('25.580-420', '3607     ', 'R MARECHAL CAMARA', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('25.580-300', '3607     ', 'R MARECHAL DEODORO', 'JD SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('25.570-201', '3607     ', 'TV MARFIM', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.530-110', '3607     ', 'TV MARGARIDA', 'PRQ S NICOLAU                 ');
INSERT INTO cd_cep_br VALUES ('25.535-150', '3607     ', 'TV MARGARIDA', 'S MATEUS                      ');
INSERT INTO cd_cep_br VALUES ('25.571-105', '3607     ', 'AV MARGINAL', 'JD NOYA                       ');
INSERT INTO cd_cep_br VALUES ('25.581-190', '3607     ', 'R MARIA ALICE', 'PRQ BARRETO                   ');
INSERT INTO cd_cep_br VALUES ('25.530-660', '3607     ', 'TV MARIA ALVES', 'PRQ S NICOLAU                 ');
INSERT INTO cd_cep_br VALUES ('25.540-003', '3607     ', 'R LUISA MAGNUS', 'VL ZULMIRA                    ');
INSERT INTO cd_cep_br VALUES ('25.561-140', '3607     ', 'R LUIZ ALVES CAVALCANTE', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.581-040', '3607     ', 'R LUIZ CAMA', 'PRQ TIETE                     ');
INSERT INTO cd_cep_br VALUES ('25.535-161', '3607     ', 'R LUIZ JACINTO', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('25.570-322', '3607     ', 'R LUIZ MARIA DA SILVA', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.545-071', '3607     ', 'R LUIZA MAGNUS', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('25.570-590', '3607     ', 'R LUZ', 'SIT GANSOS                    ');
INSERT INTO cd_cep_br VALUES ('25.515-091', '3607     ', 'R MACAE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.580-820', '3607     ', 'R MACAE', 'V VELHA                       ');
INSERT INTO cd_cep_br VALUES ('25.570-605', '3607     ', 'TV MACAE', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.570-600', '3607     ', 'R MACAE', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.560-140', '3607     ', 'R MACHADO DE ASSIS', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.580-770', '3607     ', 'R MACUCO', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('25.525-300', '3607     ', 'R MADALENA', 'A PORTO                       ');
INSERT INTO cd_cep_br VALUES ('25.570-175', '3607     ', 'PC MADALENA', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.571-260', '3607     ', 'AV MADRI', 'JD METROPOLE                  ');
INSERT INTO cd_cep_br VALUES ('25.571-250', '3607     ', 'AV GERANIOS', 'JD N CALIFORNIA               ');
INSERT INTO cd_cep_br VALUES ('25.520-570', '3607     ', 'R GESSYR GONCALVES FONTES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.575-120', '3607     ', 'AV GETULIO DE MOURA', 'JD METROPOLE                  ');
INSERT INTO cd_cep_br VALUES ('25.520-660', '3607     ', 'AV GETULIO DE MOURA- ATE 1207/1230', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.545-200', '3607     ', 'AV GETULIO DE MOURA- DE 1209/1232 AO FIM', 'A PORTO                       ');
INSERT INTO cd_cep_br VALUES ('25.520-580', '3607     ', 'PC GETULIO VARGAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.575-613', '3607     ', 'AV GETULIO VARGAS', 'VL COLUMBIA                   ');
INSERT INTO cd_cep_br VALUES ('25.585-630', '3607     ', 'R GIL QUEIROS', 'PRQ ANALANDIA                 ');
INSERT INTO cd_cep_br VALUES ('25.520-231', '3607     ', 'R MAJOR AUGUSTO CESAR', 'E BELFORD                     ');
INSERT INTO cd_cep_br VALUES ('25.520-230', '3607     ', 'TV MAJOR AUGUSTO CESAR', 'E BELFORD                     ');
INSERT INTO cd_cep_br VALUES ('25.581-230', '3607     ', 'R MALAFAIA', 'PRQ BARRETO                   ');
INSERT INTO cd_cep_br VALUES ('25.581-231', '3607     ', 'R MALAFAIA MENEZES', 'PRQ BARRETO                   ');
INSERT INTO cd_cep_br VALUES ('25.570-311', '3607     ', 'R MALVA', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('86.083-250', '2986     ', 'R AMELIA SANTORO', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('86.080-360', '2986     ', 'R AMELIA VENTURINI BAGGIO', 'JD IMAGAWA                    ');
INSERT INTO cd_cep_br VALUES ('86.073-570', '2986     ', 'R AMELIA WIESEL ROSE', 'JD PIZA                       ');
INSERT INTO cd_cep_br VALUES ('86.084-190', '2986     ', 'R AMELIO BURANELLO', 'ALPHAVILLE                    ');
INSERT INTO cd_cep_br VALUES ('86.071-270', '2986     ', 'R AMENDOINZEIRO', 'LEONOR                        ');
INSERT INTO cd_cep_br VALUES ('86.040-410', '2986     ', 'AV AMERICAS, DAS', 'S FERNANDO                    ');
INSERT INTO cd_cep_br VALUES ('86.079-040', '2986     ', 'R AMERICO LOBO', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('86.036-040', '2986     ', 'R AMERICO VESPUCIO', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('86.030-140', '2986     ', 'R AMETISTA', 'W HAUER                       ');
INSERT INTO cd_cep_br VALUES ('86.030-010', '2986     ', 'R AMIANTO', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('86.077-000', '2986     ', 'AV AMIGOS, DOS', 'CARNASCIALLI                  ');
INSERT INTO cd_cep_br VALUES ('86.015-180', '2986     ', 'AV AMINTHAS DE BARROS', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('86.077-050', '2986     ', 'R AMIZADE, DA', 'CARNASCIALLI                  ');
INSERT INTO cd_cep_br VALUES ('86.035-270', '2986     ', 'R AMOR-PERFEITO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('86.044-570', '2986     ', 'R AMOXARIFES, DOS', 'CJ H U VITORIA II             ');
INSERT INTO cd_cep_br VALUES ('86.082-520', '2986     ', 'AV ANA CANDIDA BOBROFF DAROS', 'CJ HAB JOSE GIORDANO          ');
INSERT INTO cd_cep_br VALUES ('86.085-330', '2986     ', 'R ANA CAPUTO PIACENTINI', 'ASSIS                         ');
INSERT INTO cd_cep_br VALUES ('86.078-630', '2986     ', 'R ANA GIL QUEIROZ', 'BARBETA                       ');
INSERT INTO cd_cep_br VALUES ('86.073-335', '2986     ', 'PC ANA MELLUNS', 'N OLINDA                      ');
INSERT INTO cd_cep_br VALUES ('86.085-020', '2986     ', 'R ANA MURGE', 'CJ HAB M C S OLIVEIRA         ');
INSERT INTO cd_cep_br VALUES ('86.087-020', '2986     ', 'R ANA NARDO PILLAR', 'J PAZ                         ');
INSERT INTO cd_cep_br VALUES ('25.520-751', '3607     ', 'TV GUANABARA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.550-800', '3607     ', 'R GUANABARA', 'FARRULA                       ');
INSERT INTO cd_cep_br VALUES ('25.565-491', '3607     ', 'TV FORTALEZA', 'PRQ BARRETO                   ');
INSERT INTO cd_cep_br VALUES ('25.561-281', '3607     ', 'R FOX', 'JD NOYA                       ');
INSERT INTO cd_cep_br VALUES ('25.535-021', '3607     ', 'R FRAGATA', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('25.525-030', '3607     ', 'R FRANCISCA DANTAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.545-102', '3607     ', 'PC FRANCISCA GUIMARAES NEVES', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('25.520-450', '3607     ', 'R FRANCISCA PEIXOTO', 'S MATEUS                      ');
INSERT INTO cd_cep_br VALUES ('25.520-671', '3607     ', 'R FRANCISCA TEIXEIRA', 'E BELFORD                     ');
INSERT INTO cd_cep_br VALUES ('25.520-170', '3607     ', 'R FRANCISCO DE OLIVEIRA', 'E BELFORD                     ');
INSERT INTO cd_cep_br VALUES ('25.545-121', '3607     ', 'R FRANCISCO DUARTE', 'VL ROSALI                     ');
INSERT INTO cd_cep_br VALUES ('25.510-020', '3607     ', 'R FRANCISCO ESTUDANTE- ATE 102/103', 'A PORTO                       ');
INSERT INTO cd_cep_br VALUES ('25.550-740', '3607     ', 'R FRANCISCO ESTUDANTE- DE 104/105 AO FIM', 'A PORTO                       ');
INSERT INTO cd_cep_br VALUES ('25.535-440', '3607     ', 'R FRANCISCO GUIMARAES NEVES', 'VL NORMA                      ');
INSERT INTO cd_cep_br VALUES ('25.525-180', '3607     ', 'R FRANCISCO SOARES DE OLIVEIRA', 'VL ROSALI                     ');
INSERT INTO cd_cep_br VALUES ('25.520-672', '3607     ', 'R FRANCISCO TEIXEIRA', 'E BELFORD                     ');
INSERT INTO cd_cep_br VALUES ('25.530-071', '3607     ', 'R FRANCISCO TORQUILHO', 'S MATEUS                      ');
INSERT INTO cd_cep_br VALUES ('25.535-251', '3607     ', 'R FRANCISCO XAVIER', 'VL NORMA                      ');
INSERT INTO cd_cep_br VALUES ('25.545-341', '3607     ', 'R FRANZINA DE FREITAS CAMPOS', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('25.520-702', '3607     ', 'TV FRATERNIDADE', 'VL TIRADENTES                 ');
INSERT INTO cd_cep_br VALUES ('25.515-110', '3607     ', 'R FRIBURGO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.575-003', '3607     ', 'R FRIBURGO', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('25.570-280', '3607     ', 'PC FRIBURGO', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.565-523', '3607     ', 'R GAGI CELESTE', 'PARQUE ELISABETH              ');
INSERT INTO cd_cep_br VALUES ('25.585-051', '3607     ', 'R GAIA', 'PRQ JURITI                    ');
INSERT INTO cd_cep_br VALUES ('25.575-401', '3607     ', 'R GAIO', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('25.570-260', '3607     ', 'R GAIVOTA', 'VL ANDORINHAS                 ');
INSERT INTO cd_cep_br VALUES ('25.571-270', '3607     ', 'R GALGO', 'JD METROPOLE                  ');
INSERT INTO cd_cep_br VALUES ('25.571-220', '3607     ', 'R GAMA CRUZ', 'JD METROPOLE                  ');
INSERT INTO cd_cep_br VALUES ('25.565-190', '3607     ', 'R GAMBOA', 'JD J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('25.575-380', '3607     ', 'R GAMO', 'JD METROPOLE                  ');
INSERT INTO cd_cep_br VALUES ('25.570-130', '3607     ', 'R GARCA', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.570-660', '3607     ', 'R GARRINCHA', 'JD ALEGRIA                    ');
INSERT INTO cd_cep_br VALUES ('25.576-191', '3607     ', 'R GAVEA', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.580-040', '3607     ', 'R GAVIAO', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('25.525-330', '3607     ', 'R GAZELA', 'A PORTO                       ');
INSERT INTO cd_cep_br VALUES ('25.530-140', '3607     ', 'R GENERAL OLIMPIO DA FONSECA', 'PRQ S NICOLAU                 ');
INSERT INTO cd_cep_br VALUES ('25.530-141', '3607     ', 'TV GENERAL OLIPIO DA FONSECA', 'TOMAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('25.540-320', '3607     ', 'R GENERAL OSORIO', 'PRQ S J TADEU                 ');
INSERT INTO cd_cep_br VALUES ('25.550-671', '3607     ', 'R GENERAL RONDON', 'C ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('25.575-030', '3607     ', 'R FAISAO', 'JD METROPOLE                  ');
INSERT INTO cd_cep_br VALUES ('25.570-723', '3607     ', 'R FALCAO', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.555-230', '3607     ', 'R FARME DE AMOEDO', 'JD MERITI                     ');
INSERT INTO cd_cep_br VALUES ('25.540-260', '3607     ', 'AV FAROL DA BARRA', 'C ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('25.585-101', '3607     ', 'R FAUSTO PAIS DI OLIVEIRA', 'PRQ ANALANDIA                 ');
INSERT INTO cd_cep_br VALUES ('25.585-100', '3607     ', 'R FEIRA DE SANTANA', 'PRQ N RIO                     ');
INSERT INTO cd_cep_br VALUES ('25.575-612', '3607     ', 'R FELIPE DOS SANTOS', 'JD METROPOLE                  ');
INSERT INTO cd_cep_br VALUES ('25.555-909', '3607     ', 'R FELIZARDO SAAVEDRA', 'JD MERITI                     ');
INSERT INTO cd_cep_br VALUES ('25.560-190', '3607     ', 'R FENICIA', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.571-210', '3607     ', 'R FERNANDES DE QUEIROS', 'JD METROPOLE                  ');
INSERT INTO cd_cep_br VALUES ('25.510-040', '3607     ', 'R FERNANDO DE ALMEIDA', 'A PORTO                       ');
INSERT INTO cd_cep_br VALUES ('25.571-120', '3607     ', 'R FERNANDO DE NORONHA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('25.540-350', '3607     ', 'R FERNANDO FLORES', 'VL JURANDIR                   ');
INSERT INTO cd_cep_br VALUES ('25.570-331', '3607     ', 'R FERNANDO GOSLING', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.540-100', '3607     ', 'R FERNANDO RODRIGUES', 'G RIO                         ');
INSERT INTO cd_cep_br VALUES ('25.550-300', '3607     ', 'R FERRO', 'C ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('25.571-320', '3607     ', 'R FILADELFIA', 'JD N CALIFORNIA               ');
INSERT INTO cd_cep_br VALUES ('25.575-002', '3607     ', 'R FINAL', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('25.585-390', '3607     ', 'R FIRMAMENTO', 'PRQ N RIO                     ');
INSERT INTO cd_cep_br VALUES ('25.580-010', '3607     ', 'R FIRMINO MARTINS PEREIRA', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('25.570-192', '3607     ', 'R FLACK', 'VL GENTIL                     ');
INSERT INTO cd_cep_br VALUES ('25.576-261', '3607     ', 'R FLAMENGO', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.561-290', '3607     ', 'R FLAY', 'JD NOYA                       ');
INSERT INTO cd_cep_br VALUES ('25.550-630', '3607     ', 'R FLORIANA', 'C ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('25.565-330', '3607     ', 'R FLORIANO', 'JD J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('25.580-290', '3607     ', 'R FLORIANO PEIXOTO', 'PRQ REGINA                    ');
INSERT INTO cd_cep_br VALUES ('25.571-290', '3607     ', 'R FLORIDA', 'JD N CALIFORNIA               ');
INSERT INTO cd_cep_br VALUES ('25.545-390', '3607     ', 'R FLORISBELA- ATE 544/545', 'A PORTO                       ');
INSERT INTO cd_cep_br VALUES ('25.550-161', '3607     ', 'R FLORISBELA- DE 546/547 AO FIM', 'C ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('25.585-171', '3607     ', 'R FLUMINENSE', 'PRQ N RIO                     ');
INSERT INTO cd_cep_br VALUES ('25.570-441', '3607     ', 'PC FLUMINENSE', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.570-460', '3607     ', 'R FLUMINENSE', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.510-141', '3607     ', 'AV FLUMINENSE- ATE 1032/1089', 'VL ROSALI                     ');
INSERT INTO cd_cep_br VALUES ('85.303-385', '2805     ', 'R GUARANI', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('25.970-300', '3611     ', 'EST BEM-TE-VI', 'PRQ IMBUI                     ');
INSERT INTO cd_cep_br VALUES ('25.965-117', '3611     ', 'SRV BEM-TE-VI', 'B IMBUI                       ');
INSERT INTO cd_cep_br VALUES ('25.995-610', '3611     ', 'EST BENGALA', 'SEGREDO                       ');
INSERT INTO cd_cep_br VALUES ('25.976-255', '3611     ', 'R BENIGNO HERMIDA', 'VLE PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('25.963-240', '3611     ', 'R BENJAMIM FRANKLIN', 'AGRIOES                       ');
INSERT INTO cd_cep_br VALUES ('25.956-040', '3611     ', 'BC BERNARDO GUIMARAES', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('25.953-150', '3611     ', 'SRV BETA', 'VL MUQUI                      ');
INSERT INTO cd_cep_br VALUES ('25.970-113', '3611     ', 'SRV BETERRABA', 'CALEME                        ');
INSERT INTO cd_cep_br VALUES ('25.973-127', '3611     ', 'EST BIBI, DA', 'POSSE                         ');
INSERT INTO cd_cep_br VALUES ('25.565-220', '3607     ', 'R ENGENHO NOVO', 'JD J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('25.580-164', '3607     ', 'R EPITACIO PESSOA', 'PRQ REGINA                    ');
INSERT INTO cd_cep_br VALUES ('25.570-360', '3607     ', 'R ERNESTO DE MELO', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.580-165', '3607     ', 'R ERNESTO LUGAO', 'PRQ REGINA                    ');
INSERT INTO cd_cep_br VALUES ('86.082-430', '2986     ', 'R ARLINDO RIBEIRO DO PRADO', 'CJ HAB JOSE GIORDANO          ');
INSERT INTO cd_cep_br VALUES ('86.083-260', '2986     ', 'R ARLINDO ZILIOTTO', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('86.057-170', '2986     ', 'R ARMANDO BALAROTTI', 'P VERSALHES 1                 ');
INSERT INTO cd_cep_br VALUES ('86.078-140', '2986     ', 'R ARMANDO FORIM', 'M GAVETTI                     ');
INSERT INTO cd_cep_br VALUES ('86.084-605', '2986     ', 'R ARMANDO ORTENZI', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('86.085-110', '2986     ', 'R ARMANDO PIANTINI', 'CJ HAB M C S OLIVEIRA         ');
INSERT INTO cd_cep_br VALUES ('86.026-660', '2986     ', 'R ARARIBOIA', 'PORTUGUESA                    ');
INSERT INTO cd_cep_br VALUES ('86.037-450', '2986     ', 'R ANTONIO TORRES', 'CJ HAB BRONZZETTI             ');
INSERT INTO cd_cep_br VALUES ('86.080-390', '2986     ', 'R ANTONIO URIAS', 'JD IMAGAWA                    ');
INSERT INTO cd_cep_br VALUES ('86.073-600', '2986     ', 'R ANTONIO VICENTE DA SILVA', 'JD PIZA                       ');
INSERT INTO cd_cep_br VALUES ('86.079-190', '2986     ', 'R ANTONIO VICENTE DE SOUZA', 'JD PACAEMBU                   ');
INSERT INTO cd_cep_br VALUES ('86.073-340', '2986     ', 'R ANTONIO VICENTE DE SOUZA', 'N OLINDA                      ');
INSERT INTO cd_cep_br VALUES ('86.042-700', '2986     ', 'R ANTONIO VIEIRA DA SILVA', 'JD TAROBA I                   ');
INSERT INTO cd_cep_br VALUES ('86.072-360', '2986     ', 'R ANTONIO VILELA DE MAGALHAES', 'S RITA 3                      ');
INSERT INTO cd_cep_br VALUES ('86.049-010', '2986     ', 'R ANTONIO VIZITACAO LOPES RUBIO', 'CAFEZAL 1                     ');
INSERT INTO cd_cep_br VALUES ('86.042-080', '2986     ', 'R ANTURIOS, DOS', 'O BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('86.088-360', '2986     ', 'R ANU', 'CJ HAB VIOLIM                 ');
INSERT INTO cd_cep_br VALUES ('86.088-460', '2986     ', 'R ANUAR CARAM', 'S B BRAGA                     ');
INSERT INTO cd_cep_br VALUES ('86.055-420', '2986     ', 'R APARECIDA ANDRADE ESTEVES', 'P VERSALHES 3                 ');
INSERT INTO cd_cep_br VALUES ('26.545-220', '3601     ', 'R BENEDITO MEIRELLES', 'OLINDA                        ');
INSERT INTO cd_cep_br VALUES ('26.520-400', '3601     ', 'PC BENEDITO VAZ VIEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.525-150', '3601     ', 'R BENICE GONCALVES DE MELO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.525-153', '3601     ', 'TV BENILE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.535-010', '3601     ', 'EST BENJAMIM CONSTANT', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('26.515-360', '3601     ', 'R BENVENUTO CELINI', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('26.510-210', '3601     ', 'TV BERNARDINO TEIXEIRA', 'OLINDA                        ');
INSERT INTO cd_cep_br VALUES ('26.540-350', '3601     ', 'R BOA VISTA', 'CABUIS                        ');
INSERT INTO cd_cep_br VALUES ('26.521-660', '3601     ', 'R ANTONIO DA SILVA MENDONCA', 'CHATUBA                       ');
INSERT INTO cd_cep_br VALUES ('26.515-120', '3601     ', 'BC ANTONIO DE CARVALHO', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('26.520-655', '3601     ', 'TV ANTONIO DIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.535-115', '3601     ', 'R ANTONIO FALHEIRO', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('26.535-170', '3601     ', 'R ANTONIO FALHEIROS', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('26.520-080', '3601     ', 'R ANTONIO FELIX- ATE 725/736', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.520-630', '3601     ', 'R ANTONIO FELIX- DE 727/738 AO FIM', 'CHATUBA                       ');
INSERT INTO cd_cep_br VALUES ('26.540-330', '3601     ', 'R ANTONIO FRANCISCO', 'CABUIS                        ');
INSERT INTO cd_cep_br VALUES ('26.540-463', '3601     ', 'R ANTONIO FRANCISCO', 'OLINDA                        ');
INSERT INTO cd_cep_br VALUES ('26.521-133', '3601     ', 'R ANTONIO GALDINO SOARES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.545-155', '3601     ', 'BC ANTONIO GOMES LEAL', 'P POLVORA                     ');
INSERT INTO cd_cep_br VALUES ('26.510-410', '3601     ', 'R ANTONIO GUERRA DE CARVALHO', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('26.510-600', '3601     ', 'R ANTONIO JOAO MENDONCA- ATE 0630/0641', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.030-170', '2986     ', 'R ARENITO', 'W HAUER                       ');
INSERT INTO cd_cep_br VALUES ('26.510-601', '3601     ', 'R ANTONIO JOAO MENDONCA- DE 0632/0643 A 1244/124', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.515-590', '3601     ', 'R ANTONIO JOAO MENDONCA- DE 1246/1251 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.510-605', '3601     ', 'BC ANTONIO JORGE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.535-000', '3601     ', 'EST ANTONIO JOSE BITTENCOURT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.525-800', '3601     ', 'R ANTONIO JULIANO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.545-390', '3601     ', 'R ANTONIO MACEDO DA COSTA', 'P POLVORA                     ');
INSERT INTO cd_cep_br VALUES ('26.525-000', '3601     ', 'R ANTONIO MANOEL DOS SANTOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.540-000', '3601     ', 'R ANTONIO PEREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.521-230', '3601     ', 'R ANTONIO PEREIRA', 'CHATUBA                       ');
INSERT INTO cd_cep_br VALUES ('26.540-005', '3601     ', 'R ANTONIO PEREIRA DE CARVALHO', 'CABUIS                        ');
INSERT INTO cd_cep_br VALUES ('26.520-370', '3601     ', 'BC ANTONIO PEREIRA SOBRINHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.520-333', '3601     ', 'R ANTONIO PEREIRA SOBRINHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.545-400', '3601     ', 'R ANTONIO PIRES', 'CABUIS                        ');
INSERT INTO cd_cep_br VALUES ('26.535-060', '3601     ', 'R ANTONIO RIBEIRO GUIMARAES', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('26.535-440', '3601     ', 'R ANTONIO RODRIGUES DE OLIVEIRA', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('26.515-600', '3601     ', 'TV ANTONIO ROSA FRAGA', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('26.525-280', '3601     ', 'R ARACAJU', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.525-360', '3601     ', 'R ARARIBOIA', 'CHATUBA                       ');
INSERT INTO cd_cep_br VALUES ('26.510-025', '3601     ', 'R ARCIRIO GOUVEIA', 'OLINDA                        ');
INSERT INTO cd_cep_br VALUES ('26.540-060', '3601     ', 'R ARI WALTER', 'CABUIS                        ');
INSERT INTO cd_cep_br VALUES ('26.545-320', '3601     ', 'R ARINO GOMES LEAL', 'P POLVORA                     ');
INSERT INTO cd_cep_br VALUES ('26.521-380', '3601     ', 'PC ARMADA', 'CHATUBA                       ');
INSERT INTO cd_cep_br VALUES ('26.520-280', '3601     ', 'BC ARMANDO SOARES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.535-070', '3601     ', 'R ARNALDO TAVARES', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('26.515-035', '3601     ', 'R ARTUR JOSE TEIXEIRA', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('26.510-770', '3601     ', 'TV ALENTEJANO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.510-390', '3601     ', 'R ALEXANDRINA', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('26.510-050', '3601     ', 'R ALFREDO JOSE DA CRUZ', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('26.510-055', '3601     ', 'TV ALFREDO JOSE DA CRUZ', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('26.521-135', '3601     ', 'TV ALFREDO PAES', 'CHATUBA                       ');
INSERT INTO cd_cep_br VALUES ('26.510-100', '3601     ', 'R ALFREDO PINHEIRO', 'OLINDA                        ');
INSERT INTO cd_cep_br VALUES ('26.515-033', '3601     ', 'TV ALIANCA', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('26.510-780', '3601     ', 'R ALMEIDA JUNIOR', 'OLINDA                        ');
INSERT INTO cd_cep_br VALUES ('26.525-350', '3601     ', 'R ALMIR DUARTE PEREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.530-150', '3601     ', 'R ALMIRANTE TAMANDARE', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('26.510-051', '3601     ', 'TV ALTA FRANCISCA DE PAULA', 'OLINDA                        ');
INSERT INTO cd_cep_br VALUES ('26.521-155', '3601     ', 'TV ALTA RODRIGUES DE LEMOS', 'CHATUBA                       ');
INSERT INTO cd_cep_br VALUES ('26.545-555', '3601     ', 'TV ALTACIDIO ALVES', 'P POLVORA                     ');
INSERT INTO cd_cep_br VALUES ('26.521-350', '3601     ', 'TV ALTAIR CALADO', 'CHATUBA                       ');
INSERT INTO cd_cep_br VALUES ('26.525-017', '3601     ', 'TV ALVINO SOARES BADAZO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.545-160', '3601     ', 'R AMADEU LARA- ATE 830/831', 'OLINDA                        ');
INSERT INTO cd_cep_br VALUES ('26.540-140', '3601     ', 'R AMADEU LARA- DE 832/833 AO FIM', 'CABUIS                        ');
INSERT INTO cd_cep_br VALUES ('26.535-600', '3601     ', 'R AMAPA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.521-600', '3601     ', 'R AMARANTES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.520-093', '3601     ', 'TV AMARO SANTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.535-160', '3601     ', 'R AMERICO DIAMANTINO LOPES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.410-120', '3598     ', 'EST RIO DOS POCOS', 'PRQ SARANDI                   ');
INSERT INTO cd_cep_br VALUES ('25.958-540', '3611     ', 'R COELHO NETO', 'C GUINLE                      ');
INSERT INTO cd_cep_br VALUES ('25.970-415', '3611     ', 'PC COELHO, DO', 'PRQ IMBUI                     ');
INSERT INTO cd_cep_br VALUES ('25.965-505', '3611     ', 'SRV COLBRI', 'PAINEIRA                      ');
INSERT INTO cd_cep_br VALUES ('25.955-255', '3611     ', 'SRV COLEIRO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('25.965-503', '3611     ', 'SRV COLEIRO DA SERRA', 'PAINEIRA                      ');
INSERT INTO cd_cep_br VALUES ('25.953-386', '3611     ', 'SRV COLIBRI AZUL', 'PRQ S LUIZ                    ');
INSERT INTO cd_cep_br VALUES ('25.955-105', '3611     ', 'SRV COLIBRI VERDE', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('25.970-400', '3611     ', 'EST COLIBRIS, DOS', 'PRQ IMBUI                     ');
INSERT INTO cd_cep_br VALUES ('25.976-600', '3611     ', 'R COLOMBIA', 'ALBUQUERQUE                   ');
INSERT INTO cd_cep_br VALUES ('25.955-235', '3611     ', 'SRV CANARIO DO CAMPO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('25.980-140', '3611     ', 'EST BIQUINHA', 'T CORREGOS                    ');
INSERT INTO cd_cep_br VALUES ('25.995-590', '3611     ', 'EST BOA VIDA', 'VIEIRA                        ');
INSERT INTO cd_cep_br VALUES ('25.955-425', '3611     ', 'SRV BOAVENTURA', 'FAZENDINHA                    ');
INSERT INTO cd_cep_br VALUES ('25.965-070', '3611     ', 'R BOAVENTURA THOMAS FAGUNDES', 'B IMBUI                       ');
INSERT INTO cd_cep_br VALUES ('25.953-180', '3611     ', 'AV DELFIM MOREIRA- ATE 0130/0141', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('25.953-181', '3611     ', 'AV DELFIM MOREIRA- DE 0132/0143 A 0364/0471', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('25.953-182', '3611     ', 'AV DELFIM MOREIRA- DE 0366/0473 A 0500/0501', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('25.953-183', '3611     ', 'AV DELFIM MOREIRA- DE 0503/0502 A 0659/0658', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('25.953-184', '3611     ', 'AV DELFIM MOREIRA- DE 0661/0660 A 1329/1300', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('25.976-015', '3611     ', 'AV DELFIM MOREIRA- DE 1302/1331 AO FIM', 'VLE PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('25.965-110', '3611     ', 'R DELMIRA DE MOURA ESTEVAO', 'B IMBUI                       ');
INSERT INTO cd_cep_br VALUES ('25.955-110', '3611     ', 'SRV DELTA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('25.995-040', '3611     ', 'R DEMETRIO DO CANTO', 'VIEIRA                        ');
INSERT INTO cd_cep_br VALUES ('25.966-010', '3611     ', 'PC DEMOCRACIA, DA', 'Q FRASCOS                     ');
INSERT INTO cd_cep_br VALUES ('25.977-025', '3611     ', 'EST DEPUTADO ROLLEMBERG', 'ALBUQUERQUE                   ');
INSERT INTO cd_cep_br VALUES ('25.956-045', '3611     ', 'R DERMEVAL BARBOSA MOREIRA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('25.964-325', '3611     ', 'SRV DEZ', 'IUCAS                         ');
INSERT INTO cd_cep_br VALUES ('25.970-035', '3611     ', 'SRV DEZ IRMAOS', 'CALEME                        ');
INSERT INTO cd_cep_br VALUES ('25.973-240', '3611     ', 'R DI CAVALCANTI', 'POSSE                         ');
INSERT INTO cd_cep_br VALUES ('25.990-110', '3611     ', 'EST DIAGENES PEDRO DA COSTA', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('25.976-170', '3611     ', 'R DIAMANTE', 'PRATA                         ');
INSERT INTO cd_cep_br VALUES ('86.061-650', '2986     ', 'R AYRTON SENNA DA SILVA', 'G FAZ PALHANO                 ');
INSERT INTO cd_cep_br VALUES ('86.061-520', '2986     ', 'TV AZALEIAS, DAS', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('86.084-790', '2986     ', 'R AZULAO', 'CJ HAB VIOLIM                 ');
INSERT INTO cd_cep_br VALUES ('86.045-220', '2986     ', 'R BADRI DAGHER', 'JD ACAPULCO                   ');
INSERT INTO cd_cep_br VALUES ('86.039-240', '2986     ', 'R BAGATELLI', 'PRQ I J BELINATI              ');
INSERT INTO cd_cep_br VALUES ('86.026-020', '2986     ', 'R BAHIA- ATE 457/458', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.025-010', '2986     ', 'R BAHIA- DE 459/460 AO FIM', 'JD PALMARES                   ');
INSERT INTO cd_cep_br VALUES ('86.060-225', '2986     ', 'PC BAHIA DE HUDSON', 'QUEBEC                        ');
INSERT INTO cd_cep_br VALUES ('86.044-505', '2986     ', 'R BALCONISTAS, DOS', 'CJ H U VITORIA II             ');
INSERT INTO cd_cep_br VALUES ('86.071-420', '2986     ', 'R BALSAMO', 'LEONOR                        ');
INSERT INTO cd_cep_br VALUES ('86.035-360', '2986     ', 'R BANANEIRAS, DAS', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('86.010-020', '2986     ', 'AV BANDEIRANTES', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('86.010-550', '2986     ', 'R BANDEIRAS, DAS', 'CANZIANI                      ');
INSERT INTO cd_cep_br VALUES ('86.079-060', '2986     ', 'R BARAO DE JARAGUA', 'PAULISTA                      ');
INSERT INTO cd_cep_br VALUES ('86.015-550', '2986     ', 'R BARAO DE LORETO', 'N LONDRES                     ');
INSERT INTO cd_cep_br VALUES ('86.078-030', '2986     ', 'R AUGUSTO BALLALAI', 'M GAVETTI                     ');
INSERT INTO cd_cep_br VALUES ('86.071-400', '2986     ', 'R AROEIRA', 'LEONOR                        ');
INSERT INTO cd_cep_br VALUES ('86.044-190', '2986     ', 'R ARQUITETOS, DOS', 'JD U VITORIA                  ');
INSERT INTO cd_cep_br VALUES ('86.066-190', '2986     ', 'R ARRUDA', 'SABARA I                      ');
INSERT INTO cd_cep_br VALUES ('86.082-660', '2986     ', 'R ARTESAOS, DOS', 'N GUIMARAES                   ');
INSERT INTO cd_cep_br VALUES ('86.061-250', '2986     ', 'R ARTHUR JACEGUAI', 'ITAMARATI                     ');
INSERT INTO cd_cep_br VALUES ('86.043-340', '2986     ', 'R ARTHUR LOPES', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('86.042-340', '2986     ', 'R ARTHUR MAGRO', 'TAROBA                        ');
INSERT INTO cd_cep_br VALUES ('86.065-000', '2986     ', 'AV ARTHUR THOMAS- ATE 2125/2126', 'RODOCENTRO                    ');
INSERT INTO cd_cep_br VALUES ('86.066-000', '2986     ', 'AV ARTHUR THOMAZ- DE 2127/2128 AO FIM', 'JD N SABARA                   ');
INSERT INTO cd_cep_br VALUES ('86.010-280', '2986     ', 'R ARTICO', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('86.044-480', '2986     ', 'R ARTISTAS, DOS', 'CJ H U VITORIA II             ');
INSERT INTO cd_cep_br VALUES ('86.072-440', '2986     ', 'R ARVID AUGUSTO ERICSSON', 'CILO 3                        ');
INSERT INTO cd_cep_br VALUES ('86.030-470', '2986     ', 'R ASA-BRANCA', 'W HAUER                       ');
INSERT INTO cd_cep_br VALUES ('86.047-650', '2986     ', 'R ASSAD ABU-JAMRA', 'VLE ARAUCARIAS                ');
INSERT INTO cd_cep_br VALUES ('86.041-700', '2986     ', 'R ASSAD SAHAO', 'ROSEIRA                       ');
INSERT INTO cd_cep_br VALUES ('86.061-020', '2986     ', 'R ASSAI', 'JUDITH                        ');
INSERT INTO cd_cep_br VALUES ('86.062-450', '2986     ', 'R ASSIS', 'CHAMPAGNAT                    ');
INSERT INTO cd_cep_br VALUES ('86.071-360', '2986     ', 'R ASSIS CHATEAUBRIAND', 'MARUMBI                       ');
INSERT INTO cd_cep_br VALUES ('86.044-560', '2986     ', 'R ASSISTENTES SOCIAIS, DOS', 'CJ H U VITORIA II             ');
INSERT INTO cd_cep_br VALUES ('86.056-400', '2986     ', 'R ASSUMPTA ROMEU PELEGRINELLI', 'CJ N AMPARO 2                 ');
INSERT INTO cd_cep_br VALUES ('86.050-180', '2986     ', 'R ASSUNCAO', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('86.085-530', '2986     ', 'R ASTOLFO NOGUEIRA', 'ASSIS                         ');
INSERT INTO cd_cep_br VALUES ('86.061-160', '2986     ', 'R ASTORGA', 'HEDY                          ');
INSERT INTO cd_cep_br VALUES ('86.078-255', '2986     ', 'PC ASTRONAUTAS, DOS', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('86.055-140', '2986     ', 'R ATANASIO BELLO', 'P VERSALHES 3                 ');
INSERT INTO cd_cep_br VALUES ('86.082-140', '2986     ', 'R ATAULFO ALVES', 'V XAVIER                      ');
INSERT INTO cd_cep_br VALUES ('86.015-540', '2986     ', 'R ATAULPHO DE PAIVA', 'MONCOES                       ');
INSERT INTO cd_cep_br VALUES ('86.071-650', '2986     ', 'R ATHOS ANZOLA', 'SANTIAGO                      ');
INSERT INTO cd_cep_br VALUES ('86.084-200', '2986     ', 'R ATILIO FAVORETTO', 'ALPHAVILLE                    ');
INSERT INTO cd_cep_br VALUES ('86.025-080', '2986     ', 'R ATILIO SCUDELER', 'PORTUGUESA                    ');
INSERT INTO cd_cep_br VALUES ('86.031-700', '2986     ', 'R ATILIO VIDOTTI', 'EUCALIPTOS                    ');
INSERT INTO cd_cep_br VALUES ('86.010-740', '2986     ', 'R ATLANTICO', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('86.056-300', '2986     ', 'R ATLETISMO, DO', 'JD OLIMPICO                   ');
INSERT INTO cd_cep_br VALUES ('86.073-750', '2986     ', 'R ATTILIO NIERO', 'JD IMPERIO DO SOL             ');
INSERT INTO cd_cep_br VALUES ('86.010-340', '2986     ', 'R ATTILIO OCTAVIO BIZATO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.084-245', '2986     ', 'R AUGUSTA CONSOLIN VIDOTTI', 'ALPHAVILLE                    ');
INSERT INTO cd_cep_br VALUES ('86.041-505', '2986     ', 'PC AUGUSTINHO MATINIANO PERANDREA', 'ROSEIRA                       ');
INSERT INTO cd_cep_br VALUES ('86.086-040', '2986     ', 'R ARMANDO SANGUINETTI', 'ASSIS                         ');
INSERT INTO cd_cep_br VALUES ('86.026-540', '2986     ', 'R ARARUANA', 'PARANA                        ');
INSERT INTO cd_cep_br VALUES ('86.056-855', '2986     ', 'R ARARY MADEIRA', 'CJ HAB J TURQUINO             ');
INSERT INTO cd_cep_br VALUES ('86.035-400', '2986     ', 'R ARATICUM, DO', 'METON                         ');
INSERT INTO cd_cep_br VALUES ('86.027-050', '2986     ', 'R ARATINGA', 'YARA                          ');
INSERT INTO cd_cep_br VALUES ('86.027-100', '2986     ', 'R ARAUNA', 'YARA                          ');
INSERT INTO cd_cep_br VALUES ('86.010-360', '2986     ', 'AV ARCEBISPO DOM GERALDO FERNANDES- ATE 1491 - LA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.026-720', '2986     ', 'R ARCEBISPO DOM GERALDO FERNANDES- ATE 23000 - L', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.020-140', '2986     ', 'AV ARCEBISPO DOM GERALDO FERNANDES- DE 1493 AO FI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.049-030', '2986     ', 'R ARCHANGELO DELALLIBERA', 'CAFEZAL 1                     ');
INSERT INTO cd_cep_br VALUES ('86.083-330', '2986     ', 'R ARCHANGELO MASSARO', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('86.043-270', '2986     ', 'R ARCHIMINIO FERNANDES DE MORAIS', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('86.031-660', '2986     ', 'R ARCILIO DIASSI', 'EUCALIPTOS                    ');
INSERT INTO cd_cep_br VALUES ('86.076-140', '2986     ', 'R ARCINDO SARDO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('86.067-150', '2986     ', 'R ARCO, DO', 'JD S F ASSIS                  ');
INSERT INTO cd_cep_br VALUES ('86.080-060', '2986     ', 'R ARGELIA', 'O VERDE                       ');
INSERT INTO cd_cep_br VALUES ('86.037-310', '2986     ', 'R ARGEMIRO DONADIO', 'G LUNARDELLI                  ');
INSERT INTO cd_cep_br VALUES ('86.010-260', '2986     ', 'R ARGENTINA', 'LARSEN                        ');
INSERT INTO cd_cep_br VALUES ('86.015-670', '2986     ', 'R ARGOLO FERRAO', 'NOVA                          ');
INSERT INTO cd_cep_br VALUES ('86.087-510', '2986     ', 'R ALEXSANDRO CESAR BRITO', 'CJ N AMPARO                   ');
INSERT INTO cd_cep_br VALUES ('86.044-220', '2986     ', 'R ALFAIATES, DOS', 'JD U VITORIA                  ');
INSERT INTO cd_cep_br VALUES ('86.061-780', '2986     ', 'R ALFAZEMA', 'AT COLINA                     ');
INSERT INTO cd_cep_br VALUES ('86.073-200', '2986     ', 'R ALFEU RODRIGUES DE FIGUEIREDO', 'D PEDRO II                    ');
INSERT INTO cd_cep_br VALUES ('86.063-420', '2986     ', 'R ALFRED BERNHARD NOBEL', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('86.062-280', '2986     ', 'R ALFREDO BATTINI', 'S REMO                        ');
INSERT INTO cd_cep_br VALUES ('86.056-470', '2986     ', 'R ALFREDO FAURO', 'CJ N AMPARO 2                 ');
INSERT INTO cd_cep_br VALUES ('86.084-205', '2986     ', 'R ALFREDO MARICATO FILHO', 'JD ALPHAVILLE                 ');
INSERT INTO cd_cep_br VALUES ('86.084-010', '2986     ', 'R CONSTANTINO PASCHOAL', 'HEIMTAL                       ');
INSERT INTO cd_cep_br VALUES ('86.055-070', '2986     ', 'R CONSTANTINO PIALARISSI', 'P VERSALHES 3                 ');
INSERT INTO cd_cep_br VALUES ('86.048-020', '2986     ', 'R CLETA ODEBRECHT PIMENTEL', 'J DEQUECH                     ');
INSERT INTO cd_cep_br VALUES ('86.031-200', '2986     ', 'R CENTENARIO DO SUL', 'LINDOIA                       ');
INSERT INTO cd_cep_br VALUES ('85.020-520', '2803     ', 'R DANILO RIBAS', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.063-480', '2803     ', 'R DARIO BORGES DE LIS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.065-540', '2803     ', 'R DARIO FERREIRA CALDAS', 'MRO ALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.035-230', '2803     ', 'R DARVILHO G. DA COSTA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('85.023-350', '2803     ', 'R DAVID ALVES DE GOES', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.020-330', '2803     ', 'R DELFIM MOREIRA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.020-680', '2803     ', 'R DELFINO XAVIER DE PAULA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.070-000', '2803     ', 'R DEPUTADO LAURO SODRE LOPES', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('85.065-140', '2803     ', 'R DESEMBARGADOR ERNANI GUARITA CARTAXO', 'AT XV                         ');
INSERT INTO cd_cep_br VALUES ('85.065-560', '2803     ', 'R DEZ DE SETEMBRO', 'MRO ALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.070-110', '2803     ', 'R DEZESSETE DE JULHO- ATE 0400/0401', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('85.017-040', '2803     ', 'R DEZESSETE DE JULHO- DE 0402/0403 A 1905/1906', 'TRIANON                       ');
INSERT INTO cd_cep_br VALUES ('85.015-010', '2803     ', 'R DEZESSETE DE JULHO- DE 1907/1908 AO FIM', 'TRIANON                       ');
INSERT INTO cd_cep_br VALUES ('85.053-380', '2803     ', 'R DIADEMA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('85.040-150', '2803     ', 'R DIAMANTINA', 'VL CARLI                      ');
INSERT INTO cd_cep_br VALUES ('85.053-110', '2803     ', 'R DINAMARCA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('85.053-220', '2803     ', 'R DINARTE SAUL ARAUJO', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('86.015-610', '2986     ', 'R ANA NERY', 'N LONDRES                     ');
INSERT INTO cd_cep_br VALUES ('86.063-140', '2986     ', 'R ANA PORCINA DE ALMEIDA', 'P VERSALHES 2                 ');
INSERT INTO cd_cep_br VALUES ('86.037-760', '2986     ', 'R ANA PRIETO FERNANDES MACHADO', 'CJ A URBANAS                  ');
INSERT INTO cd_cep_br VALUES ('86.082-290', '2986     ', 'R ANA RODRIGUES', 'P SOUZA 2                     ');
INSERT INTO cd_cep_br VALUES ('86.039-500', '2986     ', 'R ANA STUART', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('86.044-400', '2986     ', 'R ANA VARGAS ILARIO', 'CJ H U VITORIA II             ');
INSERT INTO cd_cep_br VALUES ('86.036-520', '2986     ', 'R ANAI', 'ANTARES                       ');
INSERT INTO cd_cep_br VALUES ('86.056-140', '2986     ', 'R ANAIR PEZARINI CORREIA', 'A A VIEIRA                    ');
INSERT INTO cd_cep_br VALUES ('86.039-560', '2986     ', 'AV ANALIA FRANCO', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('86.035-560', '2986     ', 'R ANANAS', 'MAIRA                         ');
INSERT INTO cd_cep_br VALUES ('86.071-275', '2986     ', 'R ANANI', 'S RITA 1                      ');
INSERT INTO cd_cep_br VALUES ('86.049-070', '2986     ', 'R ANANIAS FONSECA DA SILVA', 'CAFEZAL 1                     ');
INSERT INTO cd_cep_br VALUES ('86.083-350', '2986     ', 'R AMBROSIO JORGE', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('86.031-380', '2986     ', 'R ALMENIO CORREIA LEMOS NETO', 'CJ HAB JESUALDO G PESSOA      ');
INSERT INTO cd_cep_br VALUES ('86.084-390', '2986     ', 'R ALMIRA DE CARVALHO CAMPITELLI', 'ALPHAVILLE                    ');
INSERT INTO cd_cep_br VALUES ('86.015-680', '2986     ', 'R ALMIRANTE BARROSO', 'NOVA                          ');
INSERT INTO cd_cep_br VALUES ('86.040-100', '2986     ', 'R ALMIRANTE CROCANE', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('86.015-600', '2986     ', 'R ALMIRANTE TAMANDARE', 'ZELINA                        ');
INSERT INTO cd_cep_br VALUES ('86.036-230', '2986     ', 'R ALONSO DE OJEDA', 'TOMY                          ');
INSERT INTO cd_cep_br VALUES ('86.086-270', '2986     ', 'R ALONSO DIAS ARO', 'CATUAI                        ');
INSERT INTO cd_cep_br VALUES ('86.082-035', '2986     ', 'R ALTEMAR DUTRA', 'V XAVIER                      ');
INSERT INTO cd_cep_br VALUES ('86.061-070', '2986     ', 'TV ALTO DO ARAXA', 'ANDRADE                       ');
INSERT INTO cd_cep_br VALUES ('86.062-670', '2986     ', 'R ALTONIA', 'CHAMPAGNAT                    ');
INSERT INTO cd_cep_br VALUES ('86.067-210', '2986     ', 'R ALUMINIO', 'JD S F ASSIS                  ');
INSERT INTO cd_cep_br VALUES ('86.015-340', '2986     ', 'R ALVARENGA PEIXOTO', 'LGO PARQUE                    ');
INSERT INTO cd_cep_br VALUES ('86.060-520', '2986     ', 'R ALVARO ALOYSIO DE FREITAS', 'ABC 2                         ');
INSERT INTO cd_cep_br VALUES ('86.084-265', '2986     ', 'R ALVARO CAMELLO DE AGUIAR', 'JD ALPHAVILLE                 ');
INSERT INTO cd_cep_br VALUES ('86.085-580', '2986     ', 'R ALVARO FERREIRA LUZ', 'ASSIS                         ');
INSERT INTO cd_cep_br VALUES ('86.043-450', '2986     ', 'R ALVARO GODOY', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('86.037-340', '2986     ', 'R ALVARO LOUREIRO', 'G LUNARDELLI                  ');
INSERT INTO cd_cep_br VALUES ('86.044-430', '2986     ', 'R ALVINO EUGENIO DE MENEZES', 'CJ H U VITORIA II             ');
INSERT INTO cd_cep_br VALUES ('86.045-485', '2986     ', 'PC ALVINO MARCO PEREIRA', 'CAFEZAL                       ');
INSERT INTO cd_cep_br VALUES ('86.089-060', '2986     ', 'R ALVIZA CAVALHIERI', 'D PEDRO I                     ');
INSERT INTO cd_cep_br VALUES ('86.049-210', '2986     ', 'R ALVIZIO JARRETA', 'CAFEZAL 1                     ');
INSERT INTO cd_cep_br VALUES ('86.025-220', '2986     ', 'R ALVORADA', 'RECREIO                       ');
INSERT INTO cd_cep_br VALUES ('86.086-230', '2986     ', 'R ALZIRA POSTALI GEWEHR', 'A STHENGEL                    ');
INSERT INTO cd_cep_br VALUES ('86.038-130', '2986     ', 'AV ALZIRO ZARUR', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('86.039-135', '2986     ', 'PC AMADEU MEDEIROS PULIN', 'CARAVELLE                     ');
INSERT INTO cd_cep_br VALUES ('86.026-230', '2986     ', 'R AMADEU MORTARI', 'HELENA                        ');
INSERT INTO cd_cep_br VALUES ('86.037-710', '2986     ', 'R AMADO AMERICO DA SILVA', 'CJ A URBANAS                  ');
INSERT INTO cd_cep_br VALUES ('86.010-620', '2986     ', 'R AMADOR BUENO', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('86.045-210', '2986     ', 'R AMALIA TONON MINATTI', 'DEL REY                       ');
INSERT INTO cd_cep_br VALUES ('86.045-250', '2986     ', 'R AMANTINO HONORATO DE CARVALHO', 'JD ACAPULCO                   ');
INSERT INTO cd_cep_br VALUES ('86.010-240', '2986     ', 'R AMANTINO TEIXEIRA DE CARVALHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.026-450', '2986     ', 'TV AMAPA', 'VL FILIPIN                    ');
INSERT INTO cd_cep_br VALUES ('86.026-440', '2986     ', 'R AMAPA', 'VL FILIPIN                    ');
INSERT INTO cd_cep_br VALUES ('86.027-500', '2986     ', 'R AMARO ROMEU RAMALHO', 'HELENA                        ');
INSERT INTO cd_cep_br VALUES ('86.026-090', '2986     ', 'R AMAZONAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.026-100', '2986     ', 'TV AMAZONAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.031-780', '2986     ', 'R AMBROGIO FERRO', 'JD ALEMANHA                   ');
INSERT INTO cd_cep_br VALUES ('86.047-000', '2986     ', 'R ALMEIDA GARRET', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('86.056-770', '2986     ', 'R ALCINO FRANCISCO DA SILVA', 'PRQ UNIVERSIDADE              ');
INSERT INTO cd_cep_br VALUES ('86.048-140', '2986     ', 'R ALDO ARMANDO TORTELLI', 'J DEQUECH                     ');
INSERT INTO cd_cep_br VALUES ('86.037-816', '2986     ', 'R ALECIO TIOSSI', 'L OESTE                       ');
INSERT INTO cd_cep_br VALUES ('86.071-520', '2986     ', 'R ALECRIM', 'S RITA 1                      ');
INSERT INTO cd_cep_br VALUES ('86.010-700', '2986     ', 'PC ALEIJADINHO, DO', 'LONDRILAR                     ');
INSERT INTO cd_cep_br VALUES ('86.046-050', '2986     ', 'R ALEMANHA', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('86.063-410', '2986     ', 'R ALESSANDRO VOLTA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('86.063-250', '2986     ', 'R ALEXANDER GRAHAM BELL', 'JAMAICA                       ');
INSERT INTO cd_cep_br VALUES ('86.026-270', '2986     ', 'R ALEXANDRE ALBERTONI', 'LGO IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('86.080-530', '2986     ', 'R ALEXANDRE ALVINO DA SILVA', 'CJ HAB J G MOLINA             ');
INSERT INTO cd_cep_br VALUES ('86.043-640', '2986     ', 'R ALEXANDRE FROSSARD', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('86.083-360', '2986     ', 'R ALEXANDRE GARCIA DE SOUZA', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('86.056-600', '2986     ', 'R ALEXANDRE GROSSI', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('86.080-690', '2986     ', 'R ALEXANDRE SAHYUN', 'CJ HAB J G MOLINA             ');
INSERT INTO cd_cep_br VALUES ('86.041-407', '2986     ', 'R ALEXANDRE SAHYUN', 'JD N SAHYUN                   ');
INSERT INTO cd_cep_br VALUES ('86.082-325', '2986     ', 'PC ALEXANDRE SANTORO', 'P SOUZA 2                     ');
INSERT INTO cd_cep_br VALUES ('86.081-110', '2986     ', 'AV ALEXANDRE SANTORO- ATE 1399/1400', 'IGARITE                       ');
INSERT INTO cd_cep_br VALUES ('85.060-300', '2803     ', 'R ARACAJU', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('25.965-210', '3611     ', 'R HAROLDO MOREIRA GOMES', 'B IMBUI                       ');
INSERT INTO cd_cep_br VALUES ('25.965-560', '3611     ', 'R HARRY LYNCH', 'B IMBUI                       ');
INSERT INTO cd_cep_br VALUES ('25.977-115', '3611     ', 'EST HAVAI, DO', 'ALBUQUERQUE                   ');
INSERT INTO cd_cep_br VALUES ('25.953-090', '3611     ', 'R HEITOR DE MOURA ESTEVAO', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('25.965-570', '3611     ', 'R HEITOR VILLA LOBOS', 'QTA BARRA                     ');
INSERT INTO cd_cep_br VALUES ('25.976-230', '3611     ', 'PC HELENO DE BARROS NUNES', 'PRATA                         ');
INSERT INTO cd_cep_br VALUES ('25.980-290', '3611     ', 'EST HELIO', 'T CORREGOS                    ');
INSERT INTO cd_cep_br VALUES ('25.963-310', '3611     ', 'R HELVECIO SERPA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('25.975-390', '3611     ', 'R HENRIQUE ARAGAO', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('86.045-280', '2986     ', 'R ALFREDO RODRIGUES DOS SANTOS', 'CAFEZAL                       ');
INSERT INTO cd_cep_br VALUES ('86.041-750', '2986     ', 'AV ALICE ABIB SAHAO', 'MELLEIRO                      ');
INSERT INTO cd_cep_br VALUES ('86.086-300', '2986     ', 'R ALICE MATTAR KHATER', 'CATUAI                        ');
INSERT INTO cd_cep_br VALUES ('86.041-256', '2986     ', 'R ALICE PEREIRA DE ANDRADE FERNANDES', 'JD N SAHYUN                   ');
INSERT INTO cd_cep_br VALUES ('85.020-260', '2803     ', 'R ALTAMIRA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.027-390', '2803     ', 'R ALTAYR CYRO GUBERT', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('85.023-140', '2803     ', 'R ALTO PIQUIRI', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.023-110', '2803     ', 'R ALTONIA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.060-520', '2803     ', 'R ALUISIO DE AZEVEDO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.045-730', '2803     ', 'R ALUMINIO, DO', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('85.025-260', '2803     ', 'R ALVARES DE AZEVEDO', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('85.030-090', '2803     ', 'R ALVARO CASTANHO DO VALE', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('85.025-460', '2803     ', 'R ALVORADA', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('85.070-050', '2803     ', 'R ALVORADA, DA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('85.020-708', '2803     ', 'R ALZEMIRO DELGADO', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.050-450', '2803     ', 'R ALZINO CARAZZAI', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('85.035-410', '2803     ', 'R AMADEU KARPINSKI ROCHA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('85.023-010', '2803     ', 'R AMAPA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.035-480', '2803     ', 'R AMAPORA', 'ESTADOS                       ');
INSERT INTO cd_cep_br VALUES ('85.015-465', '2803     ', 'R AMARAL PINHEIRO', 'BATEL                         ');
INSERT INTO cd_cep_br VALUES ('85.035-320', '2803     ', 'R AMAZONAS', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('85.067-330', '2803     ', 'R AMAZONAS FERREIRA CALDAS', 'MRO ALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.063-080', '2803     ', 'R AMBIASSY', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.060-160', '2803     ', 'R AMEIXEIRAS, DAS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.070-555', '2803     ', 'R AMERICA CENTRAL', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('86.056-280', '2986     ', 'R APARECIDA BERNARDES CAETANO', 'JD OLIMPICO                   ');
INSERT INTO cd_cep_br VALUES ('86.084-285', '2986     ', 'R APARECIDA FARLY PIANTINI', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('86.088-380', '2986     ', 'R APARECIDA FONSECA BARBOSA', 'S B BRAGA                     ');
INSERT INTO cd_cep_br VALUES ('86.056-750', '2986     ', 'R APARECIDA MUCILO MECUNHE', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('86.066-280', '2986     ', 'R APARECIDO MAURO BORTOLATO', 'SABARA III                    ');
INSERT INTO cd_cep_br VALUES ('86.082-310', '2986     ', 'R APARECIDO RAMOS', 'P SOUZA 2                     ');
INSERT INTO cd_cep_br VALUES ('86.085-540', '2986     ', 'R APARECIDO RODRIGUES DO PRADO', 'ASSIS                         ');
INSERT INTO cd_cep_br VALUES ('86.088-340', '2986     ', 'R APTERIX', 'CJ HAB VIOLIM                 ');
INSERT INTO cd_cep_br VALUES ('86.036-480', '2986     ', 'R APUCARANA', 'ANTARES                       ');
INSERT INTO cd_cep_br VALUES ('86.070-240', '2986     ', 'R AQUARIO', 'SOL                           ');
INSERT INTO cd_cep_br VALUES ('86.035-050', '2986     ', 'R ARACA', 'DAMASCO                       ');
INSERT INTO cd_cep_br VALUES ('86.020-550', '2986     ', 'R ARACAJU', 'AGARI                         ');
INSERT INTO cd_cep_br VALUES ('86.062-340', '2986     ', 'R ARACATUBA', 'AMARO                         ');
INSERT INTO cd_cep_br VALUES ('86.071-510', '2986     ', 'R ARACAUBA', 'S RITA 1                      ');
INSERT INTO cd_cep_br VALUES ('86.045-090', '2986     ', 'R ARACELLES F. GORDILHO', 'JD ACAPULCO                   ');
INSERT INTO cd_cep_br VALUES ('86.082-040', '2986     ', 'R ARACI DE ALMEIDA', 'V XAVIER                      ');
INSERT INTO cd_cep_br VALUES ('86.071-790', '2986     ', 'AV ARACY SOARES SANTOS', 'SANTIAGO                      ');
INSERT INTO cd_cep_br VALUES ('86.025-720', '2986     ', 'R ARAGUAIA', 'AGARI                         ');
INSERT INTO cd_cep_br VALUES ('86.027-080', '2986     ', 'R ARAGUARI', 'YARA                          ');
INSERT INTO cd_cep_br VALUES ('86.026-180', '2986     ', 'R ARAICAS', 'VL GOES                       ');
INSERT INTO cd_cep_br VALUES ('86.060-440', '2986     ', 'R ARAPONGAS', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('86.088-010', '2986     ', 'R ARARA-AZUL', 'J VIOLIN                      ');
INSERT INTO cd_cep_br VALUES ('86.071-470', '2986     ', 'R ARARACANGA', 'S RITA 1                      ');
INSERT INTO cd_cep_br VALUES ('86.062-570', '2986     ', 'R ARARAQUARA', 'VERALIZ                       ');
INSERT INTO cd_cep_br VALUES ('86.038-190', '2986     ', 'R ARARAS, DAS', 'V REGIA                       ');
INSERT INTO cd_cep_br VALUES ('86.042-380', '2986     ', 'R ANTONIO THEODORO DE A. CAMARGO', 'CJ RES DR A J ZORTEA          ');
INSERT INTO cd_cep_br VALUES ('86.088-100', '2986     ', 'R ANTONIO LOPES SERVILHA', 'S B BRAGA                     ');
INSERT INTO cd_cep_br VALUES ('86.040-250', '2986     ', 'R ANTONIO LUCIANO', 'N CONQUISTA                   ');
INSERT INTO cd_cep_br VALUES ('86.079-230', '2986     ', 'R ANTONIO MANO', 'JD PACAEMBU                   ');
INSERT INTO cd_cep_br VALUES ('86.031-390', '2986     ', 'R ANTONIO MANOEL RIBEIRO', 'CJ HAB JESUALDO G PESSOA      ');
INSERT INTO cd_cep_br VALUES ('86.015-420', '2986     ', 'R ANTONIO MARIA CLARETTI', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('86.031-360', '2986     ', 'R ANTONIO MARQUES', 'CJ HAB JESUALDO G PESSOA      ');
INSERT INTO cd_cep_br VALUES ('86.031-670', '2986     ', 'R ANTONIO MARTINS FERNANDES', 'EUCALIPTOS                    ');
INSERT INTO cd_cep_br VALUES ('86.056-790', '2986     ', 'R ANTONIO MARTINS LARDIN', 'PRQ UNIVERSIDADE              ');
INSERT INTO cd_cep_br VALUES ('86.087-615', '2986     ', 'R ANTONIO MARTINS LOPES', 'GB R JACUTINGA                ');
INSERT INTO cd_cep_br VALUES ('86.044-120', '2986     ', 'R ANTONIO MAZZER', 'S JOANA                       ');
INSERT INTO cd_cep_br VALUES ('86.035-770', '2986     ', 'R ANTONIO MENDES DA SILVA', 'JD MIRIAN                     ');
INSERT INTO cd_cep_br VALUES ('86.043-460', '2986     ', 'R ANTONIO MENDONCA DA SILVA', 'FRANCISCATO                   ');
INSERT INTO cd_cep_br VALUES ('86.040-430', '2986     ', 'R ANTONIO MENEGAZZO', 'CAMBEZINHO                    ');
INSERT INTO cd_cep_br VALUES ('86.037-270', '2986     ', 'R ANTONIO MOTTA CRUZ', 'LIMOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('86.082-420', '2986     ', 'R ANTONIO MUNIZ FRANCO', 'CJ HAB JOSE GIORDANO          ');
INSERT INTO cd_cep_br VALUES ('86.046-610', '2986     ', 'R ANTONIO NIERO', 'ESPERANCA                     ');
INSERT INTO cd_cep_br VALUES ('86.079-370', '2986     ', 'R ANTONIO ONTIVEROS', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('86.041-295', '2986     ', 'R ANTONIO ORLANDO ABDO', 'RES P PIZA                    ');
INSERT INTO cd_cep_br VALUES ('86.038-030', '2986     ', 'R ANTONIO OSTRENSKI', 'CJ CAFE                       ');
INSERT INTO cd_cep_br VALUES ('86.049-140', '2986     ', 'R ANTONIO PACHECO FRANCO', 'CAFEZAL 1                     ');
INSERT INTO cd_cep_br VALUES ('86.073-500', '2986     ', 'R ANTONIO PELEGRINELLI', 'JD PIZA                       ');
INSERT INTO cd_cep_br VALUES ('86.041-830', '2986     ', 'R ANTONIO PEREIRA DA SILVA', 'MELLEIRO                      ');
INSERT INTO cd_cep_br VALUES ('86.050-025', '2986     ', 'R ANTONIO PEREIRA DE REZENDE', 'REC EDY                       ');
INSERT INTO cd_cep_br VALUES ('86.055-390', '2986     ', 'R ANTONIO PIACENTINI', 'P VERSALHES 3                 ');
INSERT INTO cd_cep_br VALUES ('86.041-560', '2986     ', 'R ANTONIO PICININ', 'MTE BELO                      ');
INSERT INTO cd_cep_br VALUES ('86.045-390', '2986     ', 'R ANTONIO PISCONTI', 'CAFEZAL                       ');
INSERT INTO cd_cep_br VALUES ('86.084-330', '2986     ', 'R ANTONIO RAMOS VALENCA', 'ALPHAVILLE                    ');
INSERT INTO cd_cep_br VALUES ('86.087-530', '2986     ', 'R ANTONIO RODRIGUES DA SILVA', 'CJ N AMPARO                   ');
INSERT INTO cd_cep_br VALUES ('86.085-180', '2986     ', 'R ANTONIO RODRIGUES PINTO', 'CJ HAB M C S OLIVEIRA         ');
INSERT INTO cd_cep_br VALUES ('86.078-160', '2986     ', 'R ANTONIO ROSA', 'M GAVETTI                     ');
INSERT INTO cd_cep_br VALUES ('86.066-060', '2986     ', 'R ANTONIO SALEMA', 'SABARA I                      ');
INSERT INTO cd_cep_br VALUES ('86.057-300', '2986     ', 'R ANTONIO SANCEVERO', 'COLUMBIA                      ');
INSERT INTO cd_cep_br VALUES ('86.035-740', '2986     ', 'R ANTONIO SANTOS', 'JD MIRIAN                     ');
INSERT INTO cd_cep_br VALUES ('86.072-195', '2986     ', 'PC ANTONIO SAPERAS', 'S RITA 1                      ');
INSERT INTO cd_cep_br VALUES ('86.043-190', '2986     ', 'R ANTONIO SEGRETTI', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('86.043-100', '2986     ', 'R ANTONIO SILVEIRA SANTOS', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('86.081-360', '2986     ', 'R ANTONIO SISTI', 'LONDRES                       ');
INSERT INTO cd_cep_br VALUES ('86.086-320', '2986     ', 'R ANTONIO LOPES ALVES', 'CATUAI                        ');
INSERT INTO cd_cep_br VALUES ('86.031-270', '2986     ', 'PC ANTONIO BORTOLOTTI', 'LINDOIA                       ');
INSERT INTO cd_cep_br VALUES ('86.085-470', '2986     ', 'R ANTONIO BRANDALIZE', 'CJ HAB M C S OLIVEIRA         ');
INSERT INTO cd_cep_br VALUES ('86.072-550', '2986     ', 'R ANTONIO BRUTOMESSO', 'M LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('86.086-250', '2986     ', 'R ANTONIO CAETANO BARBOSA', 'CATUAI                        ');
INSERT INTO cd_cep_br VALUES ('86.072-390', '2986     ', 'AV ANTONIO CAPELLO', 'PANTANEIRO                    ');
INSERT INTO cd_cep_br VALUES ('86.080-790', '2986     ', 'R ANTONIO CARAMORI', 'CJ RES MARAJOARA              ');
INSERT INTO cd_cep_br VALUES ('25.580-245', '3607     ', 'R IRACEMA', 'PRQ N RIO                     ');
INSERT INTO cd_cep_br VALUES ('25.570-290', '3607     ', 'R IRAGUACI', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.570-470', '3607     ', 'TV IRAJA', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.586-020', '3607     ', 'R IRANI', 'PRQ ANALANDIA                 ');
INSERT INTO cd_cep_br VALUES ('25.550-201', '3607     ', 'R IRIDIUM', 'PRQ ALIAN                     ');
INSERT INTO cd_cep_br VALUES ('25.530-440', '3607     ', 'R IRIRI', 'INDIARA                       ');
INSERT INTO cd_cep_br VALUES ('25.530-340', '3607     ', 'R IRIS', 'TOMAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('25.570-163', '3607     ', 'R IRMAOS BARCELOS', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.545-190', '3607     ', 'R IRMAOS GUINLE', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('25.571-410', '3607     ', 'R ISA MOURA', 'VL SAUDADE                    ');
INSERT INTO cd_cep_br VALUES ('25.970-500', '3611     ', 'EST HENRIQUE CLAUSSEN', 'PRQ IMBUI                     ');
INSERT INTO cd_cep_br VALUES ('25.955-030', '3611     ', 'R FRITZ WEBER', 'FAZENDINHA                    ');
INSERT INTO cd_cep_br VALUES ('25.963-035', '3611     ', 'R GABRIELA FERNANDES DE OLIVEIRA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('25.976-175', '3611     ', 'R GAGO COUTINHO', 'VLE PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('85.022-370', '2803     ', 'R BEM-TE-VI', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.050-380', '2803     ', 'R BENEDITO CARIAS DE OLIVEIRA', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('85.010-190', '2803     ', 'R BENJAMIN CONSTANT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.025-430', '2803     ', 'R BENJAMIN TEIXEIRA', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('85.063-000', '2803     ', 'AV BENTO CAMARGO RIBAS- ATE 499/500', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.065-520', '2803     ', 'AV BENTO CAMARGO RIBAS- DE 501/502 AO FIM', 'MRO ALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.023-280', '2803     ', 'R BENTO JOSE DA SILVA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.050-150', '2803     ', 'AV BENTO MUNHOZ DA ROCHA NETO', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('85.060-200', '2803     ', 'R BENTO PRADO MARTINS', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('85.065-380', '2803     ', 'R BENTO XV', 'MRO ALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.070-565', '2803     ', 'R BERLIM', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('85.065-690', '2803     ', 'R BERNARDINO ROSEIRA DE LACERDA', 'MRO ALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.055-220', '2803     ', 'R BERNARDO BOCHNNIA', 'CONRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('85.023-000', '2803     ', 'R BERNARDO DOMINICO', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.035-510', '2803     ', 'R BERNARDO GUIMARAES', 'ESTADOS                       ');
INSERT INTO cd_cep_br VALUES ('85.050-000', '2803     ', 'AV BANDEIRANTES', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('85.022-040', '2803     ', 'R ARAPONGAS(VL SAO JOAO)', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.045-320', '2803     ', 'R ARAPOTI', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('25.977-035', '3611     ', 'EST DINAMARCA', 'ALBUQUERQUE                   ');
INSERT INTO cd_cep_br VALUES ('25.961-255', '3611     ', 'R DIOGO JOSE PONCIANO', 'ALTO                          ');
INSERT INTO cd_cep_br VALUES ('25.963-170', '3611     ', 'R DJALMA MONTEIRO', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('25.960-325', '3611     ', 'SRV DJALMA PEREIRA', 'SOBERBO                       ');
INSERT INTO cd_cep_br VALUES ('25.955-735', '3611     ', 'R DOIS', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('25.965-530', '3611     ', 'R DOLORES DURAN', 'QTA BARRA                     ');
INSERT INTO cd_cep_br VALUES ('25.958-210', '3611     ', 'PC DOM QUIXOTE', 'ARARAS                        ');
INSERT INTO cd_cep_br VALUES ('25.976-610', '3611     ', 'EST COLONEZE, DO', 'ALBUQUERQUE                   ');
INSERT INTO cd_cep_br VALUES ('25.976-140', '3611     ', 'EST COMANDANTE, DO', 'PRATA                         ');
INSERT INTO cd_cep_br VALUES ('25.959-095', '3611     ', 'R COMARI', 'C GUINLE                      ');
INSERT INTO cd_cep_br VALUES ('25.976-150', '3611     ', 'R CONCEICAO', 'PRATA                         ');
INSERT INTO cd_cep_br VALUES ('25.965-345', '3611     ', 'R CONCEICAO MARTINS', 'B IMBUI                       ');
INSERT INTO cd_cep_br VALUES ('25.965-500', '3611     ', 'SRV CONCORDIA', 'B IMBUI                       ');
INSERT INTO cd_cep_br VALUES ('25.965-523', '3611     ', 'SRV CONDE', 'PAINEIRA                      ');
INSERT INTO cd_cep_br VALUES ('25.960-330', '3611     ', 'R CONDE DA CUNHA', 'GJA GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('25.966-145', '3611     ', 'EST CONDE DE COVILLAN', 'Q FRASCOS                     ');
INSERT INTO cd_cep_br VALUES ('25.955-660', '3611     ', 'R CONDE DO PINHAL', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('25.975-350', '3611     ', 'PC CONEGO TOMAZ DE AQUINO', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('25.965-550', '3611     ', 'R CONSTANTINO FISCHER', 'B IMBUI                       ');
INSERT INTO cd_cep_br VALUES ('25.995-600', '3611     ', 'EST CONTENDA', 'CAMPANHA                      ');
INSERT INTO cd_cep_br VALUES ('25.974-420', '3611     ', 'R CORNELIO PENA', 'JD SALACO                     ');
INSERT INTO cd_cep_br VALUES ('25.963-220', '3611     ', 'R CORONEL ANTONIO SANTIAGO', 'AGRIOES                       ');
INSERT INTO cd_cep_br VALUES ('25.976-415', '3611     ', 'R CORONEL BORGES', 'ARTISTAS                      ');
INSERT INTO cd_cep_br VALUES ('25.953-470', '3611     ', 'R CORONEL CLAUSSEN', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('25.955-690', '3611     ', 'R CORONEL SENRA', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('25.964-340', '3611     ', 'R CORONEL SILVIO LISBOA DA CUNHA', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('25.990-190', '3611     ', 'EST CORREGO DAS PEDRAS', 'CRG PEDRAS                    ');
INSERT INTO cd_cep_br VALUES ('25.995-470', '3611     ', 'EST CORREGO SUJO', 'S ROSO                        ');
INSERT INTO cd_cep_br VALUES ('25.970-023', '3611     ', 'SRV CORUJA', 'CALEME                        ');
INSERT INTO cd_cep_br VALUES ('25.977-015', '3611     ', 'R COSTA RICA', 'ALBUQUERQUE                   ');
INSERT INTO cd_cep_br VALUES ('25.963-150', '3611     ', 'R COTINGUIBA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('25.970-410', '3611     ', 'EST COTOVIAS, DAS', 'PRQ IMBUI                     ');
INSERT INTO cd_cep_br VALUES ('25.976-160', '3611     ', 'R COTTAGE', 'PRATA                         ');
INSERT INTO cd_cep_br VALUES ('25.954-340', '3611     ', 'SRV CRAVO', 'MEUDON                        ');
INSERT INTO cd_cep_br VALUES ('25.963-405', '3611     ', 'PC CRIANCAS, DAS', 'AGRIOES                       ');
INSERT INTO cd_cep_br VALUES ('25.966-140', '3611     ', 'R CRISANTEMO', 'Q FRASCOS                     ');
INSERT INTO cd_cep_br VALUES ('25.965-520', '3611     ', 'R CRISTOVAO COLOMBO', 'B IMBUI                       ');
INSERT INTO cd_cep_br VALUES ('25.963-600', '3611     ', 'R CRISTOVAO DE BARROS', 'PIMENTEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('25.963-280', '3611     ', 'R CRIXAS', 'AGRIOES                       ');
INSERT INTO cd_cep_br VALUES ('25.966-055', '3611     ', 'R CRUZ E SOUZA', 'GOLFE                         ');
INSERT INTO cd_cep_br VALUES ('25.980-310', '3611     ', 'EST CUIABA', 'PRQ B UNIAO                   ');
INSERT INTO cd_cep_br VALUES ('25.970-420', '3611     ', 'SRV CURIO', 'CALEME                        ');
INSERT INTO cd_cep_br VALUES ('25.965-525', '3611     ', 'SRV CURIO PRETO', 'PAINEIRA                      ');
INSERT INTO cd_cep_br VALUES ('25.970-430', '3611     ', 'EST CURTO CIRCUITO', 'PRQ IMBUI                     ');
INSERT INTO cd_cep_br VALUES ('25.963-440', '3611     ', 'R CURUA', 'AGRIOES                       ');
INSERT INTO cd_cep_br VALUES ('25.956-070', '3611     ', 'R CASSIANO RICARDO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('25.959-065', '3611     ', 'R CASTANHEIRAS, DAS', 'C GUINLE                      ');
INSERT INTO cd_cep_br VALUES ('25.976-580', '3611     ', 'EST CASTELLO, DO', 'ALBUQUERQUE                   ');
INSERT INTO cd_cep_br VALUES ('25.959-075', '3611     ', 'R CASTRO ALVES', 'C GUINLE                      ');
INSERT INTO cd_cep_br VALUES ('25.965-480', '3611     ', 'R CATULO DA PAIXAO CEARENSE', 'QTA BARRA                     ');
INSERT INTO cd_cep_br VALUES ('25.980-080', '3611     ', 'EST CAXAMBU', 'T CORREGOS                    ');
INSERT INTO cd_cep_br VALUES ('25.958-510', '3611     ', 'R CAXANGA', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('25.960-310', '3611     ', 'AL CAXINAUAS', 'GJA GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('25.980-300', '3611     ', 'EST CAXUMBA', 'CAXUMBA                       ');
INSERT INTO cd_cep_br VALUES ('25.957-235', '3611     ', 'R CEARA', 'ARARAS                        ');
INSERT INTO cd_cep_br VALUES ('25.956-145', '3611     ', 'SRV CECI', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('25.975-340', '3611     ', 'R CECI-PERI', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('25.958-520', '3611     ', 'R CECILIA MEIRELLES', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('25.957-090', '3611     ', 'SRV CECILIO B. DE SOUZA', 'C GUARANI                     ');
INSERT INTO cd_cep_br VALUES ('25.970-107', '3611     ', 'R CEDRINHOS, DOS', 'CALEME                        ');
INSERT INTO cd_cep_br VALUES ('25.976-590', '3611     ', 'EST CEILAO', 'ALBUQUERQUE                   ');
INSERT INTO cd_cep_br VALUES ('25.966-185', '3611     ', 'EST CEREJEIRA', 'Q FRASCOS                     ');
INSERT INTO cd_cep_br VALUES ('25.985-070', '3611     ', 'EST CHACARA', 'CRG SUJO                      ');
INSERT INTO cd_cep_br VALUES ('25.954-185', '3611     ', 'R CHARRUAS', 'MEUDON                        ');
INSERT INTO cd_cep_br VALUES ('25.955-090', '3611     ', 'R CHAVES FARIA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('25.965-490', '3611     ', 'R CHIQUINHA GONZAGA', 'QTA BARRA                     ');
INSERT INTO cd_cep_br VALUES ('25.970-390', '3611     ', 'EST CIRCUITO DA GAMELEIRA', 'PRQ IMBUI                     ');
INSERT INTO cd_cep_br VALUES ('25.957-095', '3611     ', 'SRV CLARA MARIA DE MELO', 'C GUARANI                     ');
INSERT INTO cd_cep_br VALUES ('25.960-320', '3611     ', 'CAM CLAUDIO DE SOUZA', 'SOBERBO                       ');
INSERT INTO cd_cep_br VALUES ('25.963-580', '3611     ', 'R CLAUDIO MANUEL DA COSTA', 'PIMENTEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('25.973-200', '3611     ', 'EST CLAUSSEN', 'POSSE                         ');
INSERT INTO cd_cep_br VALUES ('25.980-040', '3611     ', 'R CLESIO DE CARVALHO', 'T CORREGOS                    ');
INSERT INTO cd_cep_br VALUES ('25.959-085', '3611     ', 'R CLOVIS BEVILACQUA', 'C GUINLE                      ');
INSERT INTO cd_cep_br VALUES ('86.038-035', '2986     ', 'PC EUGENIO GAYON', 'CJ CAFE                       ');
INSERT INTO cd_cep_br VALUES ('85.045-240', '2803     ', 'R LONDRINA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('85.063-580', '2803     ', 'R LOURIVAL ARAUJO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.017-300', '2803     ', 'R LUIS ANTONIO RIBAS CALDAS', 'TRIANON                       ');
INSERT INTO cd_cep_br VALUES ('85.025-040', '2803     ', 'R LUIS CARROLO', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('85.045-380', '2803     ', 'R LUIS CAVALCANTI DA SILVA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('85.015-070', '2803     ', 'R LUIS CISCATO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('85.027-030', '2803     ', 'R LUIS CUNICO', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('85.070-480', '2803     ', 'R LUIS GONZAGA JUNIOR', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('85.031-030', '2803     ', 'R LUIS PLETZ CLEVE', 'AT CASCAVEL                   ');
INSERT INTO cd_cep_br VALUES ('25.520-160', '3607     ', 'TV ISABELA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.570-395', '3607     ', 'TV ISAC BONFIM', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.571-031', '3607     ', 'R ISAIAS GUEDES', 'VL GUEDES                     ');
INSERT INTO cd_cep_br VALUES ('25.580-231', '3607     ', 'R ISMENIA DE MENEZES', 'JD JUREMA                     ');
INSERT INTO cd_cep_br VALUES ('27.945-050', '3638     ', 'R ENGENHEIRO HANS HACKER', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('27.945-080', '3638     ', 'R ENGENHEIRO SERGIO VLADIMIR FIGUEIRA', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('27.936-480', '3638     ', 'R EQUADOR', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('27.935-500', '3638     ', 'R EQUADOR', 'CPO OESTE                     ');
INSERT INTO cd_cep_br VALUES ('27.945-530', '3638     ', 'R ERNANE LORDEIRO DE CASTRO', 'N MACAE                       ');
INSERT INTO cd_cep_br VALUES ('27.933-090', '3638     ', 'R EROTILDES MONTEIRO', 'GJA CAVALEIROS                ');
INSERT INTO cd_cep_br VALUES ('27.945-280', '3638     ', 'R EROZINA NOLASCO DE ABREU', 'AROEIRAS                      ');
INSERT INTO cd_cep_br VALUES ('27.960-120', '3638     ', 'R ESCRITORIO, DO', 'CARAPEBUS                     ');
INSERT INTO cd_cep_br VALUES ('27.973-050', '3638     ', 'TV ESCRIVAO JOSE C. BARRETO', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('27.940-110', '3638     ', 'R ESMERALDA, DAS', 'S MAR                         ');
INSERT INTO cd_cep_br VALUES ('27.936-050', '3638     ', 'R ESPANHA', 'CPO OESTE                     ');
INSERT INTO cd_cep_br VALUES ('27.970-750', '3638     ', 'R ESPERITO SANTO', 'LAGOMAR                       ');
INSERT INTO cd_cep_br VALUES ('27.910-280', '3638     ', 'R ESPIRITO SANTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.973-240', '3638     ', 'R DOUTOR MANOEL MARQUES MONTEIRO', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('27.953-220', '3638     ', 'R DOUTOR PLINIO BARBOSA FERNANDES', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.937-700', '3638     ', 'R DOUTOR RONALDO DE SOUZA', 'C PRETA                       ');
INSERT INTO cd_cep_br VALUES ('27.940-440', '3638     ', 'R DOUTOR SADY DE ALMEIDA GOMES', 'S MAR                         ');
INSERT INTO cd_cep_br VALUES ('27.910-060', '3638     ', 'R DOUTOR TELIO BARRETO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.560-260', '3607     ', 'R REINALDO SIMOES', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.535-270', '3607     ', 'R REPORTER LUCIANO CARNEIRO', 'VL NORMA                      ');
INSERT INTO cd_cep_br VALUES ('25.580-332', '3607     ', 'PC REPUBLICA', 'PRQ REGINA                    ');
INSERT INTO cd_cep_br VALUES ('25.575-371', '3607     ', 'R RHUR', 'JD METROPOLE                  ');
INSERT INTO cd_cep_br VALUES ('25.560-051', '3607     ', 'R RIACHUELO', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.570-812', '3607     ', 'R RIO BONITO', 'SIT GANSOS                    ');
INSERT INTO cd_cep_br VALUES ('25.570-607', '3607     ', 'R RIO CLARO', 'SIT GANSOS                    ');
INSERT INTO cd_cep_br VALUES ('25.585-540', '3607     ', 'R RIO DAS FLORES', 'PRQ TIETE                     ');
INSERT INTO cd_cep_br VALUES ('25.581-050', '3607     ', 'R RIO DAS OSTRAS', 'TREZENTOS                     ');
INSERT INTO cd_cep_br VALUES ('25.560-401', '3607     ', 'R RIO DE JANEIRO', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.550-661', '3607     ', 'AV RIO DOURO', 'C ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('25.515-480', '3607     ', 'AV RIO PAVUNA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.530-430', '3607     ', 'R RITA BARRETO', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('25.570-167', '3607     ', 'TV ROBERTO', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.520-070', '3607     ', 'R ROBERTO BEDRAN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.535-280', '3607     ', 'R ROBERTO BONIFACIO DE QUEIROS', 'VL NORMA                      ');
INSERT INTO cd_cep_br VALUES ('25.565-161', '3607     ', 'R ROCHA', 'JD J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('25.530-072', '3607     ', 'R ROCHA MIRANDA', 'S MATEUS                      ');
INSERT INTO cd_cep_br VALUES ('25.575-210', '3607     ', 'R ROCHA POMBO', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('25.570-370', '3607     ', 'R ROCHOSA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('25.525-650', '3607     ', 'R RODRIGO SILVA', 'PRQ S NICOLAU                 ');
INSERT INTO cd_cep_br VALUES ('25.520-383', '3607     ', 'BC RODRIGUES DA SILVA', 'E BELFORD                     ');
INSERT INTO cd_cep_br VALUES ('25.581-080', '3607     ', 'R ROMEU TEODORICO DOS SANTOS', 'PRQ SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('25.565-480', '3607     ', 'R ROSA DE MENEZES', 'PRQ BARRETO                   ');
INSERT INTO cd_cep_br VALUES ('25.575-660', '3607     ', 'R ROSALIA', 'JD METROPOLE                  ');
INSERT INTO cd_cep_br VALUES ('25.585-490', '3607     ', 'R ROSAS', 'PRQ ARARUAMA                  ');
INSERT INTO cd_cep_br VALUES ('25.560-630', '3607     ', 'TV ROSEMERY', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.575-650', '3607     ', 'R ROSINA', 'JD METROPOLE                  ');
INSERT INTO cd_cep_br VALUES ('25.581-160', '3607     ', 'R RUBENS DE ALMEIDA', 'PRQ BARRETO                   ');
INSERT INTO cd_cep_br VALUES ('25.520-440', '3607     ', 'R RUBENS PEIXOTO', 'E BELFORD                     ');
INSERT INTO cd_cep_br VALUES ('25.550-781', '3607     ', 'TV RUBENS RODRIGUES', 'JD MERITI                     ');
INSERT INTO cd_cep_br VALUES ('25.510-000', '3607     ', 'ROD PRESIDENTE DUTRA- DE 05003 A 07215 - LADO IMPA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.555-390', '3607     ', 'ROD PRESIDENTE DUTRA- DE 05600 A 06998 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.550-000', '3607     ', 'ROD PRESIDENTE DUTRA- DE 07000 A 09500 - LADO PAR', 'A PORTO                       ');
INSERT INTO cd_cep_br VALUES ('25.545-420', '3607     ', 'ROD PRESIDENTE DUTRA- DE 07217 A 08017 - LADO IMPA', 'A PORTO                       ');
INSERT INTO cd_cep_br VALUES ('25.540-400', '3607     ', 'ROD PRESIDENTE DUTRA- DE 08019 A 09499 - LADO IMPA', 'C ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('25.550-021', '3607     ', 'AV PRESIDENTE KENNEDY- ATE 311/350', 'C ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('25.540-411', '3607     ', 'AV PRESIDENTE KENNEDY- DE 313/352 AO FIM', 'PRQ S J TADEU                 ');
INSERT INTO cd_cep_br VALUES ('25.555-201', '3607     ', 'AV PRESIDENTE LINCOLN', 'JD MERITI                     ');
INSERT INTO cd_cep_br VALUES ('25.570-710', '3607     ', 'R PRIMEIRO DE ABRIL', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.580-050', '3607     ', 'R PRIMEIRO DE MAIO', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('25.510-131', '3607     ', 'R PRIMEIRO DE MAIO', 'VL ROSALI                     ');
INSERT INTO cd_cep_br VALUES ('25.570-674', '3607     ', 'R PRIMEIRO DE MARCO', 'VL VENUS                      ');
INSERT INTO cd_cep_br VALUES ('25.515-051', '3607     ', 'AV PRIMEIRO DE NOVEMBRO- ATE 305/346', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.510-291', '3607     ', 'AV PRIMEIRO DE NOVEMBRO- DE 307/348 AO FIM', 'VL ROSALI                     ');
INSERT INTO cd_cep_br VALUES ('25.561-110', '3607     ', 'R PRINCESA ISABEL', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.540-343', '3607     ', 'R PRINCESA ISABEL', 'VL JURANDIR                   ');
INSERT INTO cd_cep_br VALUES ('25.545-301', '3607     ', 'R PRINCIPAL', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('25.555-182', '3607     ', 'R PROFESSOR ALCIBIADES MONTEIRO', 'JD MERITI                     ');
INSERT INTO cd_cep_br VALUES ('25.570-382', '3607     ', 'R PROFESSOR LUIS GAVAZZI', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.525-041', '3607     ', 'R PROFESSOR PLACIDO FIGUEIREDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.525-230', '3607     ', 'R PROFESSORA BERNARDA', 'VL TIRADENTES                 ');
INSERT INTO cd_cep_br VALUES ('25.520-130', '3607     ', 'R PROFESSORA FRANCISCA CESAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.550-650', '3607     ', 'R PROFESSORA VICENTINA', 'C ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('25.565-380', '3607     ', 'R PROGRESSO', 'JD J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('25.510-012', '3607     ', 'TV PROJETADA', 'A PORTO                       ');
INSERT INTO cd_cep_br VALUES ('25.570-445', '3607     ', 'R PROJETADA', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.561-420', '3607     ', 'R PROJETADA DA SUCUPIRA', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.580-280', '3607     ', 'R PRUDENTE DE MORAIS', 'PRQ REGINA                    ');
INSERT INTO cd_cep_br VALUES ('25.581-270', '3607     ', 'R PULQUERIO PEREIRA MACHADO', 'PRQ BARRETO                   ');
INSERT INTO cd_cep_br VALUES ('25.555-251', '3607     ', 'R QUARENTA E NOVE', 'JD MERITI                     ');
INSERT INTO cd_cep_br VALUES ('25.555-252', '3607     ', 'R QUARENTA E OITO', 'JD MERITI                     ');
INSERT INTO cd_cep_br VALUES ('25.550-330', '3607     ', 'R QUARTZO', 'L FLUMINENSE                  ');
INSERT INTO cd_cep_br VALUES ('25.550-644', '3607     ', 'R QUATI', 'C ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('25.530-291', '3607     ', 'TV QUATRO DE FEVEREIRO', 'TOMAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('25.581-130', '3607     ', 'R QUELUZ', 'V VELHA                       ');
INSERT INTO cd_cep_br VALUES ('25.565-390', '3607     ', 'R QUINTINO', 'JD J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('25.580-070', '3607     ', 'R QUINZE DE NOVEMBRO', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('25.560-430', '3607     ', 'R QUITO', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.530-550', '3607     ', 'TV PEDRO PEREIRA PEIXOTO', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('25.510-370', '3607     ', 'R MAESTRO BENEDITO DE MOURA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.510-301', '3607     ', 'R MAESTRO VILLA LOBOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.581-280', '3607     ', 'R MAGDA', 'PRQ BARRETO                   ');
INSERT INTO cd_cep_br VALUES ('25.570-672', '3607     ', 'R MAGE', 'VL NADIR                      ');
INSERT INTO cd_cep_br VALUES ('25.580-650', '3607     ', 'R MAGNO', 'TREZENTOS                     ');
INSERT INTO cd_cep_br VALUES ('25.520-740', '3607     ', 'R MAGNO DE CARVALHO', 'VL TIRADENTES                 ');
INSERT INTO cd_cep_br VALUES ('25.585-600', '3607     ', 'R MAGNOLIAS', 'PRQ ARARUAMA                  ');
INSERT INTO cd_cep_br VALUES ('25.555-180', '3607     ', 'AV MAHATMA GANDHI', 'JD MERITI                     ');
INSERT INTO cd_cep_br VALUES ('25.570-565', '3607     ', 'R MAIAS', 'VL MERCURIO                   ');
INSERT INTO cd_cep_br VALUES ('25.555-653', '3607     ', 'R ZELANDIA', 'JD MERITI                     ');
INSERT INTO cd_cep_br VALUES ('25.575-021', '3607     ', 'R ZEMIRO BENTOX DE ASSIS', 'JD METROPOLE                  ');
INSERT INTO cd_cep_br VALUES ('25.555-202', '3607     ', 'R ZEUS', 'B R BRANCO                    ');
INSERT INTO cd_cep_br VALUES ('25.525-810', '3607     ', 'R ZIMBRO', 'A PORTO                       ');
INSERT INTO cd_cep_br VALUES ('25.535-170', '3607     ', 'R ZINIA', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('25.570-630', '3607     ', 'R ZOZIMO', 'JD ALEGRIA                    ');
INSERT INTO cd_cep_br VALUES ('86.015-580', '2986     ', 'R AUGUSTO DE SOUZA BRANDAO', 'N LONDRES                     ');
INSERT INTO cd_cep_br VALUES ('86.043-360', '2986     ', 'R AUGUSTO GALLO', 'JATOBA                        ');
INSERT INTO cd_cep_br VALUES ('86.083-590', '2986     ', 'R AUGUSTO GOMES', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('86.057-240', '2986     ', 'R AUGUSTO GUERINO', 'P VERSALHES 1                 ');
INSERT INTO cd_cep_br VALUES ('86.067-060', '2986     ', 'R AUGUSTO JONDRAL', 'CILO 2                        ');
INSERT INTO cd_cep_br VALUES ('86.038-385', '2986     ', 'PC AUGUSTO ROSSI', 'MONTEREY                      ');
INSERT INTO cd_cep_br VALUES ('86.039-650', '2986     ', 'R AUGUSTO SEVERO', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('86.041-730', '2986     ', 'R AUREA ERTHAL SORAGE', 'MTE BELO                      ');
INSERT INTO cd_cep_br VALUES ('86.081-070', '2986     ', 'R AURELIO BUARQUE DE HOLANDA', 'P SOUZA 1                     ');
INSERT INTO cd_cep_br VALUES ('86.084-295', '2986     ', 'R AURELIO PAGLIA', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('86.088-410', '2986     ', 'R AUREO RIBEIRO LEITE', 'S B BRAGA                     ');
INSERT INTO cd_cep_br VALUES ('86.046-320', '2986     ', 'R AUSTRIA', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('86.089-150', '2986     ', 'R AUTAMAR DE SOUZA INACIO MOSTACO', 'A M N CAFEZAL 4               ');
INSERT INTO cd_cep_br VALUES ('86.078-220', '2986     ', 'R AVE-DO-PARAISO', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('86.062-035', '2986     ', 'PC AVELINO VIEIRA', 'G FAZ PALHANO                 ');
INSERT INTO cd_cep_br VALUES ('86.035-010', '2986     ', 'R AVENCAS, DAS', 'DAMASCO                       ');
INSERT INTO cd_cep_br VALUES ('86.078-300', '2986     ', 'R AVESTRUZ', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('86.084-800', '2986     ', 'R AVINHADO', 'CJ HAB VIOLIM                 ');
INSERT INTO cd_cep_br VALUES ('85.070-556', '2803     ', 'R AMERICA DO NORTE', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('85.070-557', '2803     ', 'R AMERICA DO SUL', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('85.067-050', '2803     ', 'R AMOREIRAS, DAS', 'MRO ALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.031-260', '2803     ', 'R AMPERE', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('85.065-260', '2803     ', 'R ANA DE ROCCO', 'MRO ALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.053-460', '2803     ', 'R ANA LUIZA PIELAK', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('85.053-130', '2803     ', 'R ALEMANHA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('85.045-070', '2803     ', 'R ABRAO MANOEL DA SILVA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('85.017-130', '2803     ', 'R ACACIAS, DAS', 'TRIANON                       ');
INSERT INTO cd_cep_br VALUES ('85.030-080', '2803     ', 'AV ACELINO PALMEIRO', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('85.023-040', '2803     ', 'R ACRE', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.055-100', '2803     ', 'R ACUDE, DO', 'CONRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('85.023-430', '2803     ', 'R ADAO JOEL DALA ROSA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.065-650', '2803     ', 'R ADEMAR DE BARROS', 'MRO ALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.031-310', '2803     ', 'R ADEMAR DE BARROS', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('85.070-200', '2803     ', 'R AFONSO ALVES DE CAMARGO- ATE 1411/1412', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('85.010-320', '2803     ', 'R AFONSO ALVES DE CAMARGO- DE 1413/1414 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.070-165', '2803     ', 'R AFONSO BOTELHO- ATE 0350/0351', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('85.017-030', '2803     ', 'R AFONSO BOTELHO- DE 0352/0353 A 1400/1401', 'TRIANON                       ');
INSERT INTO cd_cep_br VALUES ('85.015-000', '2803     ', 'R AFONSO BOTELHO- DE 1402/1403 AO FIM', 'TRIANON                       ');
INSERT INTO cd_cep_br VALUES ('85.025-150', '2803     ', 'R AFONSO GODOFREDO', 'CASCAVEL                      ');
INSERT INTO cd_cep_br VALUES ('85.020-320', '2803     ', 'R AFONSO PENA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.065-510', '2803     ', 'R AGENOR MACIEL RIBAS', 'MRO ALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.030-030', '2803     ', 'R AGUDOS DO SUL', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('85.045-630', '2803     ', 'R ALAGOAS', 'VL CARLI                      ');
INSERT INTO cd_cep_br VALUES ('85.067-010', '2803     ', 'R ALASCA', 'MRO ALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.053-200', '2803     ', 'R ALBANO TEIXEIRA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('85.015-480', '2803     ', 'R ALBATROZ', 'BATEL                         ');
INSERT INTO cd_cep_br VALUES ('85.015-490', '2803     ', 'R ALBERT EINSTEIN', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('85.060-510', '2803     ', 'R ALBERTO CARVALHO FILHO', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('85.053-230', '2803     ', 'R ALBERTO DE OLIVEIRA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('85.020-580', '2803     ', 'R ALBERTO IENSEN', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.070-120', '2803     ', 'R ALBERTO KOHLER', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('85.055-380', '2803     ', 'R ALBERTO MARTINI', 'CONRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('85.025-500', '2803     ', 'R ALBERTO MINSKI', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('85.070-030', '2803     ', 'TV ALCEBIADES RODRIGUES', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('85.063-560', '2803     ', 'R ALCIDES ROSSONI', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.070-290', '2803     ', 'R ALCINDO CARDOSO TEIXEIRA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('85.070-235', '2803     ', 'R ALCINDO CHAVES FERREIRA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('85.045-525', '2803     ', 'R ALCINDO DE MATOS', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('85.065-020', '2803     ', 'R ALCIONE BASTOS- ATE 1100/1101', 'AT XV                         ');
INSERT INTO cd_cep_br VALUES ('85.010-160', '2803     ', 'R ALCIONE BASTOS- DE 1102/1103 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.031-210', '2803     ', 'R ALEIXO GARCIA', 'AT CASCAVEL                   ');
INSERT INTO cd_cep_br VALUES ('85.025-420', '2803     ', 'R ALEIXO THOMAS', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('85.070-690', '2803     ', 'R ABRAHAM HAICK', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('85.601-740', '3135     ', 'R TUCURUI', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.602-190', '3135     ', 'R TUPINIQUIM', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('85.603-347', '3135     ', 'R TURIN', 'JD FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('85.605-095', '3135     ', 'TV TURMINA', 'P KENNEDY                     ');
INSERT INTO cd_cep_br VALUES ('85.605-220', '3135     ', 'AL UIRAPURU', 'MANIGUACU                     ');
INSERT INTO cd_cep_br VALUES ('85.605-620', '3135     ', 'R UIRAPURU', 'L KING                        ');
INSERT INTO cd_cep_br VALUES ('85.601-745', '3135     ', 'TV UM', 'L BORDIGNON                   ');
INSERT INTO cd_cep_br VALUES ('85.605-040', '3135     ', 'R UNIAO DA VITORIA- ATE 1371/1372', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('85.601-660', '3135     ', 'R UNIAO DA VITORIA- DE 1373/1374 AO FIM', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('85.603-090', '3135     ', 'R URIO', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.601-260', '3135     ', 'R URUBICI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.605-370', '3135     ', 'R URUGUAI', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('85.606-220', '3135     ', 'R VALDIR FOLLETO', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.602-685', '3135     ', 'EST VELHA DO PICADAO', 'JD N MUNDO                    ');
INSERT INTO cd_cep_br VALUES ('85.603-375', '3135     ', 'R VENEZA', 'JD FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('85.605-450', '3135     ', 'R VENEZUELA', 'L KING                        ');
INSERT INTO cd_cep_br VALUES ('85.606-350', '3135     ', 'R VERE', 'SADIA                         ');
INSERT INTO cd_cep_br VALUES ('85.603-720', '3135     ', 'R VEREADOR PAULO BORGUEZAN', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.601-020', '3135     ', 'R VEREADOR ROMEU LAURO WERLANG', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.603-376', '3135     ', 'R VERONA', 'JD FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('85.606-170', '3135     ', 'R VERONICA OPOLSKI', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.601-817', '3135     ', 'TV VIDA NOVA', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('85.606-100', '3135     ', 'R VIETNAM', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.605-640', '3135     ', 'R VINTE E SEIS', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('85.302-390', '2805     ', 'R GUARANIACU', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('85.301-310', '2805     ', 'R GUARAPUAVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.302-150', '2805     ', 'R GUARATUBA', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('85.304-145', '2805     ', 'R IGUACU', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('85.303-120', '2805     ', 'R IMIGRANTES', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('85.303-085', '2805     ', 'TV INDEPENDENCIA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('85.304-660', '2805     ', 'R IPES, DOS', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('85.302-270', '2805     ', 'R IRATI', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('85.303-310', '2805     ', 'R IRMA INES VAILATTI', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('85.301-460', '2805     ', 'R JABOTICABAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.060-500', '2803     ', 'R ABILIO FABRICIANO DE OLIVEIRA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.065-270', '2803     ', 'R ABILIO JORGE', 'MRO ALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.605-495', '3135     ', 'R TUCANO', 'MANIGUACU                     ');
INSERT INTO cd_cep_br VALUES ('85.601-010', '3135     ', 'R SAO PAULO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.604-010', '3135     ', 'R SAO PEDRO', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('25.545-060', '3607     ', 'R CRISTALINA', 'VL ZULMIRA                    ');
INSERT INTO cd_cep_br VALUES ('25.520-151', '3607     ', 'TV CRISTINA CESAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.545-080', '3607     ', 'R CRISTO REDENTOR', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('25.520-510', '3607     ', 'R CRISTOVAO BERBEREIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.545-170', '3607     ', 'R CRUZ DA FE', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('25.580-490', '3607     ', 'R CRUZEIRO DO SUL', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('25.560-320', '3607     ', 'R CUBA', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.530-630', '3607     ', 'R CUPI', 'PRQ S NICOLAU                 ');
INSERT INTO cd_cep_br VALUES ('25.550-641', '3607     ', 'R D AVILA', 'C ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('25.570-320', '3607     ', 'R D AVILA', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.570-810', '3607     ', 'R DACIO', 'JD ALEGRIA                    ');
INSERT INTO cd_cep_br VALUES ('25.535-122', '3607     ', 'R DACRE EMILIO', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('25.570-610', '3607     ', 'R DALAS', 'SIT GANSOS                    ');
INSERT INTO cd_cep_br VALUES ('25.585-440', '3607     ', 'R DALIAS', 'PRQ ARARUAMA                  ');
INSERT INTO cd_cep_br VALUES ('25.530-540', '3607     ', 'TV DALVA DE OLIVEIRA', 'TOMAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('25.586-090', '3607     ', 'R DANTE GOULART', 'PRQ ANALANDIA                 ');
INSERT INTO cd_cep_br VALUES ('25.510-400', '3607     ', 'R DARCI VARGAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.570-811', '3607     ', 'R DARCIO', 'VL SAUDADE                    ');
INSERT INTO cd_cep_br VALUES ('25.570-120', '3607     ', 'TV DARCY', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.565-020', '3607     ', 'R DARDO', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.575-060', '3607     ', 'R DARIO MARQUES', 'JD METROPOLE                  ');
INSERT INTO cd_cep_br VALUES ('25.545-271', '3607     ', 'R CIPRIANO', 'A PORTO                       ');
INSERT INTO cd_cep_br VALUES ('25.571-170', '3607     ', 'R CIRO DE AZEVEDO', 'JD METROPOLE                  ');
INSERT INTO cd_cep_br VALUES ('85.022-320', '2803     ', 'R ARARAQUARA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.022-360', '2803     ', 'R ARARAS, DAS', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.067-450', '2803     ', 'R ARARUNA', 'MRO ALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.031-220', '2803     ', 'R ARAUCARIA', 'AT CASCAVEL                   ');
INSERT INTO cd_cep_br VALUES ('85.063-260', '2803     ', 'R ARGELIA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.060-650', '2803     ', 'R ARGEMIRO PACHECO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.067-280', '2803     ', 'R ARGENTINA', 'MRO ALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.023-270', '2803     ', 'R ARISTIDES VIEIRA THIVES', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.035-255', '2803     ', 'R ARIVAL RIBAS CRAMER', 'ESTADOS                       ');
INSERT INTO cd_cep_br VALUES ('85.067-080', '2803     ', 'R ARIZONA', 'MRO ALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.022-470', '2803     ', 'TV ARLINDO ANTUNES DE ALMEIDA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.010-070', '2803     ', 'R ARLINDO RIBEIRO- ATE 1464/1465', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.015-350', '2803     ', 'R ARLINDO RIBEIRO- DE 1466/1467 AO FIM', 'BATEL                         ');
INSERT INTO cd_cep_br VALUES ('85.065-310', '2803     ', 'R ARTUR BERNARDES', 'MRO ALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.070-350', '2803     ', 'R ARTUR SCHEIDT', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('85.030-380', '2803     ', 'R ASSIS CHATEAUBRIAND', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('85.070-470', '2803     ', 'R ASSUNCAO', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('85.030-400', '2803     ', 'R ASTORGA', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('85.023-120', '2803     ', 'R ATALAIA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.025-300', '2803     ', 'R ATANAGILDO MARTINS PINTO', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('85.070-650', '2803     ', 'R ATENAS', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('85.015-090', '2803     ', 'R ATLANTIDA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('85.065-130', '2803     ', 'R AUGUSTO GOMES DE OLIVEIRA', 'AT XV                         ');
INSERT INTO cd_cep_br VALUES ('85.020-570', '2803     ', 'R AUGUSTO KRUGER', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.053-450', '2803     ', 'R AUGUSTO MARCON', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('85.053-040', '2803     ', 'R AUSTRIA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('85.063-600', '2803     ', 'R AVALACIR JUSTOS KAMINSKI', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.020-080', '2803     ', 'R AVESTRUZ', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.035-240', '2803     ', 'R AVIO BITENCOURT RIBAS', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('85.040-030', '2803     ', 'R AYMORE', 'VL CARLI                      ');
INSERT INTO cd_cep_br VALUES ('85.030-410', '2803     ', 'R AZALEIA', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('85.010-200', '2803     ', 'R AZEVEDO PORTUGAL- ATE 1849/1850', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.035-280', '2803     ', 'R AZEVEDO PORTUGAL- DE 1851/1852 AO FIM', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('85.020-040', '2803     ', 'R BAGE', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.035-050', '2803     ', 'R BAHIA', 'ESTADOS                       ');
INSERT INTO cd_cep_br VALUES ('85.023-090', '2803     ', 'R ARAPONGAS(VL OPERARIA)', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.060-070', '2803     ', 'R ANDARAI', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.015-160', '2803     ', 'R ANDIRA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('85.070-160', '2803     ', 'R ANDRADE NEVES- ATE 0600/0601', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('85.017-020', '2803     ', 'R ANDRADE NEVES- DE 0602/0603 A 1715/1716', 'TRIANON                       ');
INSERT INTO cd_cep_br VALUES ('85.015-210', '2803     ', 'R ANDRADE NEVES- DE 1717/1718 AO FIM', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('85.063-550', '2803     ', 'R ANGELIN MEIRELES TULIO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.050-250', '2803     ', 'R ANGELO DALLA VECHIA', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('85.060-080', '2803     ', 'R ANGRA DOS REIS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.067-440', '2803     ', 'R ANITA GARIBALDI', 'MRO ALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.023-300', '2803     ', 'R ANITA MARTINS CARNEIRO', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.027-220', '2803     ', 'R ANTENOR LUSTOSA RIBAS', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('85.045-100', '2803     ', 'R ANTONIETA LIMA ROCHA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('85.020-640', '2803     ', 'R ANTONINA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.067-340', '2803     ', 'R ANTONIO ALVES LOURES', 'MRO ALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.070-070', '2803     ', 'R ANTONIO BARBOSA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('85.045-040', '2803     ', 'R ANTONIO BRIDI', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('85.020-706', '2803     ', 'R ANTONIO CARLOS CUNICO', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.025-340', '2803     ', 'R ANTONIO CARVALHO TEIXEIRA', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('85.050-360', '2803     ', 'R ANTONIO DIAS ADORNO', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('85.040-140', '2803     ', 'R ANTONIO DORIGON', 'VL CARLI                      ');
INSERT INTO cd_cep_br VALUES ('85.060-310', '2803     ', 'R ANTONIO F. RODRIGUES', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.070-360', '2803     ', 'AV ANTONIO FARAH', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('85.063-440', '2803     ', 'R ANTONIO GAUDI', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.055-270', '2803     ', 'R ANTONIO GREGORIO FERREIRA', 'CONRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('85.055-260', '2803     ', 'R ANTONIO KAIS', 'CONRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('85.055-600', '2803     ', 'R ANTONIO LOSSO', 'CONRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('85.050-210', '2803     ', 'R ANTONIO LUSTOSA DE SIQUEIRA', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('85.065-680', '2803     ', 'R ANTONIO PACHECO', 'MRO ALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.070-450', '2803     ', 'R ANTONIO SILVERIO', 'MRO ALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.050-190', '2803     ', 'R ANTONIO SIQUEIRA RIBAS', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('85.023-460', '2803     ', 'R APARECIDA DA SILVA PINTO', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.063-150', '2803     ', 'R APIXAI', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.020-560', '2803     ', 'R APOLINARIO DE MORAIS', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.045-140', '2803     ', 'R APUCARANA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('85.304-280', '2805     ', 'R VEREADOR SILVINO A. PERACHI', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('85.304-020', '2805     ', 'R VEREADOR THADEU FOLDA', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('85.304-130', '2805     ', 'R VEREADOR ULISSES RODRIGUES DA COSTA', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('85.303-480', '2805     ', 'R VEREADOR WALDEMAR BECKER', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('85.303-780', '2805     ', 'R VICENTE LOURENCO RUTHS', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('85.303-330', '2805     ', 'R VIRMOND', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('85.304-530', '2805     ', 'R VISCONDE DE MAUA', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('85.301-095', '2805     ', 'TV VITAL BRASIL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.303-800', '2805     ', 'R WALDEMAR MOSS', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('27.933-160', '3638     ', 'R JOAO BATISTA DA SILVA LESSA', 'GJA CAVALEIROS                ');
INSERT INTO cd_cep_br VALUES ('27.936-530', '3638     ', 'R JOAO BATISTA DE MOURA', 'V ARAUJO                      ');
INSERT INTO cd_cep_br VALUES ('27.945-760', '3638     ', 'R JOAO BATISTA DE MOURA', 'MORRO SAO JORGE               ');
INSERT INTO cd_cep_br VALUES ('27.930-480', '3638     ', 'R JOAO BATISTA QUARESMA', 'GJA CAVALEIROS                ');
INSERT INTO cd_cep_br VALUES ('85.602-280', '3135     ', 'R AEROPORTO, DO', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('85.601-080', '3135     ', 'R ALAGOAS', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('85.602-260', '3135     ', 'R ALBERTO PASQUALINI', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('85.606-210', '3135     ', 'R ALBINA C. KOREGO', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.602-550', '3135     ', 'R ALUISIO DE AZEVEDO', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('85.601-075', '3135     ', 'TV ALVORADA', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('85.603-200', '3135     ', 'R AMAPA', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.603-190', '3135     ', 'R AMAZONAS', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.601-356', '3135     ', 'R AMEIXEIRA', 'L BORDIGNON                   ');
INSERT INTO cd_cep_br VALUES ('85.601-368', '3135     ', 'R AMOREIRA', 'L BORDIGNON                   ');
INSERT INTO cd_cep_br VALUES ('85.601-450', '3135     ', 'R AMPERE', 'MARRECAS                      ');
INSERT INTO cd_cep_br VALUES ('85.604-360', '3135     ', 'R ANDORINHA', 'P EURICO                      ');
INSERT INTO cd_cep_br VALUES ('85.604-140', '3135     ', 'R ANGELO CANDIOTTO', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('85.603-295', '3135     ', 'TV ANGELO FERRARI', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.603-040', '3135     ', 'R ANGRA DOS REIS', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.601-230', '3135     ', 'R ANISIO TEIXEIRA', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('85.601-280', '3135     ', 'R ANITA GARIBALDI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.601-580', '3135     ', 'R ANTONINA', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('85.605-380', '3135     ', 'R ARGENTINA', 'L KING                        ');
INSERT INTO cd_cep_br VALUES ('25.815-380', '3588     ', 'R VEREADOR RONALDO NUNES', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('27.923-540', '3638     ', 'R DOUTOR TIDEO ZUKERAN', 'C SOL                         ');
INSERT INTO cd_cep_br VALUES ('27.913-290', '3638     ', 'R DOUTOR ZAMEN HOFF', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.923-250', '3638     ', 'R DOZE', 'C SOL                         ');
INSERT INTO cd_cep_br VALUES ('27.945-570', '3638     ', 'R DOZE', 'N MACAE                       ');
INSERT INTO cd_cep_br VALUES ('27.973-510', '3638     ', 'R DOZE', 'N HOLANDA                     ');
INSERT INTO cd_cep_br VALUES ('27.950-330', '3638     ', 'R DOZE', 'V   PRQ AEROPORTO             ');
INSERT INTO cd_cep_br VALUES ('27.970-580', '3638     ', 'R DOZE', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('27.971-570', '3638     ', 'R DOZE', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('27.975-400', '3638     ', 'R DOZE', 'N HOLANDA                     ');
INSERT INTO cd_cep_br VALUES ('27.923-550', '3638     ', 'R DOZE DE OUTUBRO', 'C SOL                         ');
INSERT INTO cd_cep_br VALUES ('27.975-120', '3638     ', 'R DUGNAY VALENCA', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('27.943-030', '3638     ', 'R DUQUE DE CAXIAS- ATE 521/490', 'V ARAUJO                      ');
INSERT INTO cd_cep_br VALUES ('27.940-351', '3638     ', 'R DUQUE DE CAXIAS- DE 523/492 AO FIM', 'V ARAUJO                      ');
INSERT INTO cd_cep_br VALUES ('27.955-290', '3638     ', 'R DURVALINA MOURA DE ANDRADE', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.975-220', '3638     ', 'TV E', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('27.937-070', '3638     ', 'R E', 'PRQ D. CAXIAS                 ');
INSERT INTO cd_cep_br VALUES ('27.935-600', '3638     ', 'R E', 'R FLUMINENSE                  ');
INSERT INTO cd_cep_br VALUES ('27.946-810', '3638     ', 'R E', 'MALVINAS                      ');
INSERT INTO cd_cep_br VALUES ('27.971-040', '3638     ', 'AV E', 'SAO JOSE DO BARRETO           ');
INSERT INTO cd_cep_br VALUES ('27.940-570', '3638     ', 'R E (CAMPO GRANDE)', 'S MAR                         ');
INSERT INTO cd_cep_br VALUES ('27.920-470', '3638     ', 'R E (PRQ DUQUE DE CAXIAS)', 'CAVALEIROS                    ');
INSERT INTO cd_cep_br VALUES ('27.930-550', '3638     ', 'R E I (NOVO CAVALEIRO)', 'GJA CAVALEIROS                ');
INSERT INTO cd_cep_br VALUES ('27.935-140', '3638     ', 'R E-CINCO', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('27.935-100', '3638     ', 'R E-DEZ', 'N VISCONDE                    ');
INSERT INTO cd_cep_br VALUES ('27.935-330', '3638     ', 'R E-DEZENOVE', 'N VISCONDE                    ');
INSERT INTO cd_cep_br VALUES ('27.935-310', '3638     ', 'R E-DEZESSETE', 'N VISCONDE                    ');
INSERT INTO cd_cep_br VALUES ('27.935-320', '3638     ', 'R E-DEZOITO', 'N VISCONDE                    ');
INSERT INTO cd_cep_br VALUES ('27.935-080', '3638     ', 'R E-DOZE', 'N VISCONDE                    ');
INSERT INTO cd_cep_br VALUES ('27.935-070', '3638     ', 'R E-NOVE', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('27.935-110', '3638     ', 'R E-OITO', 'N VISCONDE                    ');
INSERT INTO cd_cep_br VALUES ('27.935-090', '3638     ', 'R E-ONZE', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('27.935-290', '3638     ', 'R E-QUATORZE', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('27.935-150', '3638     ', 'R E-QUATRO', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('27.943-610', '3638     ', 'R DINORAH OLIVIER', 'V ARAUJO                      ');
INSERT INTO cd_cep_br VALUES ('27.946-750', '3638     ', 'R DOIS', 'MALVINAS                      ');
INSERT INTO cd_cep_br VALUES ('27.943-190', '3638     ', 'R DOIS', 'SANTA MONICA                  ');
INSERT INTO cd_cep_br VALUES ('27.950-730', '3638     ', 'R DOIS', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('27.950-455', '3638     ', 'R DOIS', 'V   PRQ AEROPORTO             ');
INSERT INTO cd_cep_br VALUES ('27.970-450', '3638     ', 'R DOIS', 'SANTA ROSA LAGOMAR            ');
INSERT INTO cd_cep_br VALUES ('27.971-080', '3638     ', 'R DOIS', 'SAO JOSE DO BARRETO           ');
INSERT INTO cd_cep_br VALUES ('27.971-150', '3638     ', 'R DOIS', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.971-300', '3638     ', 'R DOIS', 'NOSSA SENHORA DA AJUDA -IMBURO');
INSERT INTO cd_cep_br VALUES ('27.975-440', '3638     ', 'R DOIS', 'N HOLANDA                     ');
INSERT INTO cd_cep_br VALUES ('27.937-470', '3638     ', 'R DOIS', 'R FLUMINENSE                  ');
INSERT INTO cd_cep_br VALUES ('27.937-390', '3638     ', 'R DOIS (AMENDOEIRA)', 'R FLUMINENSE                  ');
INSERT INTO cd_cep_br VALUES ('27.937-600', '3638     ', 'R DOLORES CARVALHO VASCONCELOS', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('27.943-340', '3638     ', 'R DOM PEDRO I', 'MIRAMAR                       ');
INSERT INTO cd_cep_br VALUES ('27.960-110', '3638     ', 'R DONA FRANCISCA', 'CARAPEBUS                     ');
INSERT INTO cd_cep_br VALUES ('27.937-030', '3638     ', 'R DONA MARIA REID', 'R FLUMINENSE                  ');
INSERT INTO cd_cep_br VALUES ('27.953-490', '3638     ', 'PC DORALICE FREITAS DOS SANTOS', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.955-580', '3638     ', 'R DOUTOR  ALVARO DA PAIXAO', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('27.950-020', '3638     ', 'R DOUTOR  BENEDITO CARLOS FERREIRA- ATE 2220 ( L', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.950-780', '3638     ', 'R DOUTOR  BEZERRA MENEZES', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('27.913-110', '3638     ', 'R DOUTOR  FERREIRA DE SOUZA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.937-480', '3638     ', 'R DOUTOR  RONALDO DE SOUZA', 'R FLUMINENSE                  ');
INSERT INTO cd_cep_br VALUES ('27.950-470', '3638     ', 'R DOUTOR ANTONIO AGOSTINHO FERREIRA SANTOS', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.920-440', '3638     ', 'R DOUTOR ANTONIO MANOEL CURE', 'M GARCAS                      ');
INSERT INTO cd_cep_br VALUES ('27.953-451', '3638     ', 'R DOUTOR BENEDITO CARLOS FERREIRA- DE 2222 AO 26', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.955-390', '3638     ', 'R DOUTOR BENEDITO CARLOS FERREIRA- DE 2602 AO FI', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.913-190', '3638     ', 'R DOUTOR BUENO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.915-030', '3638     ', 'R DOUTOR DJALMA SILVA ALMEIDA', 'CAJUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('27.910-200', '3638     ', 'R DOUTOR FRANCISCO PORTELA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.950-510', '3638     ', 'R DOUTOR GERALDO MENECUCCI DE O. PESTALOZI', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.973-080', '3638     ', 'TV DOUTOR HERVE DE FREITAS BRITO', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('27.936-260', '3638     ', 'R DOUTOR HUMBERTO DE QUEIROS', 'S MAR                         ');
INSERT INTO cd_cep_br VALUES ('27.940-700', '3638     ', 'R DOUTOR HUMBERTO DE QUEIROZ MATOSSO', 'S MAR                         ');
INSERT INTO cd_cep_br VALUES ('27.943-130', '3638     ', 'R DOUTOR IVAIR ITAGIBA', 'V ARAUJO                      ');
INSERT INTO cd_cep_br VALUES ('27.913-060', '3638     ', 'R DOUTOR JOAO CUPERTINO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.913-160', '3638     ', 'R DOUTOR JULIO OLIVIER- ATE 499/478', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.916-210', '3638     ', 'R DOUTOR JULIO OLIVIER- DE 501/480 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.945-490', '3638     ', 'R DOUTOR LUIS MENDONCA GAMA', 'N MACAE                       ');
INSERT INTO cd_cep_br VALUES ('27.913-280', '3638     ', 'R DEMETRIO FRAGOSO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.746-630', '3606     ', 'R TIAGO MONTEIRO', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.723-050', '3606     ', 'R TIBICUI', 'MONJOLO                       ');
INSERT INTO cd_cep_br VALUES ('24.737-524', '3606     ', 'R TIBIRICA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('27.955-540', '3638     ', 'R ADALBERTO RAMIRES DA COSTA', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.915-210', '3638     ', 'R ADVOGADOS, DOS', 'AT CAJUEIROS                  ');
INSERT INTO cd_cep_br VALUES ('27.940-200', '3638     ', 'R AGATA', 'S MAR                         ');
INSERT INTO cd_cep_br VALUES ('27.913-300', '3638     ', 'AV AGENOR CALDAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.937-540', '3638     ', 'R AGNES TEIXEIRA MARINHO GUIMARAES', 'R FLUMINENSE                  ');
INSERT INTO cd_cep_br VALUES ('27.913-370', '3638     ', 'R AGRIPINO FRANCISCO MARTINS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.130-390', '3602     ', 'TV VITOR PESTRE', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.358-590', '3602     ', 'R WALDEMAR WANDERLEY', 'CAMBOINHAS                    ');
INSERT INTO cd_cep_br VALUES ('24.110-128', '3602     ', 'TV WALDIR PACHEDO', 'LG BARRADAS                   ');
INSERT INTO cd_cep_br VALUES ('25.808-060', '3588     ', 'BC MARIA DE LOURDES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.815-565', '3588     ', 'TV MARIA FELICIDADE RODRIGUES', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.821-540', '3588     ', 'R MARIA JOSE', 'M BRASIL                      ');
INSERT INTO cd_cep_br VALUES ('25.810-400', '3588     ', 'R MARIA LUIZA NUNES', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('25.820-330', '3588     ', 'R MARIA PONCE FERREIRA', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('25.815-090', '3588     ', 'TV MARIA RAMOS', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.820-240', '3588     ', 'TV MARIA SANCHES', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('25.804-060', '3588     ', 'R MARIANO PROCOPIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.815-360', '3588     ', 'R MARIO GUIMARAES', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.811-160', '3588     ', 'R JORNALISTA CARLOS TITO', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.821-000', '3588     ', 'R JOSE ALENCAR MACHADO', 'PTE GARCAS                    ');
INSERT INTO cd_cep_br VALUES ('25.805-080', '3588     ', 'R JOSE AUGUSTO DE CARVALHO', 'MRO CTB                       ');
INSERT INTO cd_cep_br VALUES ('25.809-280', '3588     ', 'R JOSE CALIL', 'B UNIAO                       ');
INSERT INTO cd_cep_br VALUES ('25.811-070', '3588     ', 'R JOSE DIAS', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.809-060', '3588     ', 'R JOSE DO PATROCINIO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('25.815-020', '3588     ', 'TV JOSE FERREIRA', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.804-190', '3588     ', 'SRV JOSE HERMANDES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.809-400', '3588     ', 'TV JOSE KALIU', 'B UNIAO                       ');
INSERT INTO cd_cep_br VALUES ('25.820-290', '3588     ', 'TV JOSE MARIA SANCHO', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('85.070-545', '2803     ', 'R DJALMA FONSECA CALDAS', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('85.015-310', '2803     ', 'R DOM ALVARO NUNES CABEZA DE VACA', 'BATEL                         ');
INSERT INTO cd_cep_br VALUES ('85.045-050', '2803     ', 'R DOM BOSCO', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('85.035-100', '2803     ', 'R DOM PEDRO II', 'ESTADOS                       ');
INSERT INTO cd_cep_br VALUES ('85.023-260', '2803     ', 'R DOMICIO MARCONDES', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.015-460', '2803     ', 'R DOMINGOS CAETANO DO AMARAL', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('85.070-080', '2803     ', 'R DOMINGOS FERNANDES', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('85.050-110', '2803     ', 'R DOMINGOS JORGE VELHO', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('85.070-020', '2803     ', 'R DOMINGOS MARCONDES', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('85.023-100', '2803     ', 'R DONA ANASTACIA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.040-340', '2803     ', 'R DORINS', 'VL CARLI                      ');
INSERT INTO cd_cep_br VALUES ('85.045-500', '2803     ', 'R DOURADOS', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('85.031-070', '2803     ', 'R DOUTOR ANTONIO BARAUNA', 'AT CASCAVEL                   ');
INSERT INTO cd_cep_br VALUES ('85.060-460', '2803     ', 'R CUIABA', 'CONRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('85.015-330', '2803     ', 'R CONEGO BRAGA- DE 1431/1432 AO FIM', 'BATEL                         ');
INSERT INTO cd_cep_br VALUES ('85.055-030', '2803     ', 'R CONRADO KLUBER', 'CONRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('85.015-390', '2803     ', 'R CONSELHEIRO JESUINO MARCONDES', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('85.067-460', '2803     ', 'R COPACABANA', 'MRO ALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.067-290', '2803     ', 'R COQUEIRAIS, DOS', 'MRO ALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.067-130', '2803     ', 'R COQUEIROS, DOS', 'MRO ALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.025-220', '2803     ', 'R CORBELIA', 'CASCAVEL                      ');
INSERT INTO cd_cep_br VALUES ('85.063-310', '2803     ', 'R COREIA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.023-030', '2803     ', 'R CORNELIO PROCOPIO', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.040-220', '2803     ', 'R COROADOS', 'VL CARLI                      ');
INSERT INTO cd_cep_br VALUES ('85.027-160', '2803     ', 'R CORONEL ANTONIO VILLACA', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('85.010-350', '2803     ', 'PC CORONEL CLEVE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.040-060', '2803     ', 'R CORONEL EMILIO CARNEIRO DUARTE', 'VL CARLI                      ');
INSERT INTO cd_cep_br VALUES ('85.015-450', '2803     ', 'R CORONEL LUIS LUSTOSA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('85.010-060', '2803     ', 'R CORONEL LUSTOSA- ATE 1469/1470', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.015-340', '2803     ', 'R CORONEL LUSTOSA- DE 1471/1472 AO FIM', 'BATEL                         ');
INSERT INTO cd_cep_br VALUES ('85.015-380', '2803     ', 'R CORONEL MANOEL MARCONDES', 'BATEL                         ');
INSERT INTO cd_cep_br VALUES ('85.065-010', '2803     ', 'R CORONEL SALDANHA- ATE 1180/1181', 'AT XV                         ');
INSERT INTO cd_cep_br VALUES ('85.010-130', '2803     ', 'R CORONEL SALDANHA- DE 1182/1183 A 2753/2754', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.015-250', '2803     ', 'R CORONEL SALDANHA- DE 2755/2756 AO FIM', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('85.030-140', '2803     ', 'R CORONEL VIVIDA', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('85.055-610', '2803     ', 'R CORREDOR DOS CAJUEIROS', 'CONRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('85.045-440', '2803     ', 'R CORREIA PINTO', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('85.045-480', '2803     ', 'R CORUMBA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('85.023-190', '2803     ', 'R COSTA RICA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.070-300', '2803     ', 'TV CRIANCAS, DAS', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('85.015-200', '2803     ', 'AV CRICIUMA', 'BATEL                         ');
INSERT INTO cd_cep_br VALUES ('85.070-500', '2803     ', 'R CRISTALINA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('85.045-760', '2803     ', 'R CRISTIANO FRANCISCO DAL PASSO', 'CONRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('85.020-550', '2803     ', 'R CRISTIANO KRUGER', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.022-100', '2803     ', 'R CRISTINA ZIMMER', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.045-450', '2803     ', 'R CRISTO REI', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('85.063-210', '2803     ', 'CJ CRISTO REI', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.027-460', '2803     ', 'R CRISTOVAO COLOMBO', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('85.031-230', '2803     ', 'R CRUZ MACHADO', 'AT CASCAVEL                   ');
INSERT INTO cd_cep_br VALUES ('85.065-420', '2803     ', 'R CRUZEIRO', 'MRO ALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.020-220', '2803     ', 'R CUBATAO', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.010-050', '2803     ', 'R CONEGO BRAGA- ATE 1429/1430', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.025-380', '2803     ', 'R CASIMIRO DE ABREU', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('85.022-150', '2803     ', 'R CASSIANO RICARDO', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.045-210', '2803     ', 'R CASTRO', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('85.065-100', '2803     ', 'R CASTRO ALVES', 'AT XV                         ');
INSERT INTO cd_cep_br VALUES ('85.023-070', '2803     ', 'R CATANDUVAS', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.031-190', '2803     ', 'R CAXIAS DO SUL', 'AT CASCAVEL                   ');
INSERT INTO cd_cep_br VALUES ('85.045-600', '2803     ', 'R CEARA', 'VL CARLI                      ');
INSERT INTO cd_cep_br VALUES ('85.035-070', '2803     ', 'R CECILIA MEIRELES', 'ESTADOS                       ');
INSERT INTO cd_cep_br VALUES ('85.053-270', '2803     ', 'R CEDRO', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('85.015-470', '2803     ', 'R CELMIRA GARCIA COSTA', 'BATEL                         ');
INSERT INTO cd_cep_br VALUES ('85.060-050', '2803     ', 'R CENTENARIO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.067-030', '2803     ', 'R CEREJEIRAS, DAS', 'MRO ALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.030-390', '2803     ', 'R CEU AZUL', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('85.020-530', '2803     ', 'AV CEZAR STANGE', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.035-430', '2803     ', 'R CHAPECO', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('85.015-140', '2803     ', 'R CHICAGO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('85.067-210', '2803     ', 'R CHILE', 'MRO ALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.030-130', '2803     ', 'R CIANORTE', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('85.070-340', '2803     ', 'R CINCO(VL CUPERTINOPOLIS)', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('85.603-590', '3135     ', 'R VOLTA REDONDA', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.603-475', '3135     ', 'R XAXIM', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.605-365', '3135     ', 'R XEREM', 'P KENNEDY                     ');
INSERT INTO cd_cep_br VALUES ('85.601-055', '3135     ', 'TV ZANCANARO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.060-450', '2803     ', 'R ABACATEIROS, DOS', 'CONRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('85.020-690', '2803     ', 'R ABEGAIL R. ROCHA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.045-030', '2803     ', 'R ABEL ALVES LOURES', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('85.025-270', '2803     ', 'R ABELZINHO DE FREITAS', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('85.055-240', '2803     ', 'R ABGAIL DANGUY BORGES', 'CONRADINHO                    ');
INSERT INTO cd_cep_br VALUES ('85.020-700', '2803     ', 'R ABGAIL RIBAS ROCHA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.065-350', '2803     ', 'R JUVENAL DE SOUZA', 'MRO ALTO                      ');
INSERT INTO cd_cep_br VALUES ('85.025-190', '2803     ', 'R JOAQUIM MANOEL DE SOUZA', 'CASCAVEL                      ');
INSERT INTO cd_cep_br VALUES ('85.070-220', '2803     ', 'R JOAQUIM OSORIO DUQUE ESTRADA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('85.030-110', '2803     ', 'R JOAQUIM PINTO DIAS', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('24.412-155', '3606     ', 'TV RANGEL', 'S PONTES                      ');
INSERT INTO cd_cep_br VALUES ('24.475-095', '3606     ', 'R RANGEL PESTANA', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.717-030', '3606     ', 'R RAPOSO BOTELHO', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.734-390', '3606     ', 'R RAQUEL MANGUEIRA', 'SACRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('24.724-260', '3606     ', 'R RAUL AZEVEDO', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('24.455-320', '3606     ', 'R RAUL BRANDAO', 'MUTUAPIRA                     ');
INSERT INTO cd_cep_br VALUES ('24.431-395', '3606     ', 'R RAUL DE PAULA', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('24.450-540', '3606     ', 'R RAUL DEVEZA', 'MUTONDO                       ');
INSERT INTO cd_cep_br VALUES ('24.416-380', '3606     ', 'R RAUL GOMES', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('24.460-410', '3606     ', 'R RAUL LENGRUBER', 'MUTUA                         ');
INSERT INTO cd_cep_br VALUES ('24.450-110', '3606     ', 'R RAUL MARTINS', 'MUTONDO                       ');
INSERT INTO cd_cep_br VALUES ('24.474-120', '3606     ', 'R RAUL MESQUITA', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.466-260', '3606     ', 'R PROFESSORA MARIA JOAQUINA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('24.733-260', '3606     ', 'R PROFESSORA MARIA MACHADO PANZA', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.460-260', '3606     ', 'R PROFESSORA MARIA NINA', 'MUTUA                         ');
INSERT INTO cd_cep_br VALUES ('24.720-330', '3606     ', 'R PROFESSORA PEDRINA GOUVEIA SERRANO', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('24.752-455', '3606     ', 'R PROFETA AMOS', 'E ROCADO                      ');
INSERT INTO cd_cep_br VALUES ('24.752-465', '3606     ', 'R PROFETA BARUC', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('25.585-200', '3607     ', 'R CITISO', 'PRQ ARARUAMA                  ');
INSERT INTO cd_cep_br VALUES ('25.586-050', '3607     ', 'R CLAPP', 'PRQ N RIO                     ');
INSERT INTO cd_cep_br VALUES ('25.520-400', '3607     ', 'R CLARA COSTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.565-612', '3607     ', 'R CLARA MENEZES', 'VL S RITA                     ');
INSERT INTO cd_cep_br VALUES ('25.540-360', '3607     ', 'R CLAUDINO REIS', 'VL JURANDIR                   ');
INSERT INTO cd_cep_br VALUES ('25.540-220', '3607     ', 'R CLAUDIO', 'VL JURANDIR                   ');
INSERT INTO cd_cep_br VALUES ('25.570-233', '3607     ', 'R CLAUDIO COUTINHO', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.555-831', '3607     ', 'R CLAUDIONOR PERI', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.576-260', '3607     ', 'R CLEBER DE CARVALHO', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.565-613', '3607     ', 'R CLELIA DE MENEZES', 'PRQ BARRETO                   ');
INSERT INTO cd_cep_br VALUES ('25.530-230', '3607     ', 'TV CLEMENTE GARAU', 'TOMAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('25.561-000', '3607     ', 'R CLEMENTE PEREIRA LEANDRO', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.561-203', '3607     ', 'R CLOVIS FILHO', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.550-290', '3607     ', 'R COBALTO', 'C ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('25.550-261', '3607     ', 'R COBRE', 'C ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('25.585-380', '3607     ', 'R COCOTA', 'PRQ ARARUAMA                  ');
INSERT INTO cd_cep_br VALUES ('25.510-120', '3607     ', 'R COELHO DA ROCHA- ATE 1141/1142', 'VL ROSALI                     ');
INSERT INTO cd_cep_br VALUES ('25.550-690', '3607     ', 'R COELHO DA ROCHA- DE 1143/1144 AO FIM', 'A PORTO                       ');
INSERT INTO cd_cep_br VALUES ('25.580-320', '3607     ', 'R COELHOS', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('25.570-430', '3607     ', 'R COIMBRA', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('25.585-260', '3607     ', 'R COLORADO', 'PRQ N RIO                     ');
INSERT INTO cd_cep_br VALUES ('25.520-331', '3607     ', 'R COMENDADOR LUIZ DE MATOS', 'E BELFORD                     ');
INSERT INTO cd_cep_br VALUES ('25.561-160', '3607     ', 'AV COMENDADOR TELES- ATE 2557/2564', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.575-790', '3607     ', 'AV COMENDADOR TELES- DE 2559/2566 AO FIM', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.575-110', '3607     ', 'AV COMERCIO', 'JD METROPOLE                  ');
INSERT INTO cd_cep_br VALUES ('25.530-170', '3607     ', 'TV CONCEICAO CAMPOS', 'PRQ S NICOLAU                 ');
INSERT INTO cd_cep_br VALUES ('25.525-120', '3607     ', 'TV CONFORTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.555-420', '3607     ', 'R CONGO', 'JD MERITI                     ');
INSERT INTO cd_cep_br VALUES ('25.555-421', '3607     ', 'TV CONGO', 'JD MERITI                     ');
INSERT INTO cd_cep_br VALUES ('25.580-000', '3607     ', 'R COPACABANA', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.585-250', '3607     ', 'R COQUEIROS', 'PRQ N RIO                     ');
INSERT INTO cd_cep_br VALUES ('25.540-341', '3607     ', 'R CORDARA', 'VL JURANDIR                   ');
INSERT INTO cd_cep_br VALUES ('25.561-061', '3607     ', 'R CORDEIRO', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.570-700', '3607     ', 'R CORDOBA', 'VL VENUS                      ');
INSERT INTO cd_cep_br VALUES ('25.555-630', '3607     ', 'R COREANA', 'JD MERITI                     ');
INSERT INTO cd_cep_br VALUES ('25.550-070', '3607     ', 'R CORINA', 'C ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('25.540-230', '3607     ', 'PC CASTELO BRANCO', 'PRQ S J TADEU                 ');
INSERT INTO cd_cep_br VALUES ('25.585-520', '3607     ', 'R CASTELO BRANCO', 'PRQ TIETE                     ');
INSERT INTO cd_cep_br VALUES ('25.586-190', '3607     ', 'AV CASTELO BRANCO', 'PRQ TIETE                     ');
INSERT INTO cd_cep_br VALUES ('25.585-270', '3607     ', 'AV CASTRO ALVES', 'PRQ TIETE                     ');
INSERT INTO cd_cep_br VALUES ('25.586-150', '3607     ', 'R CASTRO ALVES- ATE 630/633', 'PRQ SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('25.586-151', '3607     ', 'R CASTRO ALVES- DE 632/635 AO FIM', 'PRQ TIETE                     ');
INSERT INTO cd_cep_br VALUES ('25.520-750', '3607     ', 'R CASUARINA', 'S MATEUS                      ');
INSERT INTO cd_cep_br VALUES ('25.545-091', '3607     ', 'R CATALAO', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('25.575-800', '3607     ', 'R CATETE', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.565-070', '3607     ', 'R CATUMBI', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.545-350', '3607     ', 'R CAUIM', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('25.545-351', '3607     ', 'R CAVIM', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('25.570-640', '3607     ', 'R CAXAMBU', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.515-151', '3607     ', 'R CEARA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.555-830', '3607     ', 'AV CEARA', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.510-130', '3607     ', 'AV CEARENSE', 'VL ROSALI                     ');
INSERT INTO cd_cep_br VALUES ('25.535-120', '3607     ', 'R CECI', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('25.550-030', '3607     ', 'R CECILIA', 'C ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('25.580-260', '3607     ', 'R CECILIA VILAS BOAS', 'JD JUREMA                     ');
INSERT INTO cd_cep_br VALUES ('25.535-013', '3607     ', 'R CEDRO', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('25.565-522', '3607     ', 'R CELESTE', 'JD J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('25.570-140', '3607     ', 'R CELIA', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.570-141', '3607     ', 'TV CELIA', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.565-611', '3607     ', 'R CELIA DE MENEZES', 'FNT CARIOCA                   ');
INSERT INTO cd_cep_br VALUES ('25.540-480', '3607     ', 'R CELIA REGINA', 'VL ZULMIRA                    ');
INSERT INTO cd_cep_br VALUES ('25.530-120', '3607     ', 'R CELINA PAIVA', 'PRQ S NICOLAU                 ');
INSERT INTO cd_cep_br VALUES ('25.555-651', '3607     ', 'R CELSO DE CARVALHO', 'JD MERITI                     ');
INSERT INTO cd_cep_br VALUES ('25.585-770', '3607     ', 'R CELSO GOULART', 'PRQ ANALANDIA                 ');
INSERT INTO cd_cep_br VALUES ('25.575-640', '3607     ', 'AV CENTRAL', 'VL COLUMBIA                   ');
INSERT INTO cd_cep_br VALUES ('25.540-390', '3607     ', 'R CESAR', 'PRQ S J TADEU                 ');
INSERT INTO cd_cep_br VALUES ('25.576-270', '3607     ', 'R CESAR LEMOS', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.560-660', '3607     ', 'TV CESAR LIMA', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.585-160', '3607     ', 'R CHAVES PINHEIRO', 'PRQ ARARUAMA                  ');
INSERT INTO cd_cep_br VALUES ('25.560-001', '3607     ', 'PC CHILE', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.555-530', '3607     ', 'R CHILENA', 'JD MERITI                     ');
INSERT INTO cd_cep_br VALUES ('25.550-270', '3607     ', 'R CHUMBO', 'C ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('25.555-260', '3607     ', 'R CINQUENTA E UM', 'JD MERITI                     ');
INSERT INTO cd_cep_br VALUES ('25.585-170', '3607     ', 'R CINTRA', 'PRQ ARARUAMA                  ');
INSERT INTO cd_cep_br VALUES ('24.710-440', '3606     ', 'R PALMIRA NINHO', 'ALCANTARA                     ');
INSERT INTO cd_cep_br VALUES ('24.742-450', '3606     ', 'R PAMPULHA', 'ALMERINDA                     ');
INSERT INTO cd_cep_br VALUES ('24.716-510', '3606     ', 'R PANDIA CALOGERAS', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('25.520-840', '3607     ', 'R ALAOR ARRUDA', 'S MATEUS                      ');
INSERT INTO cd_cep_br VALUES ('25.535-010', '3607     ', 'PC ALBA DE ALBUQUERQUE', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('25.520-770', '3607     ', 'R ALBANO RODRIGUES', 'S MATEUS                      ');
INSERT INTO cd_cep_br VALUES ('25.520-330', '3607     ', 'R ALBERTINA', 'E BELFORD                     ');
INSERT INTO cd_cep_br VALUES ('25.581-300', '3607     ', 'R ALBERTINO MENEZES', 'PRQ BARRETO                   ');
INSERT INTO cd_cep_br VALUES ('25.515-150', '3607     ', 'R ALBERTO BATISTA DE MORAES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.561-250', '3607     ', 'R ALBERTO COSTA NUNES', 'JD NOYA                       ');
INSERT INTO cd_cep_br VALUES ('25.570-341', '3607     ', 'AV ALBERTO DE OLIVEIRA', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.555-330', '3607     ', 'AV CARIOCA- DE 862/909 AO FIM', 'VL ROSALI                     ');
INSERT INTO cd_cep_br VALUES ('25.571-100', '3607     ', 'R CARLOS AUGUSTO', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('25.565-450', '3607     ', 'R PIO X', 'PRQ BARRETO                   ');
INSERT INTO cd_cep_br VALUES ('25.540-520', '3607     ', 'R PIRACANJUBA', 'VL ZULMIRA                    ');
INSERT INTO cd_cep_br VALUES ('25.565-550', '3607     ', 'R PIRACICABA', 'PRQ BARRETO                   ');
INSERT INTO cd_cep_br VALUES ('25.561-080', '3607     ', 'R PIRAI', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.570-459', '3607     ', 'R PIRAUBA', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('25.540-510', '3607     ', 'R PIRES DO RIO', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('25.540-290', '3607     ', 'AV PITUBA', 'C ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('25.555-150', '3607     ', 'R PLACIDO FIGUEIREDO JUNIOR', 'C ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('25.540-141', '3607     ', 'R POCONE', 'G RIO                         ');
INSERT INTO cd_cep_br VALUES ('25.571-380', '3607     ', 'R PORTO ALEGRE', 'VL FLUMINENSE                 ');
INSERT INTO cd_cep_br VALUES ('25.575-414', '3607     ', 'AV PORTUGAL', 'JD METROPOLE                  ');
INSERT INTO cd_cep_br VALUES ('25.525-281', '3607     ', 'R POTI', 'VL TIRADENTES                 ');
INSERT INTO cd_cep_br VALUES ('25.585-840', '3607     ', 'R PRACA, DA', 'PRQ ANALANDIA                 ');
INSERT INTO cd_cep_br VALUES ('25.555-241', '3607     ', 'R PRADO JUNIOR', 'JD MERITI                     ');
INSERT INTO cd_cep_br VALUES ('25.550-560', '3607     ', 'R PRATA', 'C ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('24.752-630', '3606     ', 'AL PARA', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('25.545-310', '3607     ', 'R PREFEITO OSVALDO MARCONDES DE MEDEIROS- ATE 36', 'A PORTO                       ');
INSERT INTO cd_cep_br VALUES ('25.510-071', '3607     ', 'R PREFEITO OSVALDO MARCONDES DE MEDEIROS- DE 371', 'A PORTO                       ');
INSERT INTO cd_cep_br VALUES ('25.555-372', '3607     ', 'PC PRESIDENTE CASTELO BRANCO', 'A PORTO                       ');
INSERT INTO cd_cep_br VALUES ('25.585-521', '3607     ', 'AV PRESIDENTE CASTELO BRANCO', 'PRQ TIETE                     ');
INSERT INTO cd_cep_br VALUES ('25.586-140', '3607     ', 'ROD PRESIDENTE DUTRA- DE 04000 A 04200 - LADO PAR', 'JD J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('25.805-350', '3588     ', 'R VICENTE AMARAL', 'CANTAGALO                     ');
INSERT INTO cd_cep_br VALUES ('25.811-230', '3588     ', 'R VICENTINA FERREIRA', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.812-520', '3588     ', 'TV VIRGILIO MARTINIANO', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.821-340', '3588     ', 'BC VIRGILIO SILVA', 'PILOES                        ');
INSERT INTO cd_cep_br VALUES ('25.809-100', '3588     ', 'TV VIRGILIO TORRES', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('25.811-120', '3588     ', 'R VIRGULINO FRANCISCO ALVES', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.805-010', '3588     ', 'R VISCONDE DE ENTRE RIOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.802-280', '3588     ', 'PC VISCONDE DO RIO NOVO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.815-420', '3588     ', 'TV VITALINA RAMOS', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.815-040', '3588     ', 'R WALDEMAR RODRIGUES LAGE', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.808-250', '3588     ', 'R WALDEMAR TEIXEIRA DE MORAES', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('25.809-535', '3588     ', 'R WALMIR PECANHA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('25.803-010', '3588     ', 'R WALTER FRANKLIN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.809-190', '3588     ', 'R WASHINGTON LUIZ', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('25.809-240', '3588     ', 'R WENCESLAU BRAS', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('25.803-030', '3588     ', 'TV WERNECK MARINHO', 'CANTAGALO                     ');
INSERT INTO cd_cep_br VALUES ('25.820-180', '3588     ', 'AV ZOELO SOLA- ATE 1183/1184', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('25.821-080', '3588     ', 'AV ZOELO SOLA- DE 1185/1186 AO FIM', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('25.807-080', '3588     ', 'R ZOROASTRO RIBAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.804-230', '3588     ', 'SRV ZOZIMO VALLE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.258-260', '3653     ', 'R A', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('27.279-260', '3653     ', 'R A', 'M TORRES                      ');
INSERT INTO cd_cep_br VALUES ('27.276-160', '3653     ', 'AV A', 'ACUDE II                      ');
INSERT INTO cd_cep_br VALUES ('27.286-370', '3653     ', 'R A', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('27.280-020', '3653     ', 'R A', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('27.275-050', '3653     ', 'R A', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('27.213-000', '3653     ', 'R A', 'ATERRADO                      ');
INSERT INTO cd_cep_br VALUES ('27.211-340', '3653     ', 'R A', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('27.211-000', '3653     ', 'R A', 'PRQ ILHAS                     ');
INSERT INTO cd_cep_br VALUES ('27.264-190', '3653     ', 'TV A', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('27.286-630', '3653     ', 'R A', 'VL R  OURO VERDE              ');
INSERT INTO cd_cep_br VALUES ('27.273-240', '3653     ', 'R A', 'P JOSINO                      ');
INSERT INTO cd_cep_br VALUES ('27.273-380', '3653     ', 'VLA A', 'P JOSINO                      ');
INSERT INTO cd_cep_br VALUES ('27.276-040', '3653     ', 'R A', 'ACUDE III                     ');
INSERT INTO cd_cep_br VALUES ('27.285-520', '3653     ', 'R A', 'S J BATISTA                   ');
INSERT INTO cd_cep_br VALUES ('27.286-450', '3653     ', 'V A-1', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('27.275-730', '3653     ', 'SRV A-15', 'JD CIDADE DO ACO              ');
INSERT INTO cd_cep_br VALUES ('25.805-160', '3588     ', 'R SILVA JARDIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.808-140', '3588     ', 'R SILVERIO DE MACEDO', 'PURIZ                         ');
INSERT INTO cd_cep_br VALUES ('25.821-470', '3588     ', 'R SILVERIO DE MEDEIROS', 'M BRASIL                      ');
INSERT INTO cd_cep_br VALUES ('25.812-360', '3588     ', 'TV SILVERIO JOSE AFONSO', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.821-610', '3588     ', 'R SITIO BOA ESPERANCA', 'M BRASIL                      ');
INSERT INTO cd_cep_br VALUES ('25.810-170', '3588     ', 'AV SOL NASCENTE', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('25.810-180', '3588     ', 'R SULING', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('25.810-200', '3588     ', 'R TABAJARA', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('25.808-390', '3588     ', 'R TABELIAO PEDRO RIBEIRO', 'P VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('25.802-070', '3588     ', 'R TAMOYO', 'N NITEROI                     ');
INSERT INTO cd_cep_br VALUES ('25.806-250', '3588     ', 'TV TEIXEIRA DO ROSARIO', 'CANTAGALO                     ');
INSERT INTO cd_cep_br VALUES ('25.806-240', '3588     ', 'R TEIXEIRA DO ROSARIO', 'CANTAGALO                     ');
INSERT INTO cd_cep_br VALUES ('25.806-230', '3588     ', 'BC TEIXEIRA DO ROSARIO', 'CANTAGALO                     ');
INSERT INTO cd_cep_br VALUES ('25.821-500', '3588     ', 'R TEIXEIRA GODOY', 'M BRASIL                      ');
INSERT INTO cd_cep_br VALUES ('25.807-040', '3588     ', 'R TENENTE RIBAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.804-220', '3588     ', 'PC TENENTE TECLO MAIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.805-170', '3588     ', 'R TIRADENTES', 'CANTAGALO                     ');
INSERT INTO cd_cep_br VALUES ('25.812-230', '3588     ', 'R TOLENTINO MONTEIRO DIAS', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.802-080', '3588     ', 'EST TORRE, DA', 'N NITEROI                     ');
INSERT INTO cd_cep_br VALUES ('25.806-260', '3588     ', 'R TRES (CJ RESIDENCIAL VALE DOS BAROES)', 'CANTAGALO                     ');
INSERT INTO cd_cep_br VALUES ('25.811-370', '3588     ', 'VLA TRES(CJ SAO SEBASTIAO)', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.820-065', '3588     ', 'TV TRIANGULO, DO', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('25.821-390', '3588     ', 'BC TRINTA E TRES', 'CANTAGALO                     ');
INSERT INTO cd_cep_br VALUES ('25.810-230', '3588     ', 'PC TUPI', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('25.812-140', '3588     ', 'R TUPI', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.810-160', '3588     ', 'R TUPINAMBAS', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('25.810-210', '3588     ', 'R TUPINIQUINS', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('25.811-096', '3588     ', 'R UBIRAJARA ALMEIDA RIBEIRO', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.815-260', '3588     ', 'BC UM', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.806-270', '3588     ', 'R UM (CJ RESIDENCIAL VALE DOS BAROES)', 'CANTAGALO                     ');
INSERT INTO cd_cep_br VALUES ('25.811-350', '3588     ', 'VLA UM (CJ SAO SEBASTIAO)', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.810-120', '3588     ', 'EST UNIAO INDUSTRIA- DE 124,001/24,000 A 125,001/1', 'B UNIAO                       ');
INSERT INTO cd_cep_br VALUES ('25.805-335', '3588     ', 'EST UNIAO INDUSTRIA- DO KM 120,000/120,001 AO 123,', 'CANTAGALO                     ');
INSERT INTO cd_cep_br VALUES ('25.810-440', '3588     ', 'EST UNIAO INDUSTRIA- KM 125', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('25.808-210', '3588     ', 'TV URBANO CARLOS DE ALMEIDA', 'P VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('25.963-001', '3611     ', 'AV FELICIANO SODRE- DE 410/413 A 576/715', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('25.809-070', '3588     ', 'R GUILHERME BRAVO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('25.821-290', '3588     ', 'R GUILHERME SOARES', 'P AZUL                        ');
INSERT INTO cd_cep_br VALUES ('25.815-440', '3588     ', 'PC HARMONIA BRAVO', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.810-470', '3588     ', 'AV HEITOR ZANATA', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('25.815-100', '3588     ', 'TV HELIO BILHERI', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.811-085', '3588     ', 'R HELIO PIMENTA BRASIEL', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.808-360', '3588     ', 'R HENRIQUE DE MACEDO', 'PURIZ                         ');
INSERT INTO cd_cep_br VALUES ('25.805-190', '3588     ', 'R HENRIQUE MARINHO', 'CANTAGALO                     ');
INSERT INTO cd_cep_br VALUES ('25.804-080', '3588     ', 'PC SAO SEBASTIAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.802-240', '3588     ', 'TV SAO SEBASTIAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.821-455', '3588     ', 'TV SAO SEBASTIAO', 'PILOES                        ');
INSERT INTO cd_cep_br VALUES ('25.810-460', '3588     ', 'PC SAO SEBASTIAO', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('25.812-350', '3588     ', 'R SAO SEVERINO', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.560-290', '3607     ', 'R ERNESTO MUNIZ', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.550-660', '3607     ', 'R ERONIDES MARTINS SANTOS- DE 1186/1187 AO FIM', 'A PORTO                       ');
INSERT INTO cd_cep_br VALUES ('25.510-010', '3607     ', 'R ERONILDES MARTINS DOS SANTOS- ATE 1184/1185', 'VL ROSALI                     ');
INSERT INTO cd_cep_br VALUES ('25.575-001', '3607     ', 'R ESCADA, DA', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('25.515-460', '3607     ', 'TV ESCORPIAO', 'JD J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('25.580-840', '3607     ', 'R ESMENIA DE MENEZES', 'JD JUREMA                     ');
INSERT INTO cd_cep_br VALUES ('25.550-610', '3607     ', 'R ESMERALDA', 'C ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('25.585-000', '3607     ', 'AV ESTACIO DE SA', 'PRQ N RIO                     ');
INSERT INTO cd_cep_br VALUES ('25.550-530', '3607     ', 'R ESTANHO', 'PRQ ALIAN                     ');
INSERT INTO cd_cep_br VALUES ('25.585-310', '3607     ', 'R ESTORIL', 'PRQ N RIO                     ');
INSERT INTO cd_cep_br VALUES ('25.585-130', '3607     ', 'R ESTRELA DALVA', 'PRQ N RIO                     ');
INSERT INTO cd_cep_br VALUES ('25.515-020', '3607     ', 'R ESTUDANTE ELIANE CASTANHEIRA- ATE 461/466', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.510-260', '3607     ', 'R ESTUDANTE ELIANE CASTANHEIRA- DE 463/468 AO FI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.555-240', '3607     ', 'R ESTUDANTE GALDENCIO MIGUEL', 'JD MERITI                     ');
INSERT INTO cd_cep_br VALUES ('25.515-370', '3607     ', 'R ESTUDANTE PAULO DAMASCENO', 'JD J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('25.535-410', '3607     ', 'R ETELVINA WERNECK', 'VL NORMA                      ');
INSERT INTO cd_cep_br VALUES ('25.545-300', '3607     ', 'R EUCALIPTO', 'A PORTO                       ');
INSERT INTO cd_cep_br VALUES ('25.811-320', '3588     ', 'R JOSE MARTINS DA COSTA', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.815-520', '3588     ', 'R JOSE MARTINS TABOA', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.806-390', '3588     ', 'AL JOSE MESQUITA', 'CANTAGALO                     ');
INSERT INTO cd_cep_br VALUES ('25.809-390', '3588     ', 'R JOSE NASSER', 'B UNIAO                       ');
INSERT INTO cd_cep_br VALUES ('25.811-050', '3588     ', 'R JOSE NASSER (VILA ISABEL)', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.809-040', '3588     ', 'R JOSE NICODEMUS MARTINS', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('25.812-450', '3588     ', 'TV JOSE OTAVIO GONCALVES', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.810-340', '3588     ', 'R JOSE QUIRINO', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('25.815-250', '3588     ', 'TV JOSE TEIXEIRA DE RESENDE', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.815-470', '3588     ', 'R JOSE VAZ', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.811-060', '3588     ', 'R JULIA KUBSTECHEK', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.820-270', '3588     ', 'R JULIO PAULINO', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('25.820-030', '3588     ', 'TV KOPKE', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('25.820-080', '3588     ', 'R LEONIR J. KOPKE', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('25.815-650', '3588     ', 'TV LEOPOLDO FERNANDES', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.820-070', '3588     ', 'R LIDIA AURORA KOPKE', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('25.820-150', '3588     ', 'R LIDIA KOPKE', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('25.821-330', '3588     ', 'ROD LUCIO MEIRA (BR-393)- DE 116001/116000 A 11899', 'M BRASIL                      ');
INSERT INTO cd_cep_br VALUES ('25.806-000', '3588     ', 'ROD LUCIO MEIRA (BR-393)- DE 119001/119000 A 12299', 'CANTAGALO                     ');
INSERT INTO cd_cep_br VALUES ('25.805-340', '3588     ', 'R LUIS CAETANO', 'CANTAGALO                     ');
INSERT INTO cd_cep_br VALUES ('25.802-170', '3588     ', 'R LUIZ BRAVO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.808-184', '3588     ', 'R LUIZ FERNANDO DE OLIVEIRA', 'PURIZ                         ');
INSERT INTO cd_cep_br VALUES ('25.809-110', '3588     ', 'R LUIZ ROBERTO SEIXAS', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('25.821-150', '3588     ', 'R LUIZA ISIDORO', 'P AZUL                        ');
INSERT INTO cd_cep_br VALUES ('25.820-300', '3588     ', 'TV LUTERO DOS SANTOS', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('25.821-660', '3588     ', 'R LUZIA RAMOS', 'H SILVA                       ');
INSERT INTO cd_cep_br VALUES ('25.805-020', '3588     ', 'R MACONARIA- ATE 146/155', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.805-021', '3588     ', 'R MACONARIA- DE 148/157 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.809-570', '3588     ', 'R JANIO QUADROS', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('25.812-150', '3588     ', 'R JAQUEIRA', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.820-120', '3588     ', 'R JOAO ALEXANDRE', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('25.808-183', '3588     ', 'R JOAO ALVARES CANDIDO', 'PURIZ                         ');
INSERT INTO cd_cep_br VALUES ('25.812-570', '3588     ', 'R JOAO ALVES DA SILVA', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.811-340', '3588     ', 'SRV JOAO BASTOS', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.811-130', '3588     ', 'R JOAO BATISTA TEIXEIRA', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.812-210', '3588     ', 'SRV JOAO CAETANO', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.821-250', '3588     ', 'R JOAO CORREIA SILVA', 'P AZUL                        ');
INSERT INTO cd_cep_br VALUES ('25.812-080', '3588     ', 'TV JOAO DE SOUZA', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.812-070', '3588     ', 'R JOAO DE SOUZA', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.821-430', '3588     ', 'R JOAO DE SOUZA RIBEIRO', 'P AZUL                        ');
INSERT INTO cd_cep_br VALUES ('25.812-030', '3588     ', 'R JOAO FABRICIO JOSE', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.815-560', '3588     ', 'R JOAO FELICIDADE', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.812-540', '3588     ', 'R JOAO FRANCISCO SAMUEL', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.809-200', '3588     ', 'R JOAO GOULART', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('25.810-450', '3588     ', 'BC JOAO MARCOLINO', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('25.812-530', '3588     ', 'R JOAO MEDINA DE MIRANDA', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.809-590', '3588     ', 'R JOAO PEDRA SILVEIRA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('25.809-140', '3588     ', 'R JOAO PEDRO DA SILVEIRA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('25.812-170', '3588     ', 'TV JOAO PEREIRA', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.810-150', '3588     ', 'PC JOAO RINALDI', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('25.821-200', '3588     ', 'BC JOAO SILVA', 'PILOES                        ');
INSERT INTO cd_cep_br VALUES ('25.810-320', '3588     ', 'R JOAO SIMPLICIO DE OLIVEIRA', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('25.821-220', '3588     ', 'R JOAO VANTINE', 'PILOES                        ');
INSERT INTO cd_cep_br VALUES ('25.806-010', '3588     ', 'R JOAO VIEIRA MELO', 'CANTAGALO                     ');
INSERT INTO cd_cep_br VALUES ('25.802-150', '3588     ', 'TV JOAO XXIII', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.810-270', '3588     ', 'R JOAQUIM CORREIA DE LIMA', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('25.809-480', '3588     ', 'R JOAQUIM FERREIRA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('25.820-140', '3588     ', 'R JOAQUIM GALDINO', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('25.820-280', '3588     ', 'TV JOAQUIM JOSE DOS SANTOS', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('25.806-400', '3588     ', 'AL JOAQUIM JOSE MEDINA', 'CANTAGALO                     ');
INSERT INTO cd_cep_br VALUES ('25.820-130', '3588     ', 'R JOAQUIM S. GOMES', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('25.811-110', '3588     ', 'TV JOAQUINA ALVES', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.802-255', '3588     ', 'TV JORGE BARRETO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.812-130', '3588     ', 'TV JORGE PEREIRA', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.815-580', '3588     ', 'TV JORGE RODRIGUES MORAES', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.811-300', '3588     ', 'R JORNALISTA ANTONIO VILELA JUNIOR', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.804-070', '3588     ', 'R GOMES PORTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.976-520', '3611     ', 'EST BELGICA', 'ALBUQUERQUE                   ');
INSERT INTO cd_cep_br VALUES ('25.953-651', '3611     ', 'PC BELVEDERE', 'VL MUQUI                      ');
INSERT INTO cd_cep_br VALUES ('25.575-101', '3607     ', 'R SIRIA', 'JD METROPOLE                  ');
INSERT INTO cd_cep_br VALUES ('25.535-220', '3607     ', 'TV SIRLEIA', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('25.520-350', '3607     ', 'R SOARES FILHO', 'E BELFORD                     ');
INSERT INTO cd_cep_br VALUES ('25.575-520', '3607     ', 'R SOBREIRO', 'VL SAUDADE                    ');
INSERT INTO cd_cep_br VALUES ('25.515-111', '3607     ', 'R SOLDADO IVAN FERREIRA DA SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.550-443', '3607     ', 'R SOUZA NEVES', 'C ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('25.550-572', '3607     ', 'R SPARANO', 'C ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('25.561-421', '3607     ', 'R SUCUPIRA', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.535-210', '3607     ', 'TV SUELI', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('25.510-380', '3607     ', 'R SUEZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.811-200', '3588     ', 'R HENRIQUE SARMENTO', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('25.810-220', '3588     ', 'R HENRIQUE SERPA', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('25.821-520', '3588     ', 'PC HENRIQUE W ROPKE', 'M BRASIL                      ');
INSERT INTO cd_cep_br VALUES ('25.821-130', '3588     ', 'R HERCILIA HOLAVO', 'P AZUL                        ');
INSERT INTO cd_cep_br VALUES ('25.807-210', '3588     ', 'TV HERMENGARDA MALTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.976-530', '3611     ', 'R BOLIVIA', 'ALBUQUERQUE                   ');
INSERT INTO cd_cep_br VALUES ('25.970-310', '3611     ', 'EST BOM JARDIM', 'PRQ IMBUI                     ');
INSERT INTO cd_cep_br VALUES ('25.956-425', '3611     ', 'SRV BOM PASTOR', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('25.954-065', '3611     ', 'SRV BOM PASTOR', 'JD MEUDON                     ');
INSERT INTO cd_cep_br VALUES ('25.974-410', '3611     ', 'R BORBA GATO', 'JD SALACO                     ');
INSERT INTO cd_cep_br VALUES ('25.970-000', '3611     ', 'EST BORBOLETA', 'PRQ IMBUI                     ');
INSERT INTO cd_cep_br VALUES ('25.953-250', '3611     ', 'R ARNALDO RIZZI LIPPI', 'PRQ S LUIZ                    ');
INSERT INTO cd_cep_br VALUES ('25.980-240', '3611     ', 'EST ARRIEIRO', 'COL ALPINA                    ');
INSERT INTO cd_cep_br VALUES ('25.963-540', '3611     ', 'SRV ARRUDA, DO', 'PIMENTEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('25.955-215', '3611     ', 'PC ARRUELA, DA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('25.960-290', '3611     ', 'SRV ARTE', 'C GUARANI                     ');
INSERT INTO cd_cep_br VALUES ('25.959-035', '3611     ', 'R ARTHUR AZEVEDO', 'C GUINLE                      ');
INSERT INTO cd_cep_br VALUES ('25.958-370', '3611     ', 'R ARTHUR LUNDGREM', 'C GUINLE                      ');
INSERT INTO cd_cep_br VALUES ('25.958-380', '3611     ', 'SRV ARTHUR PINTO DE OLIVEIRA', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('25.976-045', '3611     ', 'R ARTISTAS, DOS', 'ARTISTAS                      ');
INSERT INTO cd_cep_br VALUES ('25.961-345', '3611     ', 'R ARY BARROSO', 'ALTO                          ');
INSERT INTO cd_cep_br VALUES ('25.953-080', '3611     ', 'R ARY PARREIRAS', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('25.990-140', '3611     ', 'R AUGUSTA MENEZES GASPAR', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('25.961-165', '3611     ', 'R AUGUSTO DO AMARAL PEIXOTO', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('24.753-160', '3606     ', 'R PROFETA BARUC', 'E ROCADO                      ');
INSERT INTO cd_cep_br VALUES ('24.470-005', '3606     ', 'AV PROGRESSO', 'PTO ROSA                      ');
INSERT INTO cd_cep_br VALUES ('24.426-005', '3606     ', 'AV PROGRESSO', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('24.725-300', '3606     ', 'R PROJETADA', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('24.730-165', '3606     ', 'R PROJETADA', 'AMENDOEIRA                    ');
INSERT INTO cd_cep_br VALUES ('24.445-381', '3606     ', 'R PROJETADA A (MORRO MENINO DE DEUS)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.445-382', '3606     ', 'R PROJETADA B (MORRO MENINO DE DEUS )', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.445-383', '3606     ', 'R PROJETADA C (MORRO MENINO DE DEUS)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.445-384', '3606     ', 'R PROJETADA D (MORRO MENINO DE DEUS)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.445-385', '3606     ', 'R PROJETADA E (MORRO MENINO DE DEUS)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.445-386', '3606     ', 'R PROJETADA F (MORRO MENINO DE DEUS)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.445-387', '3606     ', 'R PROJETADA G (MORRO MENINO DE DEUS)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.445-388', '3606     ', 'R PROJETADA H (MORRO MENINO DE DEUS)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.724-005', '3606     ', 'R PROVIDENCIA', 'MONJOLO                       ');
INSERT INTO cd_cep_br VALUES ('24.425-080', '3606     ', 'R PRUDENTE DE MORAIS', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.738-398', '3606     ', 'R QUATORZE', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.751-210', '3606     ', 'R QUATORZE DE AGOSTO', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.751-290', '3606     ', 'R QUATORZE DE DEZEMBRO', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.445-665', '3606     ', 'R QUATORZE DE JULHO', 'E NORTE                       ');
INSERT INTO cd_cep_br VALUES ('24.732-004', '3606     ', 'R QUATRO (LOT JD PACHECO)', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.460-150', '3606     ', 'TV QUATRO DE OUTUBRO', 'MUTUA                         ');
INSERT INTO cd_cep_br VALUES ('24.467-480', '3606     ', 'R QUEIROZ VELOSO', 'BOACU                         ');
INSERT INTO cd_cep_br VALUES ('24.738-400', '3606     ', 'R QUINCAS BORBA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.472-740', '3606     ', 'EST QUINTANILHA, DO', 'ITAOCA                        ');
INSERT INTO cd_cep_br VALUES ('24.737-425', '3606     ', 'R QUINTAS DOM RICARDO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.451-255', '3606     ', 'R QUINTILIANO DA FONSECA', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.431-090', '3606     ', 'TV QUINTINO', 'GRADIM                        ');
INSERT INTO cd_cep_br VALUES ('24.738-420', '3606     ', 'R QUINTINO BOCAIUVA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.750-245', '3606     ', 'R QUINTINO JOAQUIM DA SILVA', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.738-425', '3606     ', 'R QUINZE', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.436-040', '3606     ', 'R QUINZE DE MARCO', 'PTO PEDRA                     ');
INSERT INTO cd_cep_br VALUES ('24.755-000', '3606     ', 'R QUINZE DE NOVEMBRO', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.416-010', '3606     ', 'R PRIMEIRO DE MAIO', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('24.435-370', '3606     ', 'TV PRIMEIRO DE MAIO', 'PATRONATO                     ');
INSERT INTO cd_cep_br VALUES ('24.436-540', '3606     ', 'R PRIMEIRO DE OUTUBRO', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('24.425-027', '3606     ', 'TV PRIMITIVA', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.430-540', '3606     ', 'R PRIMO MARINS', 'GRADIM                        ');
INSERT INTO cd_cep_br VALUES ('24.416-270', '3606     ', 'TV PRINCESA ISABEL', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('24.455-750', '3606     ', 'R PRINCESA LEONOR', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.745-008', '3606     ', 'R PRIVATIVA', 'A PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('24.476-040', '3606     ', 'R PROCOPIO ANTUNES MARINHO', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.415-080', '3606     ', 'R PROCOPIO FERREIRA', 'VL LAGE                       ');
INSERT INTO cd_cep_br VALUES ('24.445-640', '3606     ', 'R PROFESSOR ADALBERTO NICOLL', 'E NORTE                       ');
INSERT INTO cd_cep_br VALUES ('24.460-510', '3606     ', 'R PROFESSOR ALBERTO MACEDO SOARES', 'MUTUA                         ');
INSERT INTO cd_cep_br VALUES ('24.417-480', '3606     ', 'R PROFESSOR ALENCAR TERRA', 'E PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('24.461-240', '3606     ', 'R PROFESSOR ALTIVO', 'MUTUA                         ');
INSERT INTO cd_cep_br VALUES ('24.470-435', '3606     ', 'R PROFESSOR ARMANDO GONCALVES', 'PTO ROSA                      ');
INSERT INTO cd_cep_br VALUES ('24.425-390', '3606     ', 'TV PROFESSOR ASSIS', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('24.741-470', '3606     ', 'R PROFESSOR CARNEIRO RIBEIRO', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.738-700', '3606     ', 'R PROFESSOR CARNEIRO RIBEIRO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.746-620', '3606     ', 'R PROFESSOR FIRMINO CARDOSO', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.426-680', '3606     ', 'TV PROFESSOR GUILHERME DE FARIA', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('24.420-410', '3606     ', 'R PROFESSOR LATGE', 'ROCHA                         ');
INSERT INTO cd_cep_br VALUES ('24.421-480', '3606     ', 'R PROFESSOR MARCONI', 'ROCHA                         ');
INSERT INTO cd_cep_br VALUES ('24.455-556', '3606     ', 'R PROFESSOR MESQUITA', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.471-116', '3606     ', 'R PROFESSOR NILDO NARA', 'ITAOCA                        ');
INSERT INTO cd_cep_br VALUES ('24.440-610', '3606     ', 'R PROFESSOR OSCAR CLARK', 'BRASILANDIA                   ');
INSERT INTO cd_cep_br VALUES ('24.461-060', '3606     ', 'R PROFESSOR PAULO ANTUNES', 'MUTUA                         ');
INSERT INTO cd_cep_br VALUES ('24.412-320', '3606     ', 'R PROFESSOR PIMENTEL', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('24.451-130', '3606     ', 'R PROFESSOR RICARDO', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.417-460', '3606     ', 'R PROFESSOR THIAGO LIMA', 'E PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('24.731-090', '3606     ', 'R PROFESSORA ACIRA COTRIM', 'R VEIGA                       ');
INSERT INTO cd_cep_br VALUES ('24.452-165', '3606     ', 'R PROFESSORA ADELIA MARTINS', 'MUTONDO                       ');
INSERT INTO cd_cep_br VALUES ('24.735-515', '3606     ', 'R PROFESSORA AMELIA ROMANAZI', 'SACRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('24.746-340', '3606     ', 'R PROFESSORA CONSTANCA MORGADO', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.445-290', '3606     ', 'R PROFESSORA EURIDICE DE ALMEIDA', 'ANTONINA                      ');
INSERT INTO cd_cep_br VALUES ('24.426-556', '3606     ', 'R PROFESSORA FIRMINA FARIAS', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('24.426-015', '3606     ', 'TV PROFESSORA LUCILIA FARIAS', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('24.430-165', '3606     ', 'R PROFESSORA MARIA AMELIA ROMANAZZI', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('24.735-310', '3606     ', 'R PROFESSORA MARIA JOANA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.722-150', '3606     ', 'R POACA', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('24.735-420', '3606     ', 'R POMPEU PANICET', 'SACRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('24.070-010', '3602     ', 'R DOUTOR GUSTAVO LIRA', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('25.520-000', '3607     ', 'TV CARDINA', 'S MATEUS                      ');
INSERT INTO cd_cep_br VALUES ('25.545-340', '3607     ', 'R CARIBU', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('25.575-050', '3607     ', 'R CARICO', 'JD METROPOLE                  ');
INSERT INTO cd_cep_br VALUES ('25.581-220', '3607     ', 'R CARIOCA', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('25.570-440', '3607     ', 'R CARIOCA', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.510-160', '3607     ', 'AV CARIOCA- ATE 860/907', 'VL ROSALI                     ');
INSERT INTO cd_cep_br VALUES ('24.456-530', '3606     ', 'R PORTO ALEGRE', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.738-396', '3606     ', 'R PORTO CALE', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.722-600', '3606     ', 'R PORTO CALVO', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('25.525-360', '3607     ', 'R TOQUIO- ATE 0234/0235', 'A PORTO                       ');
INSERT INTO cd_cep_br VALUES ('25.545-211', '3607     ', 'R TOQUIO- DE 0236/0237 A 1348/1349', 'A PORTO                       ');
INSERT INTO cd_cep_br VALUES ('25.550-140', '3607     ', 'R TOQUIO- DE 1350/1351 AO FIM', 'C ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('25.580-321', '3607     ', 'R TORRES', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('25.530-565', '3607     ', 'R TORRES HOMEM- ATE 2343/2346', 'TOMAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('25.535-006', '3607     ', 'AV TORRES HOMEM- DE 2345/2348 AO FIM', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('25.520-360', '3607     ', 'R TRAJANO BARRETO', 'E BELFORD                     ');
INSERT INTO cd_cep_br VALUES ('25.571-140', '3607     ', 'AV TRANSAMAZONICA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('25.555-631', '3607     ', 'R TRANSVERSAL', 'JD MERITI                     ');
INSERT INTO cd_cep_br VALUES ('25.585-080', '3607     ', 'R TRES', 'PRQ JURITI                    ');
INSERT INTO cd_cep_br VALUES ('25.580-120', '3607     ', 'R TRES DE OUTUBRO', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('25.515-390', '3607     ', 'R TREVO', 'JD J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('25.520-601', '3607     ', 'R TREZE DE JUNHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.525-780', '3607     ', 'TV TREZE DE JUNHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.585-210', '3607     ', 'R TUBIACANGA', 'PRQ N RIO                     ');
INSERT INTO cd_cep_br VALUES ('25.575-350', '3607     ', 'R TUBIRAI', 'JD METROPOLE                  ');
INSERT INTO cd_cep_br VALUES ('25.561-231', '3607     ', 'R TUCAO', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.575-280', '3607     ', 'R TULIPA', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('25.515-230', '3607     ', 'ROD PRESIDENTE DUTRA- DE 04001 A 05001 - LADO IMPA', 'JD J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('25.565-350', '3607     ', 'ROD PRESIDENTE DUTRA- DE 04202 A 05598 - LADO PAR', 'JD J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('25.530-081', '3607     ', 'R PAMPULHA', 'PRQ S NICOLAU                 ');
INSERT INTO cd_cep_br VALUES ('25.565-010', '3607     ', 'R PAQUETA', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.580-340', '3607     ', 'R PARACATU', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('25.555-740', '3607     ', 'R PARAENSE', 'JD MERITI                     ');
INSERT INTO cd_cep_br VALUES ('25.515-170', '3607     ', 'R PARAIBA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.585-300', '3607     ', 'R PARAISO', 'PRQ N RIO                     ');
INSERT INTO cd_cep_br VALUES ('25.580-710', '3607     ', 'R PARATI', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('25.540-231', '3607     ', 'PC PARIMA', 'C ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('25.575-011', '3607     ', 'AV PARIS', 'JD METROPOLE                  ');
INSERT INTO cd_cep_br VALUES ('25.530-562', '3607     ', 'TV PARTICULAR', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('25.570-312', '3607     ', 'R PARTICULAR', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.585-660', '3607     ', 'R PARTICULAR', 'PRQ ANALANDIA                 ');
INSERT INTO cd_cep_br VALUES ('25.520-590', '3607     ', 'TV PASCOAL CATALANO FILHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.550-210', '3607     ', 'AV PASTEUR', 'PRQ ALIAN                     ');
INSERT INTO cd_cep_br VALUES ('25.575-691', '3607     ', 'R PASTOR JOAO BARRETO', 'JD METROPOLE                  ');
INSERT INTO cd_cep_br VALUES ('25.555-681', '3607     ', 'R PASTOR JOAQUIM ROSA', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.580-331', '3607     ', 'R PATURI', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('25.530-530', '3607     ', 'R PAULINO BARBOSA', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('25.530-390', '3607     ', 'R PAULINO BARRETO', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('25.510-061', '3607     ', 'R PAULINO TEBALDI', 'VL ROSALI                     ');
INSERT INTO cd_cep_br VALUES ('25.555-320', '3607     ', 'AV PAULISTA', 'JD MERITI                     ');
INSERT INTO cd_cep_br VALUES ('25.520-171', '3607     ', 'AV PAULISTA- ATE 598/599', 'VL ROSALI                     ');
INSERT INTO cd_cep_br VALUES ('25.520-172', '3607     ', 'AV PAULISTA- DE 600/601 AO FIM', 'VL ROSALI                     ');
INSERT INTO cd_cep_br VALUES ('25.540-160', '3607     ', 'AV PAULO DE FRONTIN', 'VL JURANDIR                   ');
INSERT INTO cd_cep_br VALUES ('25.555-821', '3607     ', 'R PAULO SOARES DO NASCIMENTO', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.570-673', '3607     ', 'R PAULO VALDEMAR', 'VL ARAUJOS                    ');
INSERT INTO cd_cep_br VALUES ('25.560-500', '3607     ', 'R PEDRA', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.580-580', '3607     ', 'R PEDRA NEGRA', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('25.565-270', '3607     ', 'R PEDRA NEGRA', 'JD J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('25.580-780', '3607     ', 'R PEDRA RUIVA', 'TREZENTOS                     ');
INSERT INTO cd_cep_br VALUES ('25.580-660', '3607     ', 'EST PEDRINHAS', 'V VELHA                       ');
INSERT INTO cd_cep_br VALUES ('25.535-400', '3607     ', 'R PEDRO', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('25.581-331', '3607     ', 'TV PEDRO DE MENEZES', 'V VELHA                       ');
INSERT INTO cd_cep_br VALUES ('25.525-631', '3607     ', 'R PEDRO GONCALVES', 'PRQ S NICOLAU                 ');
INSERT INTO cd_cep_br VALUES ('25.580-380', '3607     ', 'R PEDRO I', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('25.580-350', '3607     ', 'R PEDRO II', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('25.520-542', '3607     ', 'TV PEDRO LUIZ ALEXANDRE', 'VL TIRADENTES                 ');
INSERT INTO cd_cep_br VALUES ('25.520-680', '3607     ', 'R PEDRO PEIXOTO', 'E BELFORD                     ');
INSERT INTO cd_cep_br VALUES ('25.520-100', '3607     ', 'R OLARIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.581-240', '3607     ', 'R OLAVO MENEZES', 'PRQ BARRETO                   ');
INSERT INTO cd_cep_br VALUES ('25.575-413', '3607     ', 'R OLDEMAR FERREIRA DIAS', 'JD METROPOLE                  ');
INSERT INTO cd_cep_br VALUES ('25.510-350', '3607     ', 'R OLEGARIO MARIANO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.585-190', '3607     ', 'R OLEGARIO MARIANO', 'PRQ ARARUAMA                  ');
INSERT INTO cd_cep_br VALUES ('25.575-750', '3607     ', 'R OLGA MAGALHAES', 'JD IRIS                       ');
INSERT INTO cd_cep_br VALUES ('25.570-203', '3607     ', 'TV OLINDA', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.570-222', '3607     ', 'TV OLIVEIRA', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.550-470', '3607     ', 'R ONIX', 'L FLUMINENSE                  ');
INSERT INTO cd_cep_br VALUES ('25.510-401', '3607     ', 'AV OPERARIA', 'VL ROSALI                     ');
INSERT INTO cd_cep_br VALUES ('25.580-460', '3607     ', 'R ORIENTE', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('25.561-331', '3607     ', 'R ORLANDO CARDELHAS DOS SANTOS', 'PRQ C ALTA                    ');
INSERT INTO cd_cep_br VALUES ('25.585-360', '3607     ', 'R ORQUIDEAS', 'PRQ ARARUAMA                  ');
INSERT INTO cd_cep_br VALUES ('25.550-500', '3607     ', 'R OSCAR LOPES', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.550-750', '3607     ', 'R OSCAR VALENTE SOBRINHO', 'C ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('25.545-481', '3607     ', 'R OTACILIA SILVA', 'VL JURANDIR                   ');
INSERT INTO cd_cep_br VALUES ('25.555-120', '3607     ', 'R OTAVIO MANGABEIRA', 'JD MERITI                     ');
INSERT INTO cd_cep_br VALUES ('25.520-691', '3607     ', 'R OTHO MOURA DA SILVA', 'E BELFORD                     ');
INSERT INTO cd_cep_br VALUES ('25.550-481', '3607     ', 'TV OURO', 'PRQ ALIAN                     ');
INSERT INTO cd_cep_br VALUES ('25.560-041', '3607     ', 'R OURO PRETO', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.580-451', '3607     ', 'R OUVIDOR', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('25.550-240', '3607     ', 'R OZONIO', 'C ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('25.555-270', '3607     ', 'R PABLO', 'JD MERITI                     ');
INSERT INTO cd_cep_br VALUES ('25.540-140', '3607     ', 'R PACONE', 'G RIO                         ');
INSERT INTO cd_cep_br VALUES ('25.581-120', '3607     ', 'R PADRE CICERO', 'PRQ BARRETO                   ');
INSERT INTO cd_cep_br VALUES ('25.581-151', '3607     ', 'R PADRE FREIRE', 'V VELHA                       ');
INSERT INTO cd_cep_br VALUES ('25.525-370', '3607     ', 'R PADRE JOAO', 'VL TIRADENTES                 ');
INSERT INTO cd_cep_br VALUES ('25.525-295', '3607     ', 'R PADRE JOAO', 'VL JURANDIR                   ');
INSERT INTO cd_cep_br VALUES ('25.560-120', '3607     ', 'R PADRE MANUEL DA NOBREGA', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.560-030', '3607     ', 'R PADRE VIEIRA', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.565-051', '3607     ', 'R PAINEIRAS', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.575-561', '3607     ', 'EST PAINEIRAS', 'VL COLUMBIA                   ');
INSERT INTO cd_cep_br VALUES ('26.545-460', '3601     ', 'R DONA VICENTINA', 'P POLVORA                     ');
INSERT INTO cd_cep_br VALUES ('26.530-160', '3601     ', 'R DOUTOR CAMPOS SALLES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.535-620', '3601     ', 'R DOUTOR GENESIO DE BARROS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.535-450', '3601     ', 'R DOUTOR LOPES', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('26.510-180', '3601     ', 'EST DOUTOR MANUEL REIS- ATE 788/795', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.515-405', '3601     ', 'EST DOUTOR MANUEL REIS- DE 790/797 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.535-370', '3601     ', 'R DOUTOR MARIO VALADARES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.525-630', '3601     ', 'R DOUTOR NAPOLEAO LAUREANO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.530-170', '3601     ', 'EST DOUTOR RUFINO GONCALVES FERREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.570-334', '3607     ', 'R NATERCIA', 'VL NADIR                      ');
INSERT INTO cd_cep_br VALUES ('25.535-016', '3607     ', 'R NATIVIDADE', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('25.515-490', '3607     ', 'TV NELSON ALVES MACHADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.540-010', '3607     ', 'R NELSON BELEM', 'G RIO                         ');
INSERT INTO cd_cep_br VALUES ('86.036-580', '2986     ', 'R ALICE SUMIKO KAJYMA', 'ANTARES                       ');
INSERT INTO cd_cep_br VALUES ('86.037-290', '2986     ', 'R ALINOR ELIAS', 'G LUNARDELLI                  ');
INSERT INTO cd_cep_br VALUES ('86.084-550', '2986     ', 'R ALIOMAR BALEEIRO', 'S M CESAR                     ');
INSERT INTO cd_cep_br VALUES ('86.038-120', '2986     ', 'R ALIPIO CORREIA LEITE JUNIOR', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('86.046-235', '2986     ', 'R ALIPIO MARTINS ESTEVAN', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('86.080-190', '2986     ', 'R ALIPIO PEREIRA DA SILVA', 'CJ P H MANDARINO              ');
INSERT INTO cd_cep_br VALUES ('86.040-190', '2986     ', 'R ALLAN KARDEC', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('86.085-380', '2986     ', 'R ALCIDES SIMAO SANTIAGO', 'ASSIS                         ');
INSERT INTO cd_cep_br VALUES ('86.044-585', '2986     ', 'R AGRONOMOS, DOS', 'CJ H U VITORIA II             ');
INSERT INTO cd_cep_br VALUES ('86.027-260', '2986     ', 'R AGUA-MARINHA', 'L LUPPI                       ');
INSERT INTO cd_cep_br VALUES ('86.080-420', '2986     ', 'R AGUI KOBAYASHI', 'JD IMAGAWA                    ');
INSERT INTO cd_cep_br VALUES ('86.078-170', '2986     ', 'R AGUIA-IMPERIAL, DA', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('86.065-010', '2986     ', 'AV AGULHAS NEGRAS', 'RODOCENTRO                    ');
INSERT INTO cd_cep_br VALUES ('86.080-740', '2986     ', 'R AGUSTINHO ZEMUNER', 'CJ RES MARAJOARA              ');
INSERT INTO cd_cep_br VALUES ('86.056-090', '2986     ', 'R AHMAD NAOR EL RAFIHI', 'A A VIEIRA                    ');
INSERT INTO cd_cep_br VALUES ('86.026-130', '2986     ', 'R AIMORES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.060-260', '2986     ', 'R ALABAMA', 'LONDRINA                      ');
INSERT INTO cd_cep_br VALUES ('86.030-160', '2986     ', 'R ALABASTRO', 'W HAUER                       ');
INSERT INTO cd_cep_br VALUES ('86.010-520', '2986     ', 'R ALAGOAS- ATE 1071/1072', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.020-430', '2986     ', 'R ALAGOAS- DE 1073/1074 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.570-162', '3607     ', 'AV EUCLIDES DA CUNHA', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.565-470', '3607     ', 'R EUGENIO DE MENEZES', 'PRQ BARRETO                   ');
INSERT INTO cd_cep_br VALUES ('25.545-400', '3607     ', 'R EULINA- ATE 298/299', 'C ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('25.550-010', '3607     ', 'R EULINA- DE 300/301 AO FIM', 'C ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('25.575-780', '3607     ', 'R EUNICE MAGALHAES', 'JD IRIS                       ');
INSERT INTO cd_cep_br VALUES ('25.535-350', '3607     ', 'R EURICO GUIMARAES NEVES', 'VL NORMA                      ');
INSERT INTO cd_cep_br VALUES ('25.585-220', '3607     ', 'R EUZEBIO TOSTES', 'PRQ ARARUAMA                  ');
INSERT INTO cd_cep_br VALUES ('25.550-761', '3607     ', 'R EX-COMBATENTE', 'C ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('25.520-591', '3607     ', 'R EXPEDICIONARIOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.530-280', '3607     ', 'R FABRICA', 'TOMAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('25.525-040', '3607     ', 'R FAGUNDES VARELA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.570-300', '3607     ', 'AV FAGUNDES VARELA', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.510-150', '3607     ', 'AV DOUTOR RUBENS FARRULA- ATE 0960/1057', 'VL ROSALI                     ');
INSERT INTO cd_cep_br VALUES ('25.555-340', '3607     ', 'AV DOUTOR RUBENS FARRULA- DE 0962/1059 AO FIM', 'A PORTO                       ');
INSERT INTO cd_cep_br VALUES ('25.550-571', '3607     ', 'PC DOUTOR RUFINO GONCALVES', 'C ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('25.575-490', '3607     ', 'R DOUTOR RUI CORTES', 'VL COLUMBIA                   ');
INSERT INTO cd_cep_br VALUES ('25.580-361', '3607     ', 'R DOUTOR RUI PESSOA', 'JD JUREMA                     ');
INSERT INTO cd_cep_br VALUES ('25.555-170', '3607     ', 'R DOUTOR SATAMINI', 'JD MERITI                     ');
INSERT INTO cd_cep_br VALUES ('25.585-730', '3607     ', 'R DOUTOR VENCESLAU ESCOBAR AZAMBUJA', 'PRQ ANALANDIA                 ');
INSERT INTO cd_cep_br VALUES ('25.540-210', '3607     ', 'R DOUTOR WERNECK', 'VL JURANDIR                   ');
INSERT INTO cd_cep_br VALUES ('25.515-040', '3607     ', 'R DOZE DE OUTUBRO- ATE 440/457  ( MARIA AUGUSTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.510-280', '3607     ', 'R DOZE DE OUTUBRO- DE 442/459 AO FIM ( MARIA AUG', 'VL ROSALI                     ');
INSERT INTO cd_cep_br VALUES ('25.570-161', '3607     ', 'TV DUARTE PINTO PEREIRA', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.561-100', '3607     ', 'R DUAS BARRAS', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.575-760', '3607     ', 'R DUQUE DE BRAGANCA', 'JD IRIS                       ');
INSERT INTO cd_cep_br VALUES ('25.560-060', '3607     ', 'R DUQUE DE CAXIAS', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.540-200', '3607     ', 'R EDEN', 'PRQ S J TADEU                 ');
INSERT INTO cd_cep_br VALUES ('25.570-321', '3607     ', 'R EDGARD FERNANDES DIAS', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.565-560', '3607     ', 'R EDITE ROCHA GOULART', 'PARQUE ELISABETH              ');
INSERT INTO cd_cep_br VALUES ('25.530-250', '3607     ', 'R EDITE SIQUEIRA', 'PRQ SIQUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('25.570-720', '3607     ', 'R EFO', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.570-721', '3607     ', 'TV EFO', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.576-271', '3607     ', 'R EGAS MUNIZ', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.555-560', '3607     ', 'R EGIPCIA', 'JD MERITI                     ');
INSERT INTO cd_cep_br VALUES ('25.520-280', '3607     ', 'R ELINEU RIBEIRO DOS SANTOS', 'S MATEUS                      ');
INSERT INTO cd_cep_br VALUES ('25.530-240', '3607     ', 'R ELISA SIQUEIRA', 'PRQ SIQUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('25.555-020', '3607     ', 'R ELISABETE CAMARA LUNA', 'JD MERITI                     ');
INSERT INTO cd_cep_br VALUES ('25.576-190', '3607     ', 'R ELISABETH MENEZES CURVELO', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.535-360', '3607     ', 'R ELISIARIO DE SOUSA', 'VL NORMA                      ');
INSERT INTO cd_cep_br VALUES ('25.520-841', '3607     ', 'R ELOAR ARRUDA', 'VL TIRADENTES                 ');
INSERT INTO cd_cep_br VALUES ('25.515-360', '3607     ', 'R ELVIRA', 'JD J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('25.586-120', '3607     ', 'PC ELVIRA', 'PRQ ANALANDIA                 ');
INSERT INTO cd_cep_br VALUES ('25.530-050', '3607     ', 'TV ELVIRA GOMES', 'TOMAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('25.530-051', '3607     ', 'TV ELVIRA GOMES LAVINHAS', 'PRQ S NICOLAU                 ');
INSERT INTO cd_cep_br VALUES ('25.540-450', '3607     ', 'R ELY VITORIO', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('25.565-110', '3607     ', 'TV ELZA', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.540-221', '3607     ', 'R EMIDIA SERPA BALTAR', 'PRQ S J TADEU                 ');
INSERT INTO cd_cep_br VALUES ('25.515-410', '3607     ', 'TV EMILIA', 'JD J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('25.525-730', '3607     ', 'R ENCANAMENTO, DO- ATE 585/586', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('25.545-230', '3607     ', 'R ENCANAMENTO, DO- DE 587/588 AO FIM', 'A PORTO                       ');
INSERT INTO cd_cep_br VALUES ('25.565-120', '3607     ', 'R DOUTOR BENEDITO ULTRA', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.525-680', '3607     ', 'R DOUTOR BERNARDINO TEIXEIRA- ATE 212/213', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('25.545-110', '3607     ', 'R DOUTOR BERNARDINO TEIXEIRA- DE 214/215 AO FIM', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('25.580-163', '3607     ', 'R DOUTOR BRASIL VALERIO', 'JD JUREMA                     ');
INSERT INTO cd_cep_br VALUES ('25.580-310', '3607     ', 'R DOUTOR BRUNO', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('25.555-652', '3607     ', 'R DOUTOR CELSO JOSE DE CARVALHO', 'JD MERITI                     ');
INSERT INTO cd_cep_br VALUES ('25.565-150', '3607     ', 'R DOUTOR CESAR NASCIMENTO MONTEIRO', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.545-100', '3607     ', 'AV DOUTOR DELIO GUARANA', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('25.545-101', '3607     ', 'PC DOUTOR DEMOSTENES ROCKEITE', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('25.575-340', '3607     ', 'R DOUTOR EIRAS', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('25.535-481', '3607     ', 'R DOUTOR ELOI', 'VL NORMA                      ');
INSERT INTO cd_cep_br VALUES ('25.510-190', '3607     ', 'R DOUTOR EURICO DE OLIVEIRA- ATE 309/310', 'A PORTO                       ');
INSERT INTO cd_cep_br VALUES ('25.555-410', '3607     ', 'R DOUTOR EURICO DE OLIVEIRA- DE 311/312 AO FIM', 'A PORTO                       ');
INSERT INTO cd_cep_br VALUES ('25.555-140', '3607     ', 'R DOUTOR FERRARI', 'JD MERITI                     ');
INSERT INTO cd_cep_br VALUES ('25.581-290', '3607     ', 'R DOUTOR FRANCISCO TELES', 'PRQ BARRETO                   ');
INSERT INTO cd_cep_br VALUES ('25.535-250', '3607     ', 'R DOUTOR FRANCISCO XAVIER', 'VL NORMA                      ');
INSERT INTO cd_cep_br VALUES ('25.510-200', '3607     ', 'R DOUTOR GIL MOTA- ATE 389/408', 'VL ROSALI                     ');
INSERT INTO cd_cep_br VALUES ('85.022-290', '2803     ', 'R VILA VELHA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.025-310', '2803     ', 'R VILLAFRANCA', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('25.974-370', '3611     ', 'SRV ANA TEIXEIRA DA ROCHA', 'GJA FLORESTAL                 ');
INSERT INTO cd_cep_br VALUES ('25.954-275', '3611     ', 'R ANAMBE', 'MEUDON                        ');
INSERT INTO cd_cep_br VALUES ('25.970-115', '3611     ', 'SRV ANANAS', 'CALEME                        ');
INSERT INTO cd_cep_br VALUES ('25.973-060', '3611     ', 'EST ANCORA, DA', 'POSSE                         ');
INSERT INTO cd_cep_br VALUES ('25.974-100', '3611     ', 'R ANDARAYS, DOS', 'C IMBUI                       ');
INSERT INTO cd_cep_br VALUES ('25.970-505', '3611     ', 'EST ANDORINHA', 'PRQ IMBUI                     ');
INSERT INTO cd_cep_br VALUES ('25.957-075', '3611     ', 'SRV ANDORINHA', 'C GUARANI                     ');
INSERT INTO cd_cep_br VALUES ('25.965-015', '3611     ', 'SRV ANDORINHA DO CAMPO', 'B IMBUI                       ');
INSERT INTO cd_cep_br VALUES ('25.965-417', '3611     ', 'SRV ANDORINHA DO MAR', 'PAINEIRA                      ');
INSERT INTO cd_cep_br VALUES ('86.073-800', '2986     ', 'R EVANILDO CLOVIS DE SOUZA', 'JD S DIEGO                    ');
INSERT INTO cd_cep_br VALUES ('86.084-310', '2986     ', 'R EVANTUIL ROMANHOLO', 'ALPHAVILLE                    ');
INSERT INTO cd_cep_br VALUES ('86.047-590', '2986     ', 'AV EXPEDICIONARIOS, DOS', 'CJ E M LIMA 2                 ');
INSERT INTO cd_cep_br VALUES ('25.970-470', '3611     ', 'R GAIVOTA', 'PRQ IMBUI                     ');
INSERT INTO cd_cep_br VALUES ('25.957-100', '3611     ', 'SRV GAIVOTA', 'C GUARANI                     ');
INSERT INTO cd_cep_br VALUES ('25.954-350', '3611     ', 'SRV GALINHO DA SERRA', 'MEUDON                        ');
INSERT INTO cd_cep_br VALUES ('25.965-180', '3611     ', 'SRV GAMA', 'B IMBUI                       ');
INSERT INTO cd_cep_br VALUES ('25.985-040', '3611     ', 'EST GAMBOA', 'S CAPIM                       ');
INSERT INTO cd_cep_br VALUES ('25.966-210', '3611     ', 'R GARDENIA', 'Q FRASCOS                     ');
INSERT INTO cd_cep_br VALUES ('25.965-553', '3611     ', 'SRV GAVIAO', 'PAINEIRA                      ');
INSERT INTO cd_cep_br VALUES ('25.957-220', '3611     ', 'SRV GENECI VITORINO DOS SANTOS', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('25.954-200', '3611     ', 'R GENERAL AUGUSTO SEVILHA', 'MEUDON                        ');
INSERT INTO cd_cep_br VALUES ('25.953-440', '3611     ', 'R GENERAL ESPIRITO SANTO CARDOSO', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('25.976-095', '3611     ', 'R GENERAL JOSE RIBEIRO', 'VLE PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('25.975-140', '3611     ', 'TV GENERAL JOSE RIBEIRO', 'VLE PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('25.955-395', '3611     ', 'R GENTIL DE CARVALHO', 'FAZENDINHA                    ');
INSERT INTO cd_cep_br VALUES ('25.959-145', '3611     ', 'R GEORGE MARCH', 'ALTO                          ');
INSERT INTO cd_cep_br VALUES ('25.955-435', '3611     ', 'SRV GERALDINA CANDIDA DE ARAUJO', 'FAZENDINHA                    ');
INSERT INTO cd_cep_br VALUES ('25.957-175', '3611     ', 'SRV GERALDO PINTO RIBEIRO', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('25.955-140', '3611     ', 'PC GETULIO VARGAS', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('25.976-275', '3611     ', 'LD GETULIO VARGAS', 'FNT SANTA                     ');
INSERT INTO cd_cep_br VALUES ('25.964-140', '3611     ', 'R GIL SOBRAL PINTO', 'IUCAS                         ');
INSERT INTO cd_cep_br VALUES ('24.130-580', '3602     ', 'R ANTONIO SABINO DA SILVA', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.141-000', '3602     ', 'R ANTONIO SARAMAGO', 'BALDEADOR                     ');
INSERT INTO cd_cep_br VALUES ('24.141-005', '3602     ', 'TV ANTONIO SARAMAGO', 'BALDEADOR                     ');
INSERT INTO cd_cep_br VALUES ('24.130-175', '3602     ', 'R ANTONIO SILVA', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.130-802', '3602     ', 'TV ANTUNES FIGUEIREDO', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.360-140', '3602     ', 'R ARAGUAIA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('24.110-130', '3602     ', 'TV ARANTES', 'ENGENHOCA                     ');
INSERT INTO cd_cep_br VALUES ('24.110-135', '3602     ', 'MRO ARANTES, DO', 'ENGENHOCA                     ');
INSERT INTO cd_cep_br VALUES ('24.020-030', '3602     ', 'PC ARARIBOIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.360-340', '3602     ', 'R ARARIBOIA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('24.060-035', '3602     ', 'TV ARARIBOIA', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('24.240-140', '3602     ', 'R ARARUAMA', 'P PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('24.370-192', '3602     ', 'PR AREIA GROSSA, DA', 'CHARITAS                      ');
INSERT INTO cd_cep_br VALUES ('24.330-170', '3602     ', 'R ARGEMIRO AZEVEDO', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.110-530', '3602     ', 'R ARGOS', 'ENGENHOCA                     ');
INSERT INTO cd_cep_br VALUES ('24.350-020', '3602     ', 'R ARI GOMES DA SILVA', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('24.120-180', '3602     ', 'TV ARI PINTO LIMA', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.070-110', '3602     ', 'R ARIDIO MARTINS', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('24.141-280', '3602     ', 'R ARIOSTO', 'CARAMUJO                      ');
INSERT INTO cd_cep_br VALUES ('24.040-016', '3602     ', 'MRO ARMACAO, DA', 'PNT D AREIA                   ');
INSERT INTO cd_cep_br VALUES ('24.040-010', '3602     ', 'PR ARMACAO, DA', 'PNT D AREIA                   ');
INSERT INTO cd_cep_br VALUES ('24.040-015', '3602     ', 'R ARMACAO, DA', 'PNT D AREIA                   ');
INSERT INTO cd_cep_br VALUES ('24.365-145', '3602     ', 'PC ARMANDO FAJARDO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('24.340-020', '3602     ', 'R ARMANDO SA COUTO', 'ITAIPU                        ');
INSERT INTO cd_cep_br VALUES ('24.342-230', '3602     ', 'R ARNOBIO DE MOURA VELASCO', 'LOT MARAVISTA                 ');
INSERT INTO cd_cep_br VALUES ('24.358-630', '3602     ', 'R ARQUITETO JOEL LOPES', 'CAMBOINHAS                    ');
INSERT INTO cd_cep_br VALUES ('24.110-120', '3602     ', 'TV ARSENIO DE ALMEIDA', 'LG BARRADAS                   ');
INSERT INTO cd_cep_br VALUES ('24.315-450', '3602     ', 'R ARTUR BENTO  MOURA', 'SAPE                          ');
INSERT INTO cd_cep_br VALUES ('24.140-500', '3602     ', 'R ARTUR PEREIRA DA MOTA', 'CARAMUJO                      ');
INSERT INTO cd_cep_br VALUES ('24.355-300', '3602     ', 'R ARY GUANABARA', 'ITAIPU                        ');
INSERT INTO cd_cep_br VALUES ('24.365-160', '3602     ', 'R ASCENDINO PEREIRA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('24.110-250', '3602     ', 'R ASSIS VASCONCELOS', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.350-420', '3602     ', 'R ALTEVO DO VALE E SILVA', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('24.130-676', '3602     ', 'R ALTINEU CORTES PIRES', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.140-380', '3602     ', 'R ALTO, DO', 'CARAMUJO                      ');
INSERT INTO cd_cep_br VALUES ('24.110-001', '3602     ', 'TV ALTO, DO', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('24.220-020', '3602     ', 'R ALVARES DE AZEVEDO- LADO IMPAR', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.220-021', '3602     ', 'R ALVARES DE AZEVEDO- LADO PAR', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.110-020', '3602     ', 'TV ALVARO CUNHA', 'LG BARRADAS                   ');
INSERT INTO cd_cep_br VALUES ('24.110-210', '3602     ', 'R ALVARO LEOVIGILDO', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.344-000', '3602     ', 'R ALVARO MONTEIRO DE CARVALHO', 'LOT E MATO                    ');
INSERT INTO cd_cep_br VALUES ('24.130-360', '3602     ', 'R ALVARO NEVES', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.325-064', '3602     ', 'R ALVARO SEIXAS', 'M PAULA                       ');
INSERT INTO cd_cep_br VALUES ('24.130-210', '3602     ', 'TV ALZIRA VARGAS', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.130-215', '3602     ', 'R ALZIRA VARGAS DO AMARAL PEIXOTO', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.320-010', '3602     ', 'R AMADEU GOMES', 'SAPE                          ');
INSERT INTO cd_cep_br VALUES ('24.040-100', '3602     ', 'R AMAPA', 'PNT D AREIA                   ');
INSERT INTO cd_cep_br VALUES ('24.365-100', '3602     ', 'R AMAPA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('24.322-420', '3602     ', 'R AMAZONAS', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('24.050-130', '3602     ', 'R AMBAI', 'IA CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('24.370-170', '3602     ', 'TV AMELIA', 'CHARITAS                      ');
INSERT INTO cd_cep_br VALUES ('24.050-030', '3602     ', 'R AMENDOEIRA, DA', 'IA CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('24.350-350', '3602     ', 'R AMERICO ALVES DA COSTA', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('24.240-630', '3602     ', 'R AMERICO OBERLAENDER', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('24.240-510', '3602     ', 'R AMERICO RABELO', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('24.110-400', '3602     ', 'R AMERINO VANICK', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.130-801', '3602     ', 'TV AMIZADE, DA', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.370-190', '3602     ', 'IA AMORES, DOS', 'JURUJUBA                      ');
INSERT INTO cd_cep_br VALUES ('24.110-801', '3602     ', 'TV AMOROSO', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.241-350', '3602     ', 'TV ANA CRUZ', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('24.110-690', '3602     ', 'R ANA NERI', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.355-090', '3602     ', 'R ANDORINHAS', 'ITAIPU                        ');
INSERT INTO cd_cep_br VALUES ('24.070-000', '3602     ', 'R ANDRADE PINTO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('24.110-802', '3602     ', 'TV ANGELICA', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.110-370', '3602     ', 'R ANIBAL BENEVOLO', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.141-120', '3602     ', 'R ANITA', 'CARAMUJO                      ');
INSERT INTO cd_cep_br VALUES ('24.360-210', '3602     ', 'AV ANITA NILO PECANHA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('24.358-120', '3602     ', 'R ANTONIO AUGUSTO DA PAZ', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('27.930-125', '3638     ', 'R LUIS MARQUES', 'VALE DO ENCANTADO             ');
INSERT INTO cd_cep_br VALUES ('27.923-450', '3638     ', 'R LUIS PINHEIRO PORTUGAL', 'C SOL                         ');
INSERT INTO cd_cep_br VALUES ('27.923-200', '3638     ', 'R LUIS PINTO DA SILVA', 'PARQUE    CAMPISTA            ');
INSERT INTO cd_cep_br VALUES ('27.916-160', '3638     ', 'R LUIS RIBEIRO PINTO', 'CAJUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('26.545-590', '3601     ', 'TV MARIA PARIS', 'CHATUBA                       ');
INSERT INTO cd_cep_br VALUES ('26.521-470', '3601     ', 'R MARIA ROSA DE OLIVEIRA', 'CHATUBA                       ');
INSERT INTO cd_cep_br VALUES ('26.540-467', '3601     ', 'TV MARIA S. SANTIAGO', 'CABUIS                        ');
INSERT INTO cd_cep_br VALUES ('26.540-018', '3601     ', 'TV MARIA SANTIAGO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.515-530', '3601     ', 'R MARIA TERESA DE PAULA', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('26.540-013', '3601     ', 'TV MARIA TEREZA BENEDETI PEREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.520-760', '3601     ', 'R MARIA TOMASIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.540-015', '3601     ', 'TV MARIO ANGELO NARDELI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.510-700', '3601     ', 'TV MARIO AVENA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.525-130', '3601     ', 'R MARIO DE ARAUJO- ATE 0999/1036', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.230-054', '3602     ', 'R CORONEL MOREIRA CESAR- DE 359 AO FIM - LADO IM', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.230-065', '3602     ', 'R CORONEL MOREIRA CESAR- DE 390 AO FIM - LADO PA', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.120-500', '3602     ', 'R CORONEL ROMEU BASTOS', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.734-850', '3606     ', 'EST TOME', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.450-140', '3606     ', 'R TONETE', 'PIAO                          ');
INSERT INTO cd_cep_br VALUES ('24.723-200', '3606     ', 'R TOQUIO', 'MONJOLO                       ');
INSERT INTO cd_cep_br VALUES ('24.475-250', '3606     ', 'R TORPEDO', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.456-225', '3606     ', 'R TABAJARAS', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.435-130', '3606     ', 'R TABELIAO ALVARO SILVA', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('24.415-590', '3606     ', 'TV TABELIAO LESSA', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('24.417-085', '3606     ', 'R TADEU BARTOLA', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('24.471-240', '3606     ', 'R TAILANDIA', 'ITAOCA                        ');
INSERT INTO cd_cep_br VALUES ('24.445-240', '3606     ', 'R TALES DE ANDRADE', 'ANTONINA                      ');
INSERT INTO cd_cep_br VALUES ('24.412-480', '3606     ', 'TV TALITA', 'S PONTES                      ');
INSERT INTO cd_cep_br VALUES ('24.738-523', '3606     ', 'R TAMARINDO CARPENTER', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.435-545', '3606     ', 'R TAMOIOS', 'Z GAROTO                      ');
INSERT INTO cd_cep_br VALUES ('24.445-250', '3606     ', 'R TANCREDO JARDIM', 'ANTONINA                      ');
INSERT INTO cd_cep_br VALUES ('24.426-496', '3606     ', 'TV TANCREDO RIBEIRO', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('24.752-475', '3606     ', 'R TANCY MENDES MACHADO', 'E ROCADO                      ');
INSERT INTO cd_cep_br VALUES ('24.753-040', '3606     ', 'R TAPAJOS', 'E ROCADO                      ');
INSERT INTO cd_cep_br VALUES ('24.715-420', '3606     ', 'R TAPUIAS', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.461-815', '3606     ', 'R TARQUE BARBOSA', 'MUTUA                         ');
INSERT INTO cd_cep_br VALUES ('24.456-060', '3606     ', 'R TAUBATE', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.030-085', '3602     ', 'R ALMIRANTE TEFFE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.358-110', '3602     ', 'R ALODIO MONTEIRO DOS SANTOS', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('24.355-150', '3602     ', 'AL ACACIAS, DAS', 'ITAIPU                        ');
INSERT INTO cd_cep_br VALUES ('24.020-290', '3602     ', 'R ACADEMICO VALTER GONCALVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.350-400', '3602     ', 'R ACADEMICOS', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('24.040-130', '3602     ', 'R ACRE', 'PNT D AREIA                   ');
INSERT INTO cd_cep_br VALUES ('24.322-430', '3602     ', 'CAM ACUDE, DO', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('24.110-490', '3602     ', 'TV ADALBERTO TORRES', 'ENGENHOCA                     ');
INSERT INTO cd_cep_br VALUES ('24.342-110', '3602     ', 'R ADALGISA MONTEIRO', 'ITAIPU                        ');
INSERT INTO cd_cep_br VALUES ('24.370-390', '3602     ', 'PR ADAO, DE', 'JURUJUBA                      ');
INSERT INTO cd_cep_br VALUES ('24.310-040', '3602     ', 'R ADAUTO DANTAS', 'MACEIO                        ');
INSERT INTO cd_cep_br VALUES ('24.040-250', '3602     ', 'TV ADELIA', 'PNT D AREIA                   ');
INSERT INTO cd_cep_br VALUES ('24.350-150', '3602     ', 'R ADELINO MAGALHAES', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('24.120-020', '3602     ', 'R ADELINO MARTINS', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.110-090', '3602     ', 'TV ADENAS PEREIRA DA COSTA', 'LG BARRADAS                   ');
INSERT INTO cd_cep_br VALUES ('24.130-080', '3602     ', 'R ADILIO NEVES DUTRA', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.370-310', '3602     ', 'R ADJAIR DA SILVA NOGUEIRA', 'JURUJUBA                      ');
INSERT INTO cd_cep_br VALUES ('24.365-240', '3602     ', 'R ADOLFINO JOSE RODRIGUES', 'PENDOTIBA                     ');
INSERT INTO cd_cep_br VALUES ('24.360-002', '3602     ', 'CPO AERO CLUBE DO ESTADO DO RIO', 'JURUJUBA                      ');
INSERT INTO cd_cep_br VALUES ('24.060-033', '3602     ', 'TV AFONSO CESAR', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('24.130-030', '3602     ', 'TV AFONSO VIANA', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.241-410', '3602     ', 'MRO AFRICANO', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('24.241-415', '3602     ', 'TV AFRICANO', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('24.348-180', '3602     ', 'R AGAPANTOS, DOS', 'ITACOATIARA                   ');
INSERT INTO cd_cep_br VALUES ('24.130-020', '3602     ', 'TV AGOSTINHO', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.130-025', '3602     ', 'TV AGOSTINHO CAVALIERI', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.140-330', '3602     ', 'R AGOSTINHO FERREIRA', 'BALDEADOR                     ');
INSERT INTO cd_cep_br VALUES ('24.325-270', '3602     ', 'LOT AGRICOLA FLUMINENSE', 'SAPE                          ');
INSERT INTO cd_cep_br VALUES ('24.110-570', '3602     ', 'TV AGULHA', 'ENGENHOCA                     ');
INSERT INTO cd_cep_br VALUES ('24.360-360', '3602     ', 'R AIMORES', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('24.120-100', '3602     ', 'R AIROSA GALVAO', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.040-150', '3602     ', 'R AIRTON DANTAS', 'PNT D AREIA                   ');
INSERT INTO cd_cep_br VALUES ('24.322-410', '3602     ', 'R ALAGOAS', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('24.130-170', '3602     ', 'TV ALAMEDA', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.110-410', '3602     ', 'R ALAN KARDEC', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.315-000', '3602     ', 'R ALARICO DE SOUZA', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('24.240-550', '3602     ', 'R ALARICO DE SOUZA', 'M TORRES                      ');
INSERT INTO cd_cep_br VALUES ('24.240-750', '3602     ', 'R ALBERT SABIN', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('24.315-120', '3602     ', 'TV ALBERTINA FARIA', 'SAPE                          ');
INSERT INTO cd_cep_br VALUES ('24.130-270', '3602     ', 'TV ALBERTINA LADEIRA', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('26.530-130', '3601     ', 'R VINICIUS DE MORAIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.520-270', '3601     ', 'TV VINTE E UM DE ABRIL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.530-005', '3601     ', 'PC VINTE E UM DE AGOSTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.510-065', '3601     ', 'R VIRGILINA DUARTE DE SA', 'OLINDA                        ');
INSERT INTO cd_cep_br VALUES ('26.510-330', '3601     ', 'R VIRGILIO AUGUSTO PINTO', 'OLINDA                        ');
INSERT INTO cd_cep_br VALUES ('26.520-350', '3601     ', 'R VIRGILIO RODRIGUES OLIVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.510-109', '3601     ', 'TV VIRGINIA DUARTE DE SA', 'OLINDA                        ');
INSERT INTO cd_cep_br VALUES ('26.510-198', '3601     ', 'R VIRGINIA PAULA GOMES', 'OLINDA                        ');
INSERT INTO cd_cep_br VALUES ('26.525-550', '3601     ', 'R VITORIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.510-616', '3601     ', 'TV VITORIA PIRES GOMES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.515-280', '3601     ', 'TV WALMIR DE OLIVEIRA', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('26.535-150', '3601     ', 'R WILSON NOGUEIRA', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('26.545-087', '3601     ', 'TV WILTON DE ALVARENGA RIBEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.520-360', '3601     ', 'R ZEZINHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.315-650', '3602     ', 'TV A', 'SAPE                          ');
INSERT INTO cd_cep_br VALUES ('24.130-670', '3602     ', 'R A', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.310-230', '3602     ', 'TV A', 'MACEIO                        ');
INSERT INTO cd_cep_br VALUES ('24.110-780', '3602     ', 'R A', 'T JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('24.110-460', '3602     ', 'TV A', 'ENGENHOCA                     ');
INSERT INTO cd_cep_br VALUES ('24.360-000', '3602     ', 'TV A', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('24.330-070', '3602     ', 'R A', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.325-120', '3602     ', 'R A', 'PENDOTIBA                     ');
INSERT INTO cd_cep_br VALUES ('24.310-120', '3602     ', 'R A', 'MACEIO                        ');
INSERT INTO cd_cep_br VALUES ('24.322-440', '3602     ', 'R A', 'MURIQUI                       ');
INSERT INTO cd_cep_br VALUES ('24.330-360', '3602     ', 'EST A', 'VAR MOCAS                     ');
INSERT INTO cd_cep_br VALUES ('24.320-480', '3602     ', 'R A', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('24.322-490', '3602     ', 'R A (LOT GAMEIRO)', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('24.315-050', '3602     ', 'R A (LOT JARDIM CONSTELACAO)', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('27.913-510', '3638     ', 'R JOSE SIQUEIRA DA SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.913-010', '3638     ', 'R JOSE SOARES GARCIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.973-260', '3638     ', 'R JOSE TITO', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('27.943-740', '3638     ', 'R JESUITA MANOEL DA SILVA', 'V ARAUJO                      ');
INSERT INTO cd_cep_br VALUES ('26.510-090', '3601     ', 'PC MANUEL JOAQUIM CASEMIRO', 'OLINDA                        ');
INSERT INTO cd_cep_br VALUES ('26.520-007', '3601     ', 'R MANUEL JOSE FERREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.525-040', '3601     ', 'R MANUEL LUIS PEREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.510-080', '3601     ', 'R MANUEL PEREIRA', 'OLINDA                        ');
INSERT INTO cd_cep_br VALUES ('26.545-560', '3601     ', 'R MANUEL PINTO RIBEIRO', 'P POLVORA                     ');
INSERT INTO cd_cep_br VALUES ('26.535-270', '3601     ', 'R MANUEL RODRIGUES FONTINHA', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('26.530-140', '3601     ', 'TV MANUEL ROSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.525-840', '3601     ', 'R MANUEL SABINO BARBOSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.526-000', '3601     ', 'R MANUEL SERRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.535-280', '3601     ', 'TV MANUEL VELOSO', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('26.520-250', '3601     ', 'R TAMOIOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.520-255', '3601     ', 'TV TAMOIOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.526-050', '3601     ', 'R TANCREDO LOPES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.520-538', '3601     ', 'TV TELESFORO DE MIRANDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.737-535', '3606     ', 'R SILVIO GONCALVES DACAL', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.735-070', '3606     ', 'R SILVIO NORONHA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.450-070', '3606     ', 'R SILVIO RABELO', 'PIAO                          ');
INSERT INTO cd_cep_br VALUES ('24.452-250', '3606     ', 'R SILVIO ROMERO', 'ALCANTARA                     ');
INSERT INTO cd_cep_br VALUES ('24.430-660', '3606     ', 'R SILVIO VALE', 'GRADIM                        ');
INSERT INTO cd_cep_br VALUES ('24.415-500', '3606     ', 'TV SIMAO', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('24.445-020', '3606     ', 'R SIMAO CUSTODIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.740-360', '3606     ', 'R SIMAO DIAS', 'ALMERINDA                     ');
INSERT INTO cd_cep_br VALUES ('24.716-350', '3606     ', 'R SIMAO GALLIANE', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.460-190', '3606     ', 'R SIMAO LIMA', 'MUTUA                         ');
INSERT INTO cd_cep_br VALUES ('24.753-260', '3606     ', 'R SAULO LIMA DE VASCONCELOS', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.721-660', '3606     ', 'R SEABRA', 'GUAXINDIBA                    ');
INSERT INTO cd_cep_br VALUES ('24.737-890', '3606     ', 'R SEBASTIAO BARROSO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.426-330', '3606     ', 'R SEBASTIAO HAROLDO DE SOUZA', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('24.734-160', '3606     ', 'R SEBASTIAO JOSE DE ALMEIDA', 'SACRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('24.725-450', '3606     ', 'R SEBASTIAO LAZARI', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('24.737-001', '3606     ', 'R SEBASTIAO LEME', 'AMENDOEIRA                    ');
INSERT INTO cd_cep_br VALUES ('24.426-725', '3606     ', 'TV SEBASTIAO LESSA', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('24.461-580', '3606     ', 'R SEBASTIAO MENEZES', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.735-610', '3606     ', 'R SEBASTIAO MUNIZ DA PAIXAO', 'SACRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('24.450-690', '3606     ', 'TV MARIA CANDIDA', 'MUTONDO                       ');
INSERT INTO cd_cep_br VALUES ('24.422-560', '3606     ', 'R MARIA CANDIDA DE OLIVEIRA', 'G BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('24.735-860', '3606     ', 'R MARIA CATARINA NUNES', 'SACRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('24.734-040', '3606     ', 'R MARIA CECILIA DE SA', 'BARRACAO                      ');
INSERT INTO cd_cep_br VALUES ('24.455-490', '3606     ', 'R MARIA CELIA', 'PIAO                          ');
INSERT INTO cd_cep_br VALUES ('24.431-250', '3606     ', 'R MARIA CLARA SENA', 'GRADIM                        ');
INSERT INTO cd_cep_br VALUES ('24.744-640', '3606     ', 'R MARIA CRISTINA COSTA', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.730-650', '3606     ', 'R MARIA CUNHA', 'AMENDOEIRA                    ');
INSERT INTO cd_cep_br VALUES ('24.715-370', '3606     ', 'TV MARIA DA CONCEICAO', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.431-620', '3606     ', 'TV MARIA DA CONCEICAO', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('24.738-270', '3606     ', 'R MARIA DA GLORIA BORGES', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.431-260', '3606     ', 'R MARIA DA GLORIA TORRES', 'GRADIM                        ');
INSERT INTO cd_cep_br VALUES ('24.732-430', '3606     ', 'R MARIA DA SILVA DIAS ANDRE', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.430-080', '3606     ', 'R MARIA DAS GRACAS', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('24.455-445', '3606     ', 'TV MARIA DE CASTRO BASTOS', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.752-760', '3606     ', 'R MARIA DE JESUS', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.743-150', '3606     ', 'R MARIA DO NASCIMENTO', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('24.426-720', '3606     ', 'TV MARIA DOLORES', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('24.445-675', '3606     ', 'R MARIA DUARTE MATA', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('24.450-120', '3606     ', 'R MARIA ELISA', 'PIAO                          ');
INSERT INTO cd_cep_br VALUES ('24.440-100', '3606     ', 'R MARIA ELISA DE SOUZA', 'Z GAROTO                      ');
INSERT INTO cd_cep_br VALUES ('24.421-220', '3606     ', 'R MARIA ELVIRA PAIVA', 'ROCHA                         ');
INSERT INTO cd_cep_br VALUES ('24.455-446', '3606     ', 'R MARIA FERREIRA DO AMPARO', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.435-050', '3606     ', 'R MARIA FONSECA', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('24.730-050', '3606     ', 'R MARIA FONTES', 'R VEIGA                       ');
INSERT INTO cd_cep_br VALUES ('24.474-795', '3606     ', 'R MARIA GOMES', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.431-060', '3606     ', 'TV MARIA ISABEL', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('24.735-230', '3606     ', 'R MARIA ISABEL DE SOUZA', 'SACRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('24.742-620', '3606     ', 'LOT MARIA JOANA', 'ARSENAL                       ');
INSERT INTO cd_cep_br VALUES ('24.474-530', '3606     ', 'R MARIA JOANA BRITO', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.426-315', '3606     ', 'TV MARIA JOSE', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('24.738-265', '3606     ', 'R MARCILIO DIAS', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.750-115', '3606     ', 'R MARCIO PINTO', 'N MEXICO                      ');
INSERT INTO cd_cep_br VALUES ('24.711-230', '3606     ', 'R MARCIONILIO DE ABREU CAMPOS', 'ALCANTARA                     ');
INSERT INTO cd_cep_br VALUES ('24.755-105', '3606     ', 'R MARCO AURELIO', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.734-250', '3606     ', 'R MARCO MATOS', 'SACRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('24.420-150', '3606     ', 'R MARCOLINO DANTAS', 'L PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('24.751-215', '3606     ', 'R MARCONDES LIMA CHAGAS', 'ARSENAL                       ');
INSERT INTO cd_cep_br VALUES ('24.715-470', '3606     ', 'R MARCOS DA COSTA', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.721-410', '3606     ', 'R MARCOS DE OLIVEIRA', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('24.710-006', '3606     ', 'R MARCOS FORMONT', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.425-026', '3606     ', 'TV MARECHAL DEODORO', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('24.425-025', '3606     ', 'R MARECHAL DEODORO', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('24.425-470', '3606     ', 'R MARECHAL FLORIANO PEIXOTO', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('24.425-475', '3606     ', 'TV MARECHAL FLORIANO PEIXOTO', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('24.717-470', '3606     ', 'R MARECHAL FOX', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.724-670', '3606     ', 'R MARECHAL MONTGOMERY', 'MONJOLO                       ');
INSERT INTO cd_cep_br VALUES ('24.417-420', '3606     ', 'R MARECHAL PINTO ALEIXO', 'E PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('24.736-590', '3606     ', 'AV MARECHAL POVOAS', 'LAGOINHA                      ');
INSERT INTO cd_cep_br VALUES ('24.474-416', '3606     ', 'R MARECHAL XAVIER CURADO', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.715-620', '3606     ', 'R MARFINS, DOS', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.715-750', '3606     ', 'R MARGARETH', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.452-200', '3606     ', 'TV MARGARIDA', 'ALCANTARA                     ');
INSERT INTO cd_cep_br VALUES ('24.741-440', '3606     ', 'R MARGARIDA BARBOSA', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('24.745-275', '3606     ', 'R MARGARIDA BATISTA DOS SANTOS', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('24.753-005', '3606     ', 'R MARGARIDAS, DAS', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.420-580', '3606     ', 'R MARIA ADELAIDE', 'ROCHA                         ');
INSERT INTO cd_cep_br VALUES ('24.452-140', '3606     ', 'TV MARIA ALICE', 'MUTONDO                       ');
INSERT INTO cd_cep_br VALUES ('24.754-535', '3606     ', 'R MARIA AMANDA CRUZ PIRES', 'S ANITA                       ');
INSERT INTO cd_cep_br VALUES ('24.457-360', '3606     ', 'R MARIA AMELIA DE ALMEIDA', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.430-160', '3606     ', 'R MARIA AMELIA ROMANAZZI', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('24.738-266', '3606     ', 'R MARIA AMELIA TEIXEIRA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.420-130', '3606     ', 'R MARIA ANGELICA', 'G BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('24.420-115', '3606     ', 'R MARIA ANGELICA', 'L PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('24.723-580', '3606     ', 'R MARIA ANGELICA DE SOUZA', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('24.736-600', '3606     ', 'R MARIA APARECIDA ARAIAL', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.455-517', '3606     ', 'R MARIA ARLETE DA SILVA LEITAO ROSA', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.417-260', '3606     ', 'R MARIA AUGUSTA COUTO', 'E PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('24.422-160', '3606     ', 'R MARIA AUGUSTA DA CUNHA', 'G BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('24.755-165', '3606     ', 'R MANUEL FURTADO', 'M PAULA                       ');
INSERT INTO cd_cep_br VALUES ('24.753-660', '3606     ', 'R MANUEL GONCALVES DO MONTE', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('26.515-046', '3601     ', 'R ROLDAO GONCALVES- ATE 1491/1500', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('26.520-540', '3601     ', 'R ROLDAO GONCALVES- DE 1493/1502 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.535-660', '3601     ', 'TV ROMILDA ALVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.470-340', '3606     ', 'R LEANDRO DE CARVALHO', 'PTO ROSA                      ');
INSERT INTO cd_cep_br VALUES ('24.717-110', '3606     ', 'R LEAO GAMBETA', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.473-510', '3606     ', 'R LEAO GAUTIN', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.422-350', '3606     ', 'R LECI DOS REIS', 'G BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('24.420-460', '3606     ', 'TV MANUEL PEREIRA JUNIOR', 'ROCHA                         ');
INSERT INTO cd_cep_br VALUES ('24.445-700', '3606     ', 'R MANUEL PINHEIRO', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('24.435-700', '3606     ', 'R MANUEL PITA', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('24.474-030', '3606     ', 'R MANUEL QUINTANILHA', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('26.530-240', '3601     ', 'R TENENTE AGAPITO DE ALBUQUERQUE', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('26.540-270', '3601     ', 'R TENENTE EDUARDO BRAGA', 'CABUIS                        ');
INSERT INTO cd_cep_br VALUES ('26.520-040', '3601     ', 'R TENENTE JOSE NUNES DE OLIVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.545-525', '3601     ', 'R TENENTE SEVERO', 'P POLVORA                     ');
INSERT INTO cd_cep_br VALUES ('26.515-270', '3601     ', 'R TERESA DIAS BARBOSA', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('26.521-160', '3601     ', 'R TERESINHA', 'CHATUBA                       ');
INSERT INTO cd_cep_br VALUES ('26.521-290', '3601     ', 'TV TERESINHA', 'CHATUBA                       ');
INSERT INTO cd_cep_br VALUES ('26.525-760', '3601     ', 'R TERESOPOLIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.510-550', '3601     ', 'R TEREZA DA FONSECA', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('26.521-300', '3601     ', 'R TEREZINA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.520-045', '3601     ', 'R TIRADENTES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.545-748', '3601     ', 'R TRES', 'P POLVORA                     ');
INSERT INTO cd_cep_br VALUES ('26.525-770', '3601     ', 'R TRES PODERES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.521-020', '3601     ', 'AL TRUMAN', 'CHATUBA                       ');
INSERT INTO cd_cep_br VALUES ('26.535-343', '3601     ', 'TV TUFFI ANIZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.540-440', '3601     ', 'R TUPACIRETA', 'CABUIS                        ');
INSERT INTO cd_cep_br VALUES ('26.520-260', '3601     ', 'R TUPI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.510-753', '3601     ', 'TV UBELINA ROSA DA SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.545-007', '3601     ', 'TV UM', 'OLINDA                        ');
INSERT INTO cd_cep_br VALUES ('26.515-570', '3601     ', 'TV UNIAO', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('24.730-010', '3606     ', 'R OLDENIR DE SOUZA', 'R VEIGA                       ');
INSERT INTO cd_cep_br VALUES ('24.715-490', '3606     ', 'R OLEGARIO DO NASCIMENTO', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.431-730', '3606     ', 'R OLEGARIO MARIANO', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('24.425-325', '3606     ', 'VL OLGA', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('24.730-545', '3606     ', 'TV OLGA BENARIO', 'AMENDOEIRA                    ');
INSERT INTO cd_cep_br VALUES ('24.723-715', '3606     ', 'R OLGA FRANCO', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.415-530', '3606     ', 'R OLGA MEDEIROS', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('24.475-140', '3606     ', 'R OLGA NAZARETH BRUNO', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.426-210', '3606     ', 'TV OLIMPIA DE ARAUJO', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('24.461-225', '3606     ', 'R OLIMPIO AUGUSTO BORGES', 'MUTUA                         ');
INSERT INTO cd_cep_br VALUES ('24.736-610', '3606     ', 'R OLIMPIO DA SILVA', 'BARRACAO                      ');
INSERT INTO cd_cep_br VALUES ('24.732-440', '3606     ', 'R OLIMPIO DE CARVALHO', 'AMENDOEIRA                    ');
INSERT INTO cd_cep_br VALUES ('24.425-200', '3606     ', 'R OLIMPIO RAMOS DE ANDRADE', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('24.732-145', '3606     ', 'R OLIMPIO VIEIRA', 'AMENDOEIRA                    ');
INSERT INTO cd_cep_br VALUES ('24.430-385', '3606     ', 'R OLINDA', 'GRADIM                        ');
INSERT INTO cd_cep_br VALUES ('24.474-350', '3606     ', 'R OLINDO COSTA', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.426-000', '3606     ', 'AV OLINDO PEREIRA', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('24.740-220', '3606     ', 'R OLINTO GUEDES', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.461-360', '3606     ', 'R OLINTO MOREIRA', 'MUTUA                         ');
INSERT INTO cd_cep_br VALUES ('24.467-010', '3606     ', 'R OLIVAL', 'BOACU                         ');
INSERT INTO cd_cep_br VALUES ('24.415-370', '3606     ', 'TV OLIVEIRA', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('24.435-360', '3606     ', 'R OLIVEIRA', 'PATRONATO                     ');
INSERT INTO cd_cep_br VALUES ('24.440-150', '3606     ', 'TV OLIVEIRA BARROS', 'Z GAROTO                      ');
INSERT INTO cd_cep_br VALUES ('24.425-005', '3606     ', 'R OLIVEIRA BOTELHO', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('24.425-000', '3606     ', 'TV OLIVEIRA BOTELHO', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('24.473-030', '3606     ', 'R OLIVEIRA DO VALE', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.735-240', '3606     ', 'TV OLIVEIRA FARIA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.738-344', '3606     ', 'R OLIVEIRA LIMA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.473-020', '3606     ', 'R OLIVEIRA MARINS', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.412-190', '3606     ', 'TV OLIVEIRA MARTINS', 'S PONTES                      ');
INSERT INTO cd_cep_br VALUES ('24.445-436', '3606     ', 'R OLIVEIRA VICENTE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.435-400', '3606     ', 'TV OLIVEIRAS, DOS', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('24.420-020', '3606     ', 'TV OLIVIA ALDEIA', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('24.426-357', '3606     ', 'R OLIVIA CABRAL', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('24.440-820', '3606     ', 'TV NOSSA SENHORA DE FATIMA', 'BRASILANDIA                   ');
INSERT INTO cd_cep_br VALUES ('24.417-010', '3606     ', 'R NOSSA SENHORA DE FATIMA', 'S PONTES                      ');
INSERT INTO cd_cep_br VALUES ('24.737-335', '3606     ', 'R NOSSA SENHORA DE FATIMA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.737-340', '3606     ', 'R NOSSA SENHORA DE LOURDES', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.436-515', '3606     ', 'R NOSSA SENHORA DE SANTANA', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('24.436-130', '3606     ', 'TV NOSSA SENHORA DO AMPARO', 'PTO PEDRA                     ');
INSERT INTO cd_cep_br VALUES ('24.754-340', '3606     ', 'R NOSSA SENHORA DO CARMO', 'M PAULA                       ');
INSERT INTO cd_cep_br VALUES ('24.416-370', '3606     ', 'R NOVA', 'S PONTES                      ');
INSERT INTO cd_cep_br VALUES ('24.431-080', '3606     ', 'TV NOVA AURORA', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('24.425-440', '3606     ', 'TV NOVA DE AZEVEDO', 'COVANCA                       ');
INSERT INTO cd_cep_br VALUES ('24.425-445', '3606     ', 'R NOVA DE AZEVEDO', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('24.737-341', '3606     ', 'R NOVA GRANADA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.753-460', '3606     ', 'R NOVA GRECIA', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.456-410', '3606     ', 'R NOVA IGUACU', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.466-240', '3606     ', 'R NOVA JERSEY', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('24.740-270', '3606     ', 'R NOVA LISBOA', 'R VEIGA                       ');
INSERT INTO cd_cep_br VALUES ('24.415-180', '3606     ', 'TV NOVA OLINDA', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('24.425-410', '3606     ', 'TV NOVA REPUBLICA', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('24.751-220', '3606     ', 'R NOVE DE JANEIRO', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.710-008', '3606     ', 'LOT NOVISSIMO', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.715-585', '3606     ', 'LOT NOVO', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.723-780', '3606     ', 'R NOVO HORIZONTE', 'MONJOLO                       ');
INSERT INTO cd_cep_br VALUES ('24.723-000', '3606     ', 'R NOVO MEXICO', 'MONJOLO                       ');
INSERT INTO cd_cep_br VALUES ('24.425-340', '3606     ', 'TV NUNES', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('24.716-540', '3606     ', 'R NUNES BORGES', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.737-342', '3606     ', 'R OBED GOULARD LUZ', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.466-085', '3606     ', 'R OCEANIA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('24.737-343', '3606     ', 'R ODETE DUARTE PINTO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.451-530', '3606     ', 'R ODETE SAMPAIO', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.420-380', '3606     ', 'R ODILA GOMES BARROS', 'ROCHA                         ');
INSERT INTO cd_cep_br VALUES ('24.465-190', '3606     ', 'R ODILON BRAGA', 'BOACU                         ');
INSERT INTO cd_cep_br VALUES ('24.752-395', '3606     ', 'R ODILON CARNEIRO', 'E ROCADO                      ');
INSERT INTO cd_cep_br VALUES ('24.754-550', '3606     ', 'AV ODILON NORBERTO FERREIRA', 'S ANITA                       ');
INSERT INTO cd_cep_br VALUES ('24.471-105', '3606     ', 'R ODORICO TEIXEIRA', 'ITAOCA                        ');
INSERT INTO cd_cep_br VALUES ('24.452-290', '3606     ', 'R ODUVALDO COZZI', 'ALCANTARA                     ');
INSERT INTO cd_cep_br VALUES ('24.435-350', '3606     ', 'TV OGENILDA', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('24.732-008', '3606     ', 'R OITO', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.473-500', '3606     ', 'R OITO DE MAIO', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.425-130', '3606     ', 'R NICOLINA TOMAZ', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('24.425-370', '3606     ', 'TV NICOMEDES PITANGA', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('24.457-370', '3606     ', 'R NIGERIA', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.752-010', '3606     ', 'R NIGERIA', 'E ROCADO                      ');
INSERT INTO cd_cep_br VALUES ('24.315-140', '3602     ', 'R C (LOT COSMOLANDIA)', 'SAPE                          ');
INSERT INTO cd_cep_br VALUES ('24.315-685', '3602     ', 'TV C (LOT NOSSA SENHORA AUXILIADORA)', 'SAPE                          ');
INSERT INTO cd_cep_br VALUES ('24.210-170', '3602     ', 'LRG CABACEIRO, DO', 'S DOMINGOS                    ');
INSERT INTO cd_cep_br VALUES ('24.412-360', '3606     ', 'R MARIA MENEZES', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('24.750-213', '3606     ', 'R MARIA MORAES', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.710-220', '3606     ', 'R MARIA MORAIS', 'ALCANTARA                     ');
INSERT INTO cd_cep_br VALUES ('24.445-040', '3606     ', 'R MARIA NAZARETH', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.094-310', '3605     ', 'R ALZIRO ZARUR', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('21.061-100', '3605     ', 'R AMACENA', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('20.943-140', '3605     ', 'TV AMADEU', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('21.250-440', '3605     ', 'R AMADEU AMARAL', 'PDA LUCAS                     ');
INSERT INTO cd_cep_br VALUES ('24.315-655', '3602     ', 'R B', 'SAPE                          ');
INSERT INTO cd_cep_br VALUES ('24.315-680', '3602     ', 'TV B', 'SAPE                          ');
INSERT INTO cd_cep_br VALUES ('24.360-003', '3602     ', 'TV B', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('24.320-405', '3602     ', 'R B', 'BADU                          ');
INSERT INTO cd_cep_br VALUES ('24.330-330', '3602     ', 'EST B', 'VAR MOCAS                     ');
INSERT INTO cd_cep_br VALUES ('24.330-075', '3602     ', 'R B', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.325-060', '3602     ', 'R B', 'M PAULA                       ');
INSERT INTO cd_cep_br VALUES ('24.310-110', '3602     ', 'R B', 'MACEIO                        ');
INSERT INTO cd_cep_br VALUES ('24.310-160', '3602     ', 'TV B', 'MACEIO                        ');
INSERT INTO cd_cep_br VALUES ('24.322-495', '3602     ', 'R B (LOT GAMEIRO)', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('24.315-320', '3602     ', 'R B (LOT JARDIM CONSTELACAO)', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('24.360-075', '3602     ', 'R B (PRQ TUPINAMBAS)', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('24.020-130', '3602     ', 'AV BADGER DA SILVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.320-530', '3602     ', 'R BAHIA', 'BADU                          ');
INSERT INTO cd_cep_br VALUES ('24.240-270', '3602     ', 'R ANTONIO FERNANDES', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('24.240-400', '3602     ', 'TV ANTONIO GONCALVES', 'CUBANGO                       ');
INSERT INTO cd_cep_br VALUES ('24.070-120', '3602     ', 'R ANTONIO LEONARDO KALLE', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('24.110-640', '3602     ', 'TV ANTONIO MACHADO COTA', 'ENGENHOCA                     ');
INSERT INTO cd_cep_br VALUES ('24.210-320', '3602     ', 'R ANTONIO PARREIRAS', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('24.230-030', '3602     ', 'TV ANTONIO PEDRO', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.725-270', '3606     ', 'EST SAO PEDRO', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('24.736-220', '3606     ', 'EST SAO PEDRO', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.426-735', '3606     ', 'TV SAO PEDRO', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('24.750-520', '3606     ', 'R SANTA MARIA', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.461-826', '3606     ', 'R SANTA MARIA DA VITORIA', 'MUTUA                         ');
INSERT INTO cd_cep_br VALUES ('24.744-325', '3606     ', 'R SANTA PAULA', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.420-450', '3606     ', 'TV SANTA RITA', 'G BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('24.738-776', '3606     ', 'R SANTA RITA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.750-255', '3606     ', 'TV SANTA RITA DE CASSIA', 'ARSENAL                       ');
INSERT INTO cd_cep_br VALUES ('24.751-130', '3606     ', 'TV SANTA TERESA', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.412-010', '3606     ', 'TV SANTA TERESINHA', 'S PONTES                      ');
INSERT INTO cd_cep_br VALUES ('24.741-500', '3606     ', 'LOT SANTANA', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('24.737-465', '3606     ', 'R SANTANA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.750-150', '3606     ', 'VL SANTANA', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.752-410', '3606     ', 'AL SANTIAGO', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.425-170', '3606     ', 'R SANTISSIMO DE JESUS', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('24.473-460', '3606     ', 'R SANTO AGOSTINHO', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.473-445', '3606     ', 'R SANTO ANDRE', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.425-477', '3606     ', 'LRG SANTO ANTONIO', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('24.753-710', '3606     ', 'JD SANTO ANTONIO', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.445-680', '3606     ', 'TV SANTO ANTONIO', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('24.737-575', '3606     ', 'R SANTO ANTONIO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.742-250', '3606     ', 'R SANTO ANTONIO DA COSTA ERNESTO', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.435-060', '3606     ', 'R SANTO ANTONIO DE PADUA', 'PATRONATO                     ');
INSERT INTO cd_cep_br VALUES ('24.435-065', '3606     ', 'TV SANTO ANTONIO DE PADUA', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('24.430-315', '3606     ', 'R SANTO DIAS', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('24.421-270', '3606     ', 'R SANTO EDUARDO', 'ROCHA                         ');
INSERT INTO cd_cep_br VALUES ('24.737-855', '3606     ', 'R SANTO EXPEDITO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.722-545', '3606     ', 'R SANTO INACIO', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('24.412-407', '3606     ', 'R SANTO ONOFRE', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.470-520', '3606     ', 'R SANTOS BARRETO', 'PTO ROSA                      ');
INSERT INTO cd_cep_br VALUES ('24.410-140', '3606     ', 'R SANTOS DUMONT', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.455-690', '3606     ', 'R SANTOS SARAIVA', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.416-140', '3606     ', 'TV SAO BENEDITO', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('24.425-720', '3606     ', 'TV SAO BENTO', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('24.472-350', '3606     ', 'R SAO BERNARDO', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.716-560', '3606     ', 'R SAO BORGES GALIANO', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.440-350', '3606     ', 'R SAO CRISTOVAO', 'Z GAROTO                      ');
INSERT INTO cd_cep_br VALUES ('24.415-270', '3606     ', 'TV SAO DOMINGOS', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('24.466-200', '3606     ', 'R SAO FIDELIS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('24.737-330', '3606     ', 'R SAO FRANCISCO', 'LAGOINHA                      ');
INSERT INTO cd_cep_br VALUES ('24.744-430', '3606     ', 'R SALDANHA AIRES', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.425-227', '3606     ', 'R SALDANHA MARINHO', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('24.750-085', '3606     ', 'R SALES DE OLIVEIRA', 'N MEXICO                      ');
INSERT INTO cd_cep_br VALUES ('24.431-520', '3606     ', 'TV SALETE', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('24.445-450', '3606     ', 'TV SALOME MARINS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.467-300', '3606     ', 'R SALVADOR DO MONTE', 'BOACU                         ');
INSERT INTO cd_cep_br VALUES ('24.420-650', '3606     ', 'R SALVADOR PALMIER', 'G BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('24.421-005', '3606     ', 'R SALVATORI- ATE 1941/1942', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.744-720', '3606     ', 'R SALVATORI- DE 1943/1944 AO FIM', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.754-350', '3606     ', 'R SAMAMBAIA', 'M PAULA                       ');
INSERT INTO cd_cep_br VALUES ('24.722-500', '3606     ', 'AV SAMPAIO CORREIA', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('24.716-400', '3606     ', 'R SAMPAIO RODRIGUES', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.735-370', '3606     ', 'R SAMPAIO VIANA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.451-330', '3606     ', 'R SAMPAIO VIDAL', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.726-080', '3606     ', 'R SAMPAIO VILAS BOAS', 'GUAXINDIBA                    ');
INSERT INTO cd_cep_br VALUES ('24.422-660', '3606     ', 'R SAMUEL BARREIRA', 'MUTONDO                       ');
INSERT INTO cd_cep_br VALUES ('24.420-510', '3606     ', 'R SAMUEL CARDOSO', 'MUTONDO                       ');
INSERT INTO cd_cep_br VALUES ('24.467-260', '3606     ', 'R SAMUEL MAIA', 'BOACU                         ');
INSERT INTO cd_cep_br VALUES ('24.467-030', '3606     ', 'R SANDOVAL', 'BOACU                         ');
INSERT INTO cd_cep_br VALUES ('24.733-280', '3606     ', 'R SANTA ALEXANDRINA', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.750-610', '3606     ', 'R SANTA BARBARA', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.435-010', '3606     ', 'TV SANTA BERNARDETE', 'PTO PEDRA                     ');
INSERT INTO cd_cep_br VALUES ('24.465-470', '3606     ', 'R SANTA CATARINA', 'BRASILANDIA                   ');
INSERT INTO cd_cep_br VALUES ('24.717-140', '3606     ', 'AV SANTA CATARINA', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.416-247', '3606     ', 'AV SANTA CATARINA', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('24.440-230', '3606     ', 'TV SANTA CECILIA', 'Z GAROTO                      ');
INSERT INTO cd_cep_br VALUES ('24.415-340', '3606     ', 'R SANTA CECILIA', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('24.436-490', '3606     ', 'R SANTA CRUZ', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('24.425-085', '3606     ', 'R SANTA EMILIA', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('24.755-020', '3606     ', 'R SANTA FE', 'ARSENAL                       ');
INSERT INTO cd_cep_br VALUES ('24.426-445', '3606     ', 'TV SANTA FILOMENA', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('24.742-350', '3606     ', 'R SANTA HELENA', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.411-430', '3606     ', 'R SANTA HELENA', 'ZUMBI                         ');
INSERT INTO cd_cep_br VALUES ('24.716-340', '3606     ', 'R LAURO SODRE', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.750-100', '3606     ', 'R LAVRADOR AUGUSTO DE OLIVEIRA', 'M PAULA                       ');
INSERT INTO cd_cep_br VALUES ('24.456-650', '3606     ', 'R LAVRAS', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.754-090', '3606     ', 'R LAZARO MONCEF', 'M PAULA                       ');
INSERT INTO cd_cep_br VALUES ('27.947-660', '3638     ', 'R W QUATRO', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('27.946-680', '3638     ', 'R W TREZE', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('27.970-280', '3638     ', 'AV W-(LAGOMAR)', 'LAGOMAR                       ');
INSERT INTO cd_cep_br VALUES ('27.970-110', '3638     ', 'AV W-DEZ', 'LAGOMAR                       ');
INSERT INTO cd_cep_br VALUES ('27.947-450', '3638     ', 'R W-DEZ', 'AROEIRAS                      ');
INSERT INTO cd_cep_br VALUES ('21.042-140', '3605     ', 'R BELA VISTA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('23.030-115', '3605     ', 'R BELA VISTA', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('22.753-722', '3605     ', 'VL BELA VISTA', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('24.723-395', '3606     ', 'R MANUEL SANTANA', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('24.455-025', '3606     ', 'R MANUEL SERRAO', 'PIAO                          ');
INSERT INTO cd_cep_br VALUES ('24.416-320', '3606     ', 'TV MANUEL TEIXEIRA DE ALMEIDA', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('24.435-235', '3606     ', 'R MANUEL VIVAS', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('24.465-555', '3606     ', 'R MARABA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('24.456-400', '3606     ', 'R MARABA', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.465-185', '3606     ', 'R MARAJO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('24.420-100', '3606     ', 'TV MARAJO', 'L PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('24.436-240', '3606     ', 'TV MARAMBAIA', 'PTO PEDRA                     ');
INSERT INTO cd_cep_br VALUES ('24.738-260', '3606     ', 'R MARANHAO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.750-640', '3606     ', 'R MARCELINO DUTRA', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.720-480', '3606     ', 'R MARCELINO LIMA', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('24.455-760', '3606     ', 'R MARCELINO LIMA', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.732-045', '3606     ', 'R MARCELINO MESQUITA', 'AMENDOEIRA                    ');
INSERT INTO cd_cep_br VALUES ('24.743-350', '3606     ', 'R MARCELINO PEREIRA DA COSTA', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.725-350', '3606     ', 'R MARCELO GAMA', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('24.435-140', '3606     ', 'TV MARCIANO FARIAS', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('24.710-005', '3606     ', 'R MARCILIO DE NORONHA', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.456-320', '3606     ', 'AV MANAUS', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.425-160', '3606     ', 'TV MANDEL DE SOUZA', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('24.457-640', '3606     ', 'R MANGARATIBA', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('26.521-620', '3601     ', 'TV VALDEMAR REIS VIDAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.510-197', '3601     ', 'R VALENTIM VIDEIRA', 'OLINDA                        ');
INSERT INTO cd_cep_br VALUES ('26.545-020', '3601     ', 'R VENCESLAU BRAS', 'OLINDA                        ');
INSERT INTO cd_cep_br VALUES ('26.520-130', '3601     ', 'R VEREADOR ANGELO JULIO CHAMBARELLI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.545-040', '3601     ', 'R VEREADOR FRANCISCO NUNES- ATE 779/780', 'OLINDA                        ');
INSERT INTO cd_cep_br VALUES ('26.540-040', '3601     ', 'R VEREADOR FRANCISCO NUNES- DE 781/782 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.515-038', '3601     ', 'R VEREADOR JOSE DA COSTA GOMES', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('26.535-670', '3601     ', 'R VEREADOR JOSE FORTES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.515-055', '3601     ', 'R VEREADOR TIMOTHEO DA COSTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.525-530', '3601     ', 'R VICENTE CELESTINO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.545-745', '3601     ', 'R VICENTINA', 'P POLVORA                     ');
INSERT INTO cd_cep_br VALUES ('26.525-540', '3601     ', 'R VIDAL NEGREIROS', 'CHATUBA                       ');
INSERT INTO cd_cep_br VALUES ('26.530-155', '3601     ', 'BC VIEIRA', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('26.510-505', '3601     ', 'TV SAO JERONIMO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.510-500', '3601     ', 'R SAO JERONIMO', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('26.545-090', '3601     ', 'TV SAO JOAO', 'OLINDA                        ');
INSERT INTO cd_cep_br VALUES ('26.520-230', '3601     ', 'TV SAO JORGE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.520-097', '3601     ', 'TV SAO JOSE', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('26.515-260', '3601     ', 'TV SAO JUDAS TADEU', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('26.526-030', '3601     ', 'R SAO LUIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.526-040', '3601     ', 'R SAO MANUEL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.530-230', '3601     ', 'R SAO MATEUS', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('26.520-240', '3601     ', 'R SAO PAULO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.521-150', '3601     ', 'TV SAO PEDRO', 'CHATUBA                       ');
INSERT INTO cd_cep_br VALUES ('26.521-510', '3601     ', 'R SAO SALVADOR', 'CHATUBA                       ');
INSERT INTO cd_cep_br VALUES ('26.510-520', '3601     ', 'R SAO SEBASTIAO', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('26.520-600', '3601     ', 'TV SARGENTO GUEDES DE MOURA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.520-337', '3601     ', 'TV SARGENTO JOSE GUEDES DE MOURA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.545-780', '3601     ', 'R SARGENTO MANUEL RODRIGUES- ATE 889/896', 'CABUIS                        ');
INSERT INTO cd_cep_br VALUES ('26.540-465', '3601     ', 'R SARGENTO MANUEL RODRIGUES- DE 891/898 AO FIM', 'CABUIS                        ');
INSERT INTO cd_cep_br VALUES ('26.520-560', '3601     ', 'R SARGENTO PINTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.525-750', '3601     ', 'VL SARMIERI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.510-084', '3601     ', 'R SEBASTIAO DE OLIVEIRA CASTRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.545-280', '3601     ', 'R SEBASTIAO DE OLIVEIRA SARMENTO', 'OLINDA                        ');
INSERT INTO cd_cep_br VALUES ('26.515-407', '3601     ', 'R SEBASTIAO MANDEL DOS SANTOS', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('26.540-080', '3601     ', 'R SENADOR FERNANDO MENDES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.510-108', '3601     ', 'EST SENADOR SALGADO FILHO- ATE 1212/1229', 'OLINDA                        ');
INSERT INTO cd_cep_br VALUES ('26.515-067', '3601     ', 'EST SENADOR SALGADO FILHO- DE 1214/1231 AO FIM', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('26.510-054', '3601     ', 'TV SERAFIM', 'OLINDA                        ');
INSERT INTO cd_cep_br VALUES ('26.520-633', '3601     ', 'TV SERGIO A. MIRANDA', 'CHATUBA                       ');
INSERT INTO cd_cep_br VALUES ('26.510-035', '3601     ', 'BC SEVERINA CUNHA DA SILVA', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('26.545-290', '3601     ', 'R SILVINO LUIS DE OLIVEIRA', 'OLINDA                        ');
INSERT INTO cd_cep_br VALUES ('26.540-017', '3601     ', 'TV SILVINO LUIS DE OLIVEIRA', 'CABUIS                        ');
INSERT INTO cd_cep_br VALUES ('26.521-451', '3601     ', 'TV SIRIO VALADAO', 'CHATUBA                       ');
INSERT INTO cd_cep_br VALUES ('26.525-510', '3601     ', 'R SOFIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.540-190', '3601     ', 'R SONIA', 'CABUIS                        ');
INSERT INTO cd_cep_br VALUES ('26.520-030', '3601     ', 'TV SONIA CRISTINA CRUZ DE CARVALHO', 'CHATUBA                       ');
INSERT INTO cd_cep_br VALUES ('26.520-570', '3601     ', 'R SOUSA BRITO', 'CHATUBA                       ');
INSERT INTO cd_cep_br VALUES ('26.520-580', '3601     ', 'R SOUSA PORTO', 'CHATUBA                       ');
INSERT INTO cd_cep_br VALUES ('26.520-800', '3601     ', 'R SUMIDOURO', 'CHATUBA                       ');
INSERT INTO cd_cep_br VALUES ('26.525-520', '3601     ', 'PC SURUI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.515-840', '3601     ', 'TV RAHMIL GDALEVICI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.520-008', '3601     ', 'R RAIMUNDO MARTINS PEREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.515-039', '3601     ', 'TV RAIMUNDO MARTINS PEREIRA', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('26.525-070', '3601     ', 'TV RAMOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.545-630', '3601     ', 'R RAUL REVELLO', 'CABUIS                        ');
INSERT INTO cd_cep_br VALUES ('26.521-500', '3601     ', 'R RECIFE', 'CHATUBA                       ');
INSERT INTO cd_cep_br VALUES ('26.540-420', '3601     ', 'R REGINA SESSIM', 'CABUIS                        ');
INSERT INTO cd_cep_br VALUES ('26.515-340', '3601     ', 'R REGINA TERESA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.515-345', '3601     ', 'TV REGINA TERESA', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('26.515-550', '3601     ', 'R RESISTENCIA', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('24.436-435', '3606     ', 'R PARACATU', 'PTO PEDRA                     ');
INSERT INTO cd_cep_br VALUES ('26.520-590', '3601     ', 'TV RIACHUELO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.535-310', '3601     ', 'R RICARDO SAMPAIO', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('26.530-000', '3601     ', 'EST RIO BRANCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.525-205', '3601     ', 'TV ROBERTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.545-770', '3601     ', 'EST ROBERTO SILVEIRA- ATE 814/815', 'OLINDA                        ');
INSERT INTO cd_cep_br VALUES ('26.540-030', '3601     ', 'EST ROBERTO SILVEIRA- DE 816/817 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.973-545', '3638     ', 'R HILDEBRANDO ALVES BARBOSA- ATE 1001/1000', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.950-010', '3638     ', 'R HILDEBRANDO ALVES BARBOSA- ATE 1003/1002 AO 15', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.973-460', '3638     ', 'R HILDEBRANDO ALVES BARBOSA- ATE 999/1000', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('26.510-056', '3601     ', 'R JOAO RODRIGUES DA CUNHA', 'OLINDA                        ');
INSERT INTO cd_cep_br VALUES ('26.520-773', '3601     ', 'TV JOAO SIQUEIRA', 'CHATUBA                       ');
INSERT INTO cd_cep_br VALUES ('26.521-630', '3601     ', 'R JOAO SOARES DE MORAES', 'CHATUBA                       ');
INSERT INTO cd_cep_br VALUES ('26.520-710', '3601     ', 'R JOAO TEIXEIRA DE NOVAES', 'CHATUBA                       ');
INSERT INTO cd_cep_br VALUES ('26.515-403', '3601     ', 'TV JOAQUIM BARBOSA DE SOUZA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.520-425', '3601     ', 'TV JOAQUIM DA SILVA PINTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.510-057', '3601     ', 'R JOAQUIM DE ALMEIDA FLORES', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('26.525-740', '3601     ', 'R SAMUEL GARBER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.525-490', '3601     ', 'R SANTA BARBARA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.515-560', '3601     ', 'R SANTA FILOMENA', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('24.411-120', '3606     ', 'TV SAO JOAQUIM', 'S PONTES                      ');
INSERT INTO cd_cep_br VALUES ('24.738-495', '3606     ', 'TV SAO JORGE', 'AMENDOEIRA                    ');
INSERT INTO cd_cep_br VALUES ('24.426-395', '3606     ', 'R SAO JORGE', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('24.737-492', '3606     ', 'R SAO JORGE', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.440-305', '3606     ', 'TV SAO JORGE', 'Z GAROTO                      ');
INSERT INTO cd_cep_br VALUES ('24.726-280', '3606     ', 'JD SAO JOSE', 'MONJOLO                       ');
INSERT INTO cd_cep_br VALUES ('24.410-410', '3606     ', 'TV SAO JOSE', 'T JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('24.737-477', '3606     ', 'R SAO JOSE', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.717-060', '3606     ', 'R SAO JOSE DO OURO', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.461-835', '3606     ', 'R SAO JUDAS TADEU', 'MUTUAGUACU                    ');
INSERT INTO cd_cep_br VALUES ('24.445-750', '3606     ', 'TV SAO LAZARO', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('24.737-500', '3606     ', 'R SAO LEOPOLDO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.474-655', '3606     ', 'R SAO LOURENCO DA MATA', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.445-686', '3606     ', 'AV SAO MIGUEL', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('24.778-510', '3606     ', 'R SAO MIGUEL', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.750-620', '3606     ', 'R SAO MIGUEL', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.470-505', '3606     ', 'R SAO NICOLAU', 'PTO ROSA                      ');
INSERT INTO cd_cep_br VALUES ('24.752-440', '3606     ', 'AL SAO PAULO', 'M PAULA                       ');
INSERT INTO cd_cep_br VALUES ('24.430-210', '3606     ', 'R SAO PAULO', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('24.456-250', '3606     ', 'AV SAO PAULO- ATE 359/360', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.457-000', '3606     ', 'AV SAO PAULO- DE 361/362 AO FIM', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.430-506', '3606     ', 'IA TAVARES', 'GRADIM                        ');
INSERT INTO cd_cep_br VALUES ('24.426-525', '3606     ', 'TV TAVARES', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('24.420-620', '3606     ', 'R TAVARES DE MEDEIROS', 'ROCHA                         ');
INSERT INTO cd_cep_br VALUES ('24.451-190', '3606     ', 'R TEIXEIRA DE ABREU', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.445-610', '3606     ', 'R TEIXEIRA DE FREITAS', 'E NORTE                       ');
INSERT INTO cd_cep_br VALUES ('24.735-570', '3606     ', 'R TELES FERREIRA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.436-820', '3606     ', 'R TEMISTOCLES DE ALMEIDA', 'CAMARAO                       ');
INSERT INTO cd_cep_br VALUES ('24.417-380', '3606     ', 'CAM TENDA, DA', 'E PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('24.430-055', '3606     ', 'R TENENTE AMADO FILHO', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('24.465-360', '3606     ', 'R TENENTE ANTONIO JOAO', 'BRASILANDIA                   ');
INSERT INTO cd_cep_br VALUES ('24.450-240', '3606     ', 'R TENENTE BRAULIO', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.710-150', '3606     ', 'R TENENTE CARLOS AUGUSTO', 'ALCANTARA                     ');
INSERT INTO cd_cep_br VALUES ('24.742-220', '3606     ', 'R TENENTE CARLOS AUGUSTO', 'ALMERINDA                     ');
INSERT INTO cd_cep_br VALUES ('24.744-730', '3606     ', 'R TENENTE ELIAS MAGALHAES', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.715-340', '3606     ', 'TV TENENTE FRANCOLINO MENEZES DE SIQUEIRA', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.445-596', '3606     ', 'R TENENTE GUARANI', 'E NORTE                       ');
INSERT INTO cd_cep_br VALUES ('24.743-110', '3606     ', 'R TENENTE HEITOR FERREIRA', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('24.751-730', '3606     ', 'R TENENTE JAIME DE ABREU', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.436-580', '3606     ', 'R TENENTE LAURENTINO SILVA', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('24.744-755', '3606     ', 'R TENENTE MARINELSON ALVES', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.471-130', '3606     ', 'R TENENTE NILTON TEIXEIRA', 'ITAOCA                        ');
INSERT INTO cd_cep_br VALUES ('24.460-116', '3606     ', 'R TEODORO BARBEIRO', 'MUTUA                         ');
INSERT INTO cd_cep_br VALUES ('24.415-505', '3606     ', 'TV SIMOES', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('24.440-145', '3606     ', 'AV SIMOES', 'Z GAROTO                      ');
INSERT INTO cd_cep_br VALUES ('24.742-090', '3606     ', 'R SIMOES DIAS', 'ALMERINDA                     ');
INSERT INTO cd_cep_br VALUES ('24.716-170', '3606     ', 'R SIMOES JUNIOR', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.430-705', '3606     ', 'R SIMOES LOPES', 'GRADIM                        ');
INSERT INTO cd_cep_br VALUES ('24.746-790', '3606     ', 'R SIMONE', 'AMENDOEIRA                    ');
INSERT INTO cd_cep_br VALUES ('24.732-090', '3606     ', 'R SIMPLICIO DA VEIGA', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.445-730', '3606     ', 'R SINEIDA BARROS', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('24.412-240', '3606     ', 'R SIQUEIRA CAMPOS', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('24.738-720', '3606     ', 'LOT SITIO BOA VISTA', 'SACRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('24.750-265', '3606     ', 'LOT SITIO DA FIGUEIRA', 'M PAULA                       ');
INSERT INTO cd_cep_br VALUES ('24.450-015', '3606     ', 'LOT SITIO PIAO', 'PIAO                          ');
INSERT INTO cd_cep_br VALUES ('24.417-190', '3606     ', 'R SIZINANDO RODRIGUES DA SILVEIRA', 'E PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('24.435-190', '3606     ', 'TV SOARES', 'PATRONATO                     ');
INSERT INTO cd_cep_br VALUES ('24.716-720', '3606     ', 'R SOARES DOS SANTOS', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.716-060', '3606     ', 'R SOARES LISBOA', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.474-695', '3606     ', 'R SOBRAL DO CAMPO', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.471-220', '3606     ', 'R SOL NASCENTE', 'PTO ROSA                      ');
INSERT INTO cd_cep_br VALUES ('24.736-716', '3606     ', 'CJ SOLAR GRAZIELE', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.743-680', '3606     ', 'R SONIA BARROS', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('24.467-590', '3606     ', 'R SORIANO DE SOUZA', 'BOACU                         ');
INSERT INTO cd_cep_br VALUES ('24.456-030', '3606     ', 'R SOROCABA', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.431-570', '3606     ', 'TV SOUZA', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('24.451-100', '3606     ', 'R SOUZA BANDEIRA', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.474-700', '3606     ', 'R SOUZA CAMARA', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.440-030', '3606     ', 'TV SOUZA CAMPOS', 'Z GAROTO                      ');
INSERT INTO cd_cep_br VALUES ('24.722-380', '3606     ', 'R SOUZA COSTA', 'GUAXINDIBA                    ');
INSERT INTO cd_cep_br VALUES ('24.426-090', '3606     ', 'R SOUZA FILHO', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('24.711-235', '3606     ', 'R SOUZA LOPES', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.445-150', '3606     ', 'R SOUZA SILVEIRA', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('24.474-705', '3606     ', 'R SUCUAPA', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.755-390', '3606     ', 'R SUCUPIRA', 'ARSENAL                       ');
INSERT INTO cd_cep_br VALUES ('24.753-520', '3606     ', 'TV SUECIA', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.753-510', '3606     ', 'TV SUECIA', 'VAR MOCAS                     ');
INSERT INTO cd_cep_br VALUES ('24.420-110', '3606     ', 'R SUELI BARBOSA', 'L PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('24.735-595', '3606     ', 'R SUELY MIRANDA DA SILVA', 'SACRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('24.474-625', '3606     ', 'EST SUPUCAIA- ATE 1100/1113', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.435-435', '3606     ', 'R SUZANA DE ALMEIDA', 'PATRONATO                     ');
INSERT INTO cd_cep_br VALUES ('24.460-375', '3606     ', 'R SERVIDAO', 'MUTUA                         ');
INSERT INTO cd_cep_br VALUES ('24.754-003', '3606     ', 'R SESSENTA ( LOT MARIA PAULA )', 'M PAULA                       ');
INSERT INTO cd_cep_br VALUES ('24.732-007', '3606     ', 'R SETE', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.738-522', '3606     ', 'R SETE', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.752-505', '3606     ', 'R SETE CRUZES', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.431-160', '3606     ', 'R SETE DE SETEMBRO', 'GRADIM                        ');
INSERT INTO cd_cep_br VALUES ('24.470-490', '3606     ', 'R SETENTA E SEIS', 'PTO ROSA                      ');
INSERT INTO cd_cep_br VALUES ('24.731-140', '3606     ', 'R SEVERINA CORREIA', 'MIRIAMBI                      ');
INSERT INTO cd_cep_br VALUES ('24.422-085', '3606     ', 'R SEVERINO MAGALHAES', 'ROCHA                         ');
INSERT INTO cd_cep_br VALUES ('24.436-175', '3606     ', 'R SEVILHA', 'PTO PEDRA                     ');
INSERT INTO cd_cep_br VALUES ('24.412-200', '3606     ', 'R SIBER MENDONCA', 'S PONTES                      ');
INSERT INTO cd_cep_br VALUES ('24.752-030', '3606     ', 'R SIBIPIRUNA', 'IPIIBA                        ');
INSERT INTO cd_cep_br VALUES ('24.435-535', '3606     ', 'VL SIDNEY', 'Z GAROTO                      ');
INSERT INTO cd_cep_br VALUES ('24.711-030', '3606     ', 'R MANUEL IVO', 'R VEIGA                       ');
INSERT INTO cd_cep_br VALUES ('24.711-080', '3606     ', 'R MANUEL JOAO GONCALVES', 'ALCANTARA                     ');
INSERT INTO cd_cep_br VALUES ('24.742-560', '3606     ', 'R MANUEL LINO DE PAIVA', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('20.930-380', '3605     ', 'R BELA- ATE 1258 LADO PAR', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('20.930-381', '3605     ', 'R BELA- ATE 1297 - LADO IMPAR', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('20.930-382', '3605     ', 'R BELA- DE 1260/1299 AO FIM', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('23.088-200', '3605     ', 'R BELA AURORA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.063-290', '3605     ', 'R BELA CRUZ', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('21.870-240', '3605     ', 'R BELA FLOR', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.783-500', '3605     ', 'R BELA FLORESTA', 'V PEQUENA                     ');
INSERT INTO cd_cep_br VALUES ('24.720-590', '3606     ', 'R URUACU', 'MIRIAMBI                      ');
INSERT INTO cd_cep_br VALUES ('24.720-240', '3606     ', 'R URUANA', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('24.720-270', '3606     ', 'R URUASSU', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('21.941-280', '3605     ', 'R AMADEU VELOSO', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('22.723-100', '3605     ', 'AV AMADO BAIA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('20.531-620', '3605     ', 'R AMADO NERVO', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('23.059-080', '3605     ', 'R AMADOR SILVA', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.012-040', '3605     ', 'R AMAETINGA', 'CORDOVIL                      ');
INSERT INTO cd_cep_br VALUES ('20.720-330', '3605     ', 'R AMALFI', 'L VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('21.380-400', '3605     ', 'R AMALIA', 'Q BOCAIUVA                    ');
INSERT INTO cd_cep_br VALUES ('23.535-050', '3605     ', 'R AMALIA', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.620-480', '3605     ', 'TV AMALIA', 'R ALBUQUERQUE                 ');
INSERT INTO cd_cep_br VALUES ('21.360-600', '3605     ', 'R AMALIA', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('20.730-120', '3605     ', 'PC AMAMBAI', 'E DENTRO                      ');
INSERT INTO cd_cep_br VALUES ('21.745-330', '3605     ', 'R AMANA', 'M BASTOS                      ');
INSERT INTO cd_cep_br VALUES ('21.830-170', '3605     ', 'R AMANAIARA', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('21.820-210', '3605     ', 'R AMANAJO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.031-590', '3605     ', 'R AMANARU', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('21.230-290', '3605     ', 'R AMANCIO BEZERRA', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('21.815-240', '3605     ', 'R AMANCIO DA SILVA', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.940-050', '3605     ', 'R AMANCIO PEREIRA', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('21.371-440', '3605     ', 'R AMANDIU', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('20.761-310', '3605     ', 'AV ALVARES DA ROCHA', 'E RAINHA                      ');
INSERT INTO cd_cep_br VALUES ('20.785-080', '3605     ', 'R ALVARES DE AZEVEDO', 'CACHAMBI                      ');
INSERT INTO cd_cep_br VALUES ('24.120-315', '3602     ', 'MRO BERNARDINO', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.120-310', '3602     ', 'TV BERNARDINO', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.141-170', '3602     ', 'R BERNARDO ESPINGEL', 'CARAMUJO                      ');
INSERT INTO cd_cep_br VALUES ('24.370-600', '3602     ', 'TV BEZERRA DE MENEZES', 'CHARITAS                      ');
INSERT INTO cd_cep_br VALUES ('24.060-080', '3602     ', 'R BISPO DOM JOAO DA MATA', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('24.315-030', '3602     ', 'R BISPO DOM JOAO DA MATA', 'ITITIOCA                      ');
INSERT INTO cd_cep_br VALUES ('24.210-396', '3602     ', 'IA BOA VIAGEM, DE', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('24.210-395', '3602     ', 'PR BOA VIAGEM, DE', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('24.140-460', '3602     ', 'R BOA VISTA', 'CARAMUJO                      ');
INSERT INTO cd_cep_br VALUES ('24.346-000', '3602     ', 'LOT BOA VISTA', 'ITAIPU                        ');
INSERT INTO cd_cep_br VALUES ('24.365-010', '3602     ', 'R BOA VISTA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('24.060-040', '3602     ', 'TV BOA VISTA', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('24.140-040', '3602     ', 'R BOAVENTURA', 'BALDEADOR                     ');
INSERT INTO cd_cep_br VALUES ('24.370-610', '3602     ', 'TV BOAVISTA', 'CHARITAS                      ');
INSERT INTO cd_cep_br VALUES ('24.322-345', '3602     ', 'R BOLIVIA', 'BADU                          ');
INSERT INTO cd_cep_br VALUES ('24.322-040', '3602     ', 'TV BOLIVIA', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('24.141-100', '3602     ', 'R BOMBEIRO AMERICO DA SILVA', 'CARAMUJO                      ');
INSERT INTO cd_cep_br VALUES ('24.230-450', '3602     ', 'TV BOMBEIRO FIDELIS RODRIGUES', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.140-010', '3602     ', 'R BONFIM', 'BALDEADOR                     ');
INSERT INTO cd_cep_br VALUES ('24.110-574', '3602     ', 'LRG BONFIM', 'ENGENHOCA                     ');
INSERT INTO cd_cep_br VALUES ('24.060-000', '3602     ', 'TV BONFIM', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('24.360-160', '3602     ', 'R BOROROS', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('24.110-200', '3602     ', 'TV BRAGA', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.330-300', '3602     ', 'R BRAGA', 'VAR MOCAS                     ');
INSERT INTO cd_cep_br VALUES ('24.110-636', '3602     ', 'TV BRANDAO', 'ENGENHOCA                     ');
INSERT INTO cd_cep_br VALUES ('24.370-270', '3602     ', 'TV BRANDAO', 'JURUJUBA                      ');
INSERT INTO cd_cep_br VALUES ('24.241-130', '3602     ', 'TV BRANDAO', 'BELTRAO                       ');
INSERT INTO cd_cep_br VALUES ('24.110-003', '3602     ', 'VL BRASIL', 'LG BARRADAS                   ');
INSERT INTO cd_cep_br VALUES ('24.322-020', '3602     ', 'AV BRASIL', 'PENDOTIBA                     ');
INSERT INTO cd_cep_br VALUES ('24.365-090', '3602     ', 'PC BRASIL', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('24.350-010', '3602     ', 'R BRASILIA', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('24.320-280', '3602     ', 'R BRAULIO RALHA', 'BADU                          ');
INSERT INTO cd_cep_br VALUES ('24.130-200', '3602     ', 'TV BAHIA', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.342-020', '3602     ', 'AV BAHIA', 'ITAIPU                        ');
INSERT INTO cd_cep_br VALUES ('24.358-350', '3602     ', 'LOT BAIRRO DE PIRATININGA', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('24.111-100', '3602     ', 'TV BARAO DE GOITACAZES', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.040-000', '3602     ', 'R BARAO DE JACEGUAI', 'PNT D AREIA                   ');
INSERT INTO cd_cep_br VALUES ('24.040-280', '3602     ', 'R BARAO DE MAUA', 'PNT D AREIA                   ');
INSERT INTO cd_cep_br VALUES ('24.322-320', '3602     ', 'R BARAO DE PALMARES', 'M PACA                        ');
INSERT INTO cd_cep_br VALUES ('24.030-111', '3602     ', 'R BARAO DO AMAZONAS- LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.030-110', '3602     ', 'R BARAO DO AMAZONAS- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.322-330', '3602     ', 'R BARAO DO FLAMENGO', 'M PACA                        ');
INSERT INTO cd_cep_br VALUES ('24.110-635', '3602     ', 'TV BARBOSA', 'ENGENHOCA                     ');
INSERT INTO cd_cep_br VALUES ('24.110-803', '3602     ', 'TV BARCELONA', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.230-130', '3602     ', 'AL BARCELOS', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.110-804', '3602     ', 'TV BARCELOS', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.110-660', '3602     ', 'TV BARONESA', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.111-070', '3602     ', 'R BARONESA DE GOITACAZES', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.315-550', '3602     ', 'R BARRA MANSA', 'SAPE                          ');
INSERT INTO cd_cep_br VALUES ('24.020-150', '3602     ', 'AL BARROS TERRA', 'S DOMINGOS                    ');
INSERT INTO cd_cep_br VALUES ('24.110-040', '3602     ', 'TV BARROSO', 'LG BARRADAS                   ');
INSERT INTO cd_cep_br VALUES ('24.310-470', '3602     ', 'LRG BATALHA, DA', 'LG BATALHA                    ');
INSERT INTO cd_cep_br VALUES ('24.370-193', '3602     ', 'TV BATISTA', 'JURUJUBA                      ');
INSERT INTO cd_cep_br VALUES ('24.220-190', '3602     ', 'MRO BAU FURADO, DO', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.348-040', '3602     ', 'R BEGONIAS, DAS', 'ITACOATIARA                   ');
INSERT INTO cd_cep_br VALUES ('24.348-050', '3602     ', 'AV BEIRA-MAR', 'ITACOATIARA                   ');
INSERT INTO cd_cep_br VALUES ('24.322-350', '3602     ', 'TV BELA VISTA', 'M PAULA                       ');
INSERT INTO cd_cep_br VALUES ('24.315-180', '3602     ', 'LOT BELA VISTA', 'SAPE                          ');
INSERT INTO cd_cep_br VALUES ('24.315-185', '3602     ', 'R BELA VISTA', 'SAPE                          ');
INSERT INTO cd_cep_br VALUES ('24.370-590', '3602     ', 'TV BELA VISTA', 'CHARITAS                      ');
INSERT INTO cd_cep_br VALUES ('24.070-160', '3602     ', 'R BELEGARDE', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('24.130-035', '3602     ', 'TV BELFORT VIEIRA', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.370-060', '3602     ', 'R BELFORT VIEIRA', 'CHARITAS                      ');
INSERT INTO cd_cep_br VALUES ('24.325-210', '3602     ', 'R BELGICA', 'M PAULA                       ');
INSERT INTO cd_cep_br VALUES ('24.330-130', '3602     ', 'R BELGICA', 'VAR MOCAS                     ');
INSERT INTO cd_cep_br VALUES ('24.110-170', '3602     ', 'TV BELINHA', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.230-200', '3602     ', 'R BELISARIO AUGUSTO', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.130-380', '3602     ', 'TV BELO', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.355-080', '3602     ', 'R BEM-TE-VI', 'ITAIPU                        ');
INSERT INTO cd_cep_br VALUES ('24.120-040', '3602     ', 'R BENEVENUTO SOARES', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.110-670', '3602     ', 'TV ASSUNCAO', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('24.070-090', '3602     ', 'R ATAIDE PARREIRAS', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('24.315-280', '3602     ', 'MRO ATALAIA, DA', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('24.315-270', '3602     ', 'EST ATALAIA, DA', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('24.140-280', '3602     ', 'R ATAULFO ALVES', 'BALDEADOR                     ');
INSERT INTO cd_cep_br VALUES ('27.953-390', '3638     ', 'R OITENTA E CINCO', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.953-510', '3638     ', 'R OITENTA E DOIS', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.953-500', '3638     ', 'R OITENTA E SEIS', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.953-460', '3638     ', 'R OITENTA E SEIS', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('26.515-041', '3601     ', 'TV RONDON GONCALVES', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('26.530-210', '3601     ', 'EST RUBENS DOS REIS SALES', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('26.530-220', '3601     ', 'R RUI BARBOSA', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('26.520-550', '3601     ', 'R S LOBO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.535-140', '3601     ', 'R SAGRADO CORACAO DE JESUS', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('27.535-130', '3651     ', 'R CORONEL ABILIO GODOY', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('27.514-220', '3651     ', 'R CORONEL ADILIO DA SILVA MONTEIRO', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('27.520-230', '3651     ', 'R BAHIA', 'VL JULIETA                    ');
INSERT INTO cd_cep_br VALUES ('21.521-590', '3605     ', 'R BARRA DO ROCHA', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('21.010-220', '3605     ', 'R BARRA DO TURVO', 'CORDOVIL                      ');
INSERT INTO cd_cep_br VALUES ('21.521-360', '3605     ', 'R BARRA GRANDE', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('22.780-200', '3605     ', 'R BARRA LONGA', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('21.530-240', '3605     ', 'R BARRA MANSA', 'C NETO                        ');
INSERT INTO cd_cep_br VALUES ('21.850-440', '3605     ', 'TV BARRANQUILHA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.033-020', '3605     ', 'R BARREINTINS', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('20.943-170', '3605     ', 'TV BARREIRA', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('21.051-110', '3605     ', 'R BARREIRA BRANCA', 'D CASTILHO                    ');
INSERT INTO cd_cep_br VALUES ('23.555-110', '3605     ', 'BC BARREIRA, DA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.545-460', '3605     ', 'CAM BARREIRA, DA', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.545-240', '3605     ', 'R BARREIRA, DA', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.030-680', '3605     ', 'CAM BARREIRA, DA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.740-370', '3605     ', 'R BARREIRINHAS', 'JD SULACAP                    ');
INSERT INTO cd_cep_br VALUES ('23.027-140', '3605     ', 'R BARREIRO GRANDE', 'P GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('21.031-750', '3605     ', 'R BARREIROS- ATE 652/657', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('21.031-751', '3605     ', 'R BARREIROS- DE 659/654 AO FIM', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('20.930-230', '3605     ', 'VL BARRETO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('22.713-100', '3605     ', 'R BARRETO COUTINHO', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('22.723-095', '3605     ', 'R BARRO ALTO', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('23.026-120', '3605     ', 'CAM BARRO PRETO', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('24.473-350', '3606     ', 'R MANOEL ANTONIO DA SILVA', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.740-230', '3606     ', 'R MANOEL ANTONIO DIAS', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.755-400', '3606     ', 'R MANOEL ANTONIO DIAS', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.470-465', '3606     ', 'R MANOEL BARBOSA DA SILVA', 'PTO ROSA                      ');
INSERT INTO cd_cep_br VALUES ('24.455-175', '3606     ', 'R MANOEL BATISTA', 'MUTUAPIRA                     ');
INSERT INTO cd_cep_br VALUES ('24.471-295', '3606     ', 'R MANOEL BATISTA', 'ITAOCA                        ');
INSERT INTO cd_cep_br VALUES ('24.751-155', '3606     ', 'R MANOEL C. SOARES', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.440-300', '3606     ', 'R MANOEL DE SOUZA', 'Z GAROTO                      ');
INSERT INTO cd_cep_br VALUES ('24.743-610', '3606     ', 'R MANOEL GOMES DE ABREU', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('24.733-230', '3606     ', 'R MANOEL HENRIQUE VASCONCELOS', 'BARRACAO                      ');
INSERT INTO cd_cep_br VALUES ('24.737-255', '3606     ', 'R MANOEL HONORATO ROSA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.436-660', '3606     ', 'R MANOEL MARQUES', 'PTO PEDRA                     ');
INSERT INTO cd_cep_br VALUES ('24.722-245', '3606     ', 'R MANOEL PEREIRA', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('24.452-050', '3606     ', 'R MANOEL PEREIRA NINHO', 'MUTONDO                       ');
INSERT INTO cd_cep_br VALUES ('24.422-420', '3606     ', 'R MANOEL TENORIO CAVALCANTI', 'G BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('24.417-510', '3606     ', 'R MANTIQUEIRA', 'E PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('24.738-650', '3606     ', 'R MANTIQUEIRA', 'SACRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('24.745-120', '3606     ', 'R MANUEL ALVES DE SOUZA', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('24.470-140', '3606     ', 'R MANUEL AZEVEDO', 'BOACU                         ');
INSERT INTO cd_cep_br VALUES ('24.417-210', '3606     ', 'R MANUEL AZEVEDO', 'E PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('24.755-210', '3606     ', 'R MANUEL BANDEIRA', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.425-330', '3606     ', 'TV MANUEL BARROS', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('24.445-350', '3606     ', 'TV MANUEL BRAGA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.461-020', '3606     ', 'R MANUEL CLAUDIO', 'MUTUA                         ');
INSERT INTO cd_cep_br VALUES ('24.412-470', '3606     ', 'TV MANUEL COELHO', 'S PONTES                      ');
INSERT INTO cd_cep_br VALUES ('24.421-590', '3606     ', 'R MANUEL CUNHA', 'ROCHA                         ');
INSERT INTO cd_cep_br VALUES ('24.415-580', '3606     ', 'R MANUEL DA COSTA', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('24.445-820', '3606     ', 'TV MANUEL DA SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.751-180', '3606     ', 'R MANUEL DE ABREU', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.734-460', '3606     ', 'R MANUEL DE BRITO', 'SACRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('24.473-265', '3606     ', 'R MANUEL DE SOUZA', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.733-240', '3606     ', 'R MANUEL DIAS ANDRE', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.430-500', '3606     ', 'R MANUEL DUARTE', 'GRADIM                        ');
INSERT INTO cd_cep_br VALUES ('24.736-580', '3606     ', 'R MANUEL FONTOURA', 'BARRACAO                      ');
INSERT INTO cd_cep_br VALUES ('24.412-460', '3606     ', 'TV MANUEL FRACISCO MOREIRA', 'S PONTES                      ');
INSERT INTO cd_cep_br VALUES ('24.715-410', '3606     ', 'R MADEIRA DE FREITAS', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.715-190', '3606     ', 'R MADRI', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.450-330', '3606     ', 'R MAESTRO ELEAZAR DE CARVALHO', 'MUTONDO                       ');
INSERT INTO cd_cep_br VALUES ('24.426-280', '3606     ', 'R MAESTRO VILA LOBOS', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('24.732-080', '3606     ', 'R MAGALHAES BARATA', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.466-250', '3606     ', 'R MAGALHAES BASTOS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('24.750-500', '3606     ', 'R MAGALHAES LEMOS', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.722-240', '3606     ', 'R MAGALHAES LUIS', 'GUAXINDIBA                    ');
INSERT INTO cd_cep_br VALUES ('24.456-190', '3606     ', 'R MAGE', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.745-170', '3606     ', 'R MAGESTIC', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('24.435-540', '3606     ', 'R MAGISTRADO FRANCISCO DE ASSIS FONSECA', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('24.420-390', '3606     ', 'R MAISA MONJARDIM', 'G BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('24.738-300', '3606     ', 'R MAIZA MATARAZZO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.430-670', '3606     ', 'R MAJOR ALFREDO RAMOS', 'GRADIM                        ');
INSERT INTO cd_cep_br VALUES ('24.445-110', '3606     ', 'R MAJOR ANTONIO FERREIRA', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('24.452-060', '3606     ', 'R MAJOR AZEVEDO COUTINHO', 'ALCANTARA                     ');
INSERT INTO cd_cep_br VALUES ('24.411-010', '3606     ', 'R MAJOR COUDIM', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('24.421-320', '3606     ', 'R MAJOR DUQUE ESTRADA', 'ROCHA                         ');
INSERT INTO cd_cep_br VALUES ('24.731-000', '3606     ', 'R MAJOR ERNESTO MARINHO', 'AMENDOEIRA                    ');
INSERT INTO cd_cep_br VALUES ('24.474-175', '3606     ', 'R MAJOR FELIPE PINTO', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.411-020', '3606     ', 'R MAJOR GONDIM', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('24.422-045', '3606     ', 'R MAJOR JANUARIO DA COSTA PINTO', 'G BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('24.420-330', '3606     ', 'R MAJOR JANUARIO RIBEIRO', 'L PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('24.431-815', '3606     ', 'R MAJOR JOAQUIM DOS REIS', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('24.445-720', '3606     ', 'R MAJOR JOVITO CHAGAS', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('24.435-745', '3606     ', 'R MAJOR LUIZ MARTINS', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('24.426-640', '3606     ', 'R MAJOR MANUEL FARIA', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('24.422-280', '3606     ', 'R MAJOR PEIXOTO GUIMARAES', 'ROCHA                         ');
INSERT INTO cd_cep_br VALUES ('24.732-110', '3606     ', 'R MAJOR RUBENS VAZ', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('26.525-470', '3601     ', 'R PARAIBA DO SUL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.521-121', '3601     ', 'TV MARIA MONTEIRO', 'CHATUBA                       ');
INSERT INTO cd_cep_br VALUES ('26.545-600', '3601     ', 'R MARIA PARIS', 'P POLVORA                     ');
INSERT INTO cd_cep_br VALUES ('23.062-010', '3605     ', 'R ALVORADA DO SUL', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.061-180', '3605     ', 'EST ALVORADA, DA', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('23.030-040', '3605     ', 'TV ALZIRA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('20.520-070', '3605     ', 'R ALZIRA BRANDAO', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('22.260-050', '3605     ', 'R ALZIRA CORTES', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('23.580-260', '3605     ', 'VL ALZIRA I', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.020-120', '3605     ', 'R ALZIRA NOGUEIRA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.042-000', '3605     ', 'R ALZIRA SANTOS TALARICO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.950-070', '3605     ', 'R ALZIRA VALDETARO', 'SAMPAIO                       ');
INSERT INTO cd_cep_br VALUES ('23.550-390', '3605     ', 'TV ALZIRO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.098-160', '3605     ', 'R ALZIRO JOSE ANGIONI', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('24.465-746', '3606     ', 'R LUIZ SANTOS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('24.417-630', '3606     ', 'R LUIZ THIAGO IECKER', 'E PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('24.725-340', '3606     ', 'R LUIZ XV', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('24.746-370', '3606     ', 'R LUIZA CANDIDA DA SILVA', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.470-400', '3606     ', 'R LUIZA DE GUSMAO', 'PTO ROSA                      ');
INSERT INTO cd_cep_br VALUES ('24.320-570', '3602     ', 'EST CAETANO MONTEIRO', 'BADU                          ');
INSERT INTO cd_cep_br VALUES ('24.360-170', '3602     ', 'R CAETES', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('24.350-300', '3602     ', 'LOT CAFUBA', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('24.360-190', '3602     ', 'R CAIAPOS', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('24.220-290', '3602     ', 'TV CAIO MARTINS', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.040-005', '3602     ', 'IA CAJU, DO', 'PNT D AREIA                   ');
INSERT INTO cd_cep_br VALUES ('24.140-440', '3602     ', 'TV CALDAS', 'CARAMUJO                      ');
INSERT INTO cd_cep_br VALUES ('24.110-136', '3602     ', 'TV CALDEIRA', 'ENGENHOCA                     ');
INSERT INTO cd_cep_br VALUES ('24.140-160', '3602     ', 'TV CALDEIRA', 'CUBANGO                       ');
INSERT INTO cd_cep_br VALUES ('24.358-000', '3602     ', 'LOT CAMBOINHAS', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('24.315-580', '3602     ', 'R CAMBUCI', 'SAPE                          ');
INSERT INTO cd_cep_br VALUES ('24.348-150', '3602     ', 'R CAMELIAS, DAS', 'ITACOATIARA                   ');
INSERT INTO cd_cep_br VALUES ('24.130-620', '3602     ', 'R CAMILO GUERREIRO', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.310-000', '3602     ', 'R CAMILO PEREIRA', 'LG BATALHA                    ');
INSERT INTO cd_cep_br VALUES ('24.040-310', '3602     ', 'PC CAMILO PEREIRA CARNEIRO', 'PNT D AREIA                   ');
INSERT INTO cd_cep_br VALUES ('24.130-205', '3602     ', 'TV BENEVIDES BORGES', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.110-002', '3602     ', 'R BENJAMIN CONSTANT', 'LG BARRADAS                   ');
INSERT INTO cd_cep_br VALUES ('24.110-070', '3602     ', 'TV BENJAMIN SIQUEIRA CAMPOS', 'LG BARRADAS                   ');
INSERT INTO cd_cep_br VALUES ('24.322-340', '3602     ', 'R BENTA PEREIRA', 'M PAULA                       ');
INSERT INTO cd_cep_br VALUES ('24.140-150', '3602     ', 'EST BENTO PESTANA', 'BALDEADOR                     ');
INSERT INTO cd_cep_br VALUES ('24.130-803', '3602     ', 'TV BENVINDO', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('23.058-660', '3605     ', 'EST BARRO VERMELHO, DO', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('21.540-500', '3605     ', 'EST BARRO VERMELHO, DO- ATE 940/941', 'R MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('21.540-501', '3605     ', 'EST BARRO VERMELHO, DO- DE 942/943 AO FIM', 'R MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('23.073-360', '3605     ', 'R BARROCAS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.027-340', '3605     ', 'R BARROS ALARCAO', 'P GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('23.027-345', '3605     ', 'TV BARROS ALARCAO', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.032-140', '3605     ', 'R BARROS BARRETO', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('20.740-230', '3605     ', 'TV BARROS LEITE', 'Q BOCAIUVA                    ');
INSERT INTO cd_cep_br VALUES ('22.040-000', '3605     ', 'R BARATA RIBEIRO- DE 208/247 A 570/571', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('22.051-000', '3605     ', 'R BARATA RIBEIRO- DE 572/573 AO FIM', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('21.645-050', '3605     ', 'R BARAUNA', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('20.730-360', '3605     ', 'R BARBACENA', 'E DENTRO                      ');
INSERT INTO cd_cep_br VALUES ('21.921-110', '3605     ', 'R BARBARA DE CASTILHO', 'JD CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('21.740-450', '3605     ', 'R BARBARA HELIODORA- ATE 1101/1100', 'JD SULACAP                    ');
INSERT INTO cd_cep_br VALUES ('24.457-460', '3606     ', 'R PARACATU', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('21.741-050', '3605     ', 'R BARBARA HELIODORA- DE 1103/1102 AO FIM', 'JD SULACAP                    ');
INSERT INTO cd_cep_br VALUES ('20.011-010', '3605     ', 'BC BARBEIROS, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('21.350-020', '3605     ', 'R BARBOSA', 'CASCADURA                     ');
INSERT INTO cd_cep_br VALUES ('23.530-070', '3605     ', 'TV BARBOSA', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.050-460', '3605     ', 'R BARBOSA CORDEIRO', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('20.960-080', '3605     ', 'R BARBOSA DA SILVA', 'RIACHUELO                     ');
INSERT INTO cd_cep_br VALUES ('21.360-420', '3605     ', 'PC BARBOSA DE OLIVEIRA', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('23.580-220', '3605     ', 'R BARBOSA DE RESENDE', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.059-790', '3605     ', 'TV BARBOSA FILHO', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.645-060', '3605     ', 'R BARBOSA JUNIOR', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('21.235-050', '3605     ', 'R BARBOSA PITA', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('21.370-160', '3605     ', 'R BARBOSA RODRIGUES', 'E LEAL                        ');
INSERT INTO cd_cep_br VALUES ('23.068-080', '3605     ', 'R BARCARENA', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('20.785-130', '3605     ', 'R BARCELONA', 'CACHAMBI                      ');
INSERT INTO cd_cep_br VALUES ('21.775-320', '3605     ', 'R BARCELOS', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.521-580', '3605     ', 'R BARCELOS DO SUL', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('23.080-020', '3605     ', 'R BARCELOS DOMINGOS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.080-030', '3605     ', 'TV BARCELOS DOMINGOS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.920-260', '3605     ', 'R BARDANA', 'MONERO                        ');
INSERT INTO cd_cep_br VALUES ('22.753-046', '3605     ', 'R BARETA', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('22.231-050', '3605     ', 'PC BARILOCHE', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('21.021-270', '3605     ', 'R BARIRI', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('23.560-770', '3605     ', 'R BARITA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.773-010', '3605     ', 'TV BARNABE', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('21.321-000', '3605     ', 'R BARONESA', 'PC SECA                       ');
INSERT INTO cd_cep_br VALUES ('20.251-320', '3605     ', 'R BARONESA DE GUARAREMA', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('22.471-270', '3605     ', 'R BARONESA DE POCONE', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('20.710-310', '3605     ', 'R BARONESA DE URUGUAIANA', 'L VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('20.961-210', '3605     ', 'R BARONESA DO ENGENHO NOVO', 'E NOVO                        ');
INSERT INTO cd_cep_br VALUES ('22.780-030', '3605     ', 'R BARRA BONITA', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('22.723-080', '3605     ', 'R BARRA DA ESTIVA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.611-200', '3605     ', 'EST BARRA DA TIJUCA, DA- ATE 0783/1004', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.260-120', '3605     ', 'R BARAO DE MACAUBAS', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('21.250-320', '3605     ', 'R BARAO DE MELGACO', 'CORDOVIL                      ');
INSERT INTO cd_cep_br VALUES ('20.540-000', '3605     ', 'R BARAO DE MESQUITA- ATE 189/194', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('20.540-001', '3605     ', 'R BARAO DE MESQUITA- DE 191 A 619 - LADO IMPAR', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('20.540-003', '3605     ', 'R BARAO DE MESQUITA- DE 196 A 696 - LADO PAR', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('20.540-002', '3605     ', 'R BARAO DE MESQUITA- DE 621 AO FIM - LADO IMPAR', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('20.540-004', '3605     ', 'R BARAO DE MESQUITA- DE 698 AO FIM - LADO PAR', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('22.460-280', '3605     ', 'R BARAO DE OLIVEIRA CASTRO', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('20.251-061', '3605     ', 'R BARAO DE PETROPOLIS- LADO IMPAR', 'R COMPRIDO                    ');
INSERT INTO cd_cep_br VALUES ('20.251-060', '3605     ', 'R BARAO DE PETROPOLIS- LADO PAR', 'R COMPRIDO                    ');
INSERT INTO cd_cep_br VALUES ('21.721-300', '3605     ', 'R BARAO DE PIRAQUARA- ATE 137/140', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.715-240', '3605     ', 'R BARAO DE PIRAQUARA- DE 139/142 AO FIM', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('20.521-170', '3605     ', 'R BARAO DE PIRASSINUNGA', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('20.720-000', '3605     ', 'R BARAO DE SANTO ANGELO', 'E DENTRO                      ');
INSERT INTO cd_cep_br VALUES ('20.720-300', '3605     ', 'R BARAO DE SAO BORJA', 'MEIER                         ');
INSERT INTO cd_cep_br VALUES ('20.221-420', '3605     ', 'R BARAO DE SAO FELIX- ATE 64/67', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.221-421', '3605     ', 'R BARAO DE SAO FELIX- DE 66/69 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('21.051-080', '3605     ', 'R ALVARAES', 'D CASTILHO                    ');
INSERT INTO cd_cep_br VALUES ('21.240-690', '3605     ', 'R ALVARENGA PEIXOTO', 'V GERAL                       ');
INSERT INTO cd_cep_br VALUES ('22.270-080', '3605     ', 'R ALVARES BORGERTH', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('24.466-285', '3606     ', 'R PETROLINA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('24.457-417', '3606     ', 'R PETROLINA', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.410-010', '3606     ', 'TV PETRONILHA MIRANDA', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.455-806', '3606     ', 'R PETROPOLIS', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.751-580', '3606     ', 'R PAULO DUARTE', 'ARSENAL                       ');
INSERT INTO cd_cep_br VALUES ('24.461-335', '3606     ', 'R PAULO FALCAO', 'MUTUAGUACU                    ');
INSERT INTO cd_cep_br VALUES ('24.753-330', '3606     ', 'R PAULO FEVAL', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.737-004', '3606     ', 'R PAULO FONTES', 'AMENDOEIRA                    ');
INSERT INTO cd_cep_br VALUES ('24.445-230', '3606     ', 'R PAULO FREITAS', 'ANTONINA                      ');
INSERT INTO cd_cep_br VALUES ('24.722-210', '3606     ', 'R PAULO FRONTIM', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('24.742-270', '3606     ', 'R PAULO INACIO DE ARAUJO', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('26.515-400', '3601     ', 'R ANGELINA PEDREIRA LIMA', 'OLINDA                        ');
INSERT INTO cd_cep_br VALUES ('26.521-200', '3601     ', 'R ANIBAL SANTOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.525-425', '3601     ', 'TV ANJOS DE SOUZA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.420-120', '3606     ', 'R LUIZA MARIA', 'G BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('24.753-360', '3606     ', 'R LUSITANIA', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.431-480', '3606     ', 'TV LUSO', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('24.436-360', '3606     ', 'R LUXEMBURGO', 'PTO PEDRA                     ');
INSERT INTO cd_cep_br VALUES ('24.471-003', '3606     ', 'EST LUZ, DA', 'ITAOCA                        ');
INSERT INTO cd_cep_br VALUES ('24.471-004', '3606     ', 'PR LUZ, DA', 'ITAOCA                        ');
INSERT INTO cd_cep_br VALUES ('24.417-270', '3606     ', 'R LUZIA SEBASTIANA CAETANO', 'E PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('24.753-365', '3606     ', 'TV LUZITANIA', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.750-155', '3606     ', 'R M ( LOT NOVA ROMA )', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.457-280', '3606     ', 'R MACAE', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.751-540', '3606     ', 'AL MACAENSE', 'ARSENAL                       ');
INSERT INTO cd_cep_br VALUES ('24.466-160', '3606     ', 'R MACAPA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('24.752-655', '3606     ', 'AL MACAPA', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.456-170', '3606     ', 'R MACAPA', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.752-025', '3606     ', 'R MACEDONIA', 'E ROCADO                      ');
INSERT INTO cd_cep_br VALUES ('24.752-600', '3606     ', 'AL MACEIO', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.456-310', '3606     ', 'R MACEIO', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.751-695', '3606     ', 'TV MACENA', 'ARSENAL                       ');
INSERT INTO cd_cep_br VALUES ('24.422-590', '3606     ', 'TV MACHADO', 'G BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('24.440-455', '3606     ', 'R MACHADO DE ASSIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.474-295', '3606     ', 'R MACHADO DE CASTRO', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.417-040', '3606     ', 'R MACIEL FILHO', 'S PONTES                      ');
INSERT INTO cd_cep_br VALUES ('24.474-105', '3606     ', 'R MACOLIN', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.743-520', '3606     ', 'R MADALENA VIANA', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('24.726-210', '3606     ', 'R MADALENA VIANA', 'GUAXINDIBA                    ');
INSERT INTO cd_cep_br VALUES ('24.450-350', '3606     ', 'R MADAME CURIE', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.451-560', '3606     ', 'R MADAME SARA', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.725-370', '3606     ', 'R LUIS FELICIANO', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('24.460-520', '3606     ', 'R LUIS FELIPE', 'MUTUA                         ');
INSERT INTO cd_cep_br VALUES ('24.725-330', '3606     ', 'R LUIS GAMA', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('24.445-130', '3606     ', 'R LUIS GUIMARAES', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('24.745-730', '3606     ', 'R LUIS HENRIQUE DE SOUZA FONSECA', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('24.733-220', '3606     ', 'R LUIS LEANDRO SILVA', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.751-420', '3606     ', 'R LUIS LOPES', 'ARSENAL                       ');
INSERT INTO cd_cep_br VALUES ('24.436-010', '3606     ', 'TV LUIS MARANHAO', 'PTO PEDRA                     ');
INSERT INTO cd_cep_br VALUES ('24.710-720', '3606     ', 'R LUIS MOTA', 'AMENDOEIRA                    ');
INSERT INTO cd_cep_br VALUES ('24.421-365', '3606     ', 'R LUIS NUNES', 'ROCHA                         ');
INSERT INTO cd_cep_br VALUES ('24.421-510', '3606     ', 'R LUIS PASTEUR', 'ROCHA                         ');
INSERT INTO cd_cep_br VALUES ('24.742-830', '3606     ', 'R LUIS PINTO ALVES', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('24.744-280', '3606     ', 'R LUIS QUEIROZ DE NOGUEIRA', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.740-300', '3606     ', 'R LUIS RENAUT', 'ALMERINDA                     ');
INSERT INTO cd_cep_br VALUES ('24.735-835', '3606     ', 'R LUIS TEODORO SOARES', 'SACRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('24.710-345', '3606     ', 'R LUISA ALVES DA ROCHA', 'ALCANTARA                     ');
INSERT INTO cd_cep_br VALUES ('24.420-600', '3606     ', 'R LUISA FRANCO', 'ROCHA                         ');
INSERT INTO cd_cep_br VALUES ('24.738-230', '3606     ', 'R LUIZ ALBERTO DA SILVA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.476-310', '3606     ', 'R LUIZ AUGUSTO DE SOUZA', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.421-366', '3606     ', 'R LUIZ CARLOS DE SOUZA BARRETO', 'ROCHA                         ');
INSERT INTO cd_cep_br VALUES ('24.734-615', '3606     ', 'R LUIZ CEARA', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.417-540', '3606     ', 'R LUIZ COUTO', 'E PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('24.415-210', '3606     ', 'R LUIZ ESTEVES', 'S PONTES                      ');
INSERT INTO cd_cep_br VALUES ('24.750-190', '3606     ', 'R LUIZ FABIANO', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.417-555', '3606     ', 'R LUIZ FELIPE NAZARETH', 'E PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('24.471-350', '3606     ', 'R LUIZ FERREIRA', 'ITAOCA                        ');
INSERT INTO cd_cep_br VALUES ('24.722-105', '3606     ', 'R LUIZ GOMES DE AZEVEDO', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('24.738-240', '3606     ', 'R LUIZ GONZAGA DE SOUZA CAMPOS', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.744-630', '3606     ', 'R LUIZ JACOVO', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.743-660', '3606     ', 'R LUIZ JOSE NUNES', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('24.470-310', '3606     ', 'R LUIZ LAMBERT', 'PTO ROSA                      ');
INSERT INTO cd_cep_br VALUES ('24.736-240', '3606     ', 'R LUIZ LEANDRO DA SILVA', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.474-100', '3606     ', 'R LUIZ LOCAZE', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.744-620', '3606     ', 'R LUIZ LUQUES', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.474-615', '3606     ', 'R LUIZ MAGARAO', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.471-480', '3606     ', 'R LUIZ NELSON', 'ITAOCA                        ');
INSERT INTO cd_cep_br VALUES ('24.476-120', '3606     ', 'R LUIZ NETO', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.471-640', '3606     ', 'R LUIZ PELICANO', 'ITAOCA                        ');
INSERT INTO cd_cep_br VALUES ('24.726-130', '3606     ', 'R LOURENCO DA MATA', 'GUAXINDIBA                    ');
INSERT INTO cd_cep_br VALUES ('24.472-080', '3606     ', 'R LOURENCO DA MOTA', 'PTO ROSA                      ');
INSERT INTO cd_cep_br VALUES ('24.421-520', '3606     ', 'R LOURENCO FURTADO DE MENDONCA', 'ROCHA                         ');
INSERT INTO cd_cep_br VALUES ('24.744-610', '3606     ', 'R LOURENCO INACIO', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.474-230', '3606     ', 'R LOURENCO MOTA', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.724-020', '3606     ', 'R LOURIVAL FRANCA', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('24.734-120', '3606     ', 'R LOURIVAL FRANCO DE FIGUEIREDO', 'SACRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('24.435-685', '3606     ', 'R LOURIVAL MARTINS', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('24.752-200', '3606     ', 'AV LOURIVAL MENEZES VASCONCELOS', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.445-320', '3606     ', 'R LOURIVAL RODRIGUES', 'MUTONDO                       ');
INSERT INTO cd_cep_br VALUES ('24.742-380', '3606     ', 'R LOURIVAL SOARES DE ASSUNCAO', 'ALMERINDA                     ');
INSERT INTO cd_cep_br VALUES ('24.425-155', '3606     ', 'R LOURIVALDINA COSTA', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('24.420-420', '3606     ', 'R LOURIVALDINO ANTONIO DE LIMA', 'ROCHA                         ');
INSERT INTO cd_cep_br VALUES ('24.430-250', '3606     ', 'TV LUANDA', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('24.425-560', '3606     ', 'TV LUCAS', 'COVANCA                       ');
INSERT INTO cd_cep_br VALUES ('24.725-220', '3606     ', 'R LUCI DUARTE', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('24.461-500', '3606     ', 'R LUCIA MIGUEL PEREIRA', 'MUTUAPIRA                     ');
INSERT INTO cd_cep_br VALUES ('24.431-370', '3606     ', 'R LUCIA PEREIRA', 'GRADIM                        ');
INSERT INTO cd_cep_br VALUES ('24.417-080', '3606     ', 'R LUCIANO CARNEIRO', 'S PONTES                      ');
INSERT INTO cd_cep_br VALUES ('24.722-020', '3606     ', 'R LUCIANO PEREIRA', 'GUAXINDIBA                    ');
INSERT INTO cd_cep_br VALUES ('24.746-400', '3606     ', 'R LUCILIA DE CASTRO', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('26.510-510', '3601     ', 'R MANUEL BRUNO', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('26.515-200', '3601     ', 'R MANUEL DO AMARAL', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('26.525-720', '3601     ', 'R MANUEL DUARTE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.521-560', '3601     ', 'TV MANUEL FELIX DE CARVALHO', 'CHATUBA                       ');
INSERT INTO cd_cep_br VALUES ('20.780-320', '3605     ', 'R ALVARES CABRAL', 'CACHAMBI                      ');
INSERT INTO cd_cep_br VALUES ('20.760-650', '3605     ', 'R ALVARES CARNEIRO', 'PILARES                       ');
INSERT INTO cd_cep_br VALUES ('23.565-000', '3605     ', 'R ALMIRANTE PAULO MARIO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.440-005', '3605     ', 'R ALMIRANTE PEREIRA GUIMARAES', 'LEBLON                        ');
INSERT INTO cd_cep_br VALUES ('21.921-100', '3605     ', 'R ALMIRANTE PESTANA', 'CACUIA                        ');
INSERT INTO cd_cep_br VALUES ('22.221-050', '3605     ', 'TV ALMIRANTE PROTOGENES GUIMARAES', 'CATETE                        ');
INSERT INTO cd_cep_br VALUES ('20.920-250', '3605     ', 'R ALMIRANTE RODRIGO DA ROCHA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('22.411-040', '3605     ', 'R ALMIRANTE SADDOCK DE SA', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('23.055-270', '3605     ', 'R ALMIRANTE SALDANHA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.430-010', '3605     ', 'PC ALMIRANTE SALDANHA DA GAMA', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('24.417-060', '3606     ', 'TV LUIS BROTO', 'E PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('24.430-735', '3606     ', 'R LUIS CAMILO', 'GRADIM                        ');
INSERT INTO cd_cep_br VALUES ('24.426-510', '3606     ', 'TV LUIS CARLOS', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('24.445-570', '3606     ', 'R LUIS DE CAMOES', 'E NORTE                       ');
INSERT INTO cd_cep_br VALUES ('24.753-550', '3606     ', 'R LUIS FARANI', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('26.520-096', '3601     ', 'TV SANTA LUCIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.530-025', '3601     ', 'TV SANTANA', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('26.521-270', '3601     ', 'R SANTAREM', 'CHATUBA                       ');
INSERT INTO cd_cep_br VALUES ('26.515-250', '3601     ', 'BC SANTO AMARO', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('26.510-540', '3601     ', 'TV SANTO ANTONIO', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('26.520-010', '3601     ', 'TV SANTO EXPEDITO', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('26.525-320', '3601     ', 'PC SANTOS DUMONT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.525-500', '3601     ', 'R SANTOS MOLINARIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.515-115', '3601     ', 'R SAO COSME E SAO DAMIAO', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('26.545-130', '3601     ', 'TV SAO CRISTOVAO', 'OLINDA                        ');
INSERT INTO cd_cep_br VALUES ('26.526-020', '3601     ', 'R SAO GONCALO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.510-300', '3601     ', 'R PARTEIRA DONA PEQUITITA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.545-350', '3601     ', 'R PARTICULAR', 'P POLVORA                     ');
INSERT INTO cd_cep_br VALUES ('26.515-800', '3601     ', 'R PASCOAL CHAMBARELLI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.521-480', '3601     ', 'R PAULO CLAUDIO FREITAS', 'CHATUBA                       ');
INSERT INTO cd_cep_br VALUES ('26.530-110', '3601     ', 'PC PAULO DE FRONTIN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.545-081', '3601     ', 'R PAULO DE MELO', 'OLINDA                        ');
INSERT INTO cd_cep_br VALUES ('26.525-050', '3601     ', 'R PEDRO ALVARES CABRAL- ATE 607/614', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.520-530', '3601     ', 'R PEDRO ALVARES CABRAL- DE 609/616 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.535-570', '3601     ', 'R PEDRO BARBOSA GOMES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.530-120', '3601     ', 'PC PEDRO II', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.520-220', '3601     ', 'TV PEDRO LIMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.520-815', '3601     ', 'R PEDRO NUNES DE LIMA', 'CHATUBA                       ');
INSERT INTO cd_cep_br VALUES ('26.510-058', '3601     ', 'R PEDRO ROQUE', 'OLINDA                        ');
INSERT INTO cd_cep_br VALUES ('26.530-200', '3601     ', 'AV PERIPERI', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('26.515-240', '3601     ', 'R PERNAMBUCANA', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('26.520-780', '3601     ', 'R PETROPOLIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.540-260', '3601     ', 'R POETA MANUEL BANDEIRA', 'CABUIS                        ');
INSERT INTO cd_cep_br VALUES ('26.525-480', '3601     ', 'R PORCIUNCULA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.521-490', '3601     ', 'R PORTO ALEGRE', 'CHATUBA                       ');
INSERT INTO cd_cep_br VALUES ('26.510-030', '3601     ', 'R PRACINHA WALLACE PAES LEME- ATE 0320/0335', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.510-031', '3601     ', 'R PRACINHA WALLACE PAES LEME- DE 0322/0337 A 070', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.510-032', '3601     ', 'R PRACINHA WALLACE PAES LEME- DE 0711/0740 A 115', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.525-035', '3601     ', 'R PRACINHA WALLACE PAES LEME- DE 1152/1157 A 199', 'OLINDA                        ');
INSERT INTO cd_cep_br VALUES ('26.525-031', '3601     ', 'R PRACINHA WALLACE PAES LEME- DE 1996/2001 AO FI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.545-030', '3601     ', 'R PRESIDENTE GENERAL CRAVEIRO LOPES', 'OLINDA                        ');
INSERT INTO cd_cep_br VALUES ('26.525-310', '3601     ', 'R PRESIDENTE KENNEDY', 'CHATUBA                       ');
INSERT INTO cd_cep_br VALUES ('26.515-820', '3601     ', 'R PROFESSOR ALFREDO GOMES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.525-060', '3601     ', 'R PROFESSOR ALFREDO GONCALVES FIGUEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.526-010', '3601     ', 'R PROFESSOR ARLINDO LEONI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.521-610', '3601     ', 'R PROFESSOR CLAUDIO G. ARAUJO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.540-110', '3601     ', 'R PROFESSORA LAIDE DE SOUSA BELEM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.520-790', '3601     ', 'R PROFESSORA LUCIA MARIA MANCEBO', 'CHATUBA                       ');
INSERT INTO cd_cep_br VALUES ('26.510-107', '3601     ', 'R PROFESSORA MADALENA DE CASTRO BARROS', 'OLINDA                        ');
INSERT INTO cd_cep_br VALUES ('26.515-596', '3601     ', 'R PROFESSORA MARIA MARANHAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.515-830', '3601     ', 'R PROJETADA', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('26.545-609', '3601     ', 'R PROTEGINES GUIMARAES', 'P POLVORA                     ');
INSERT INTO cd_cep_br VALUES ('26.545-607', '3601     ', 'R PROTOGENES GUIMARAES', 'P POLVORA                     ');
INSERT INTO cd_cep_br VALUES ('26.535-130', '3601     ', 'R QUINTINO BOCAIUVA', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('26.530-080', '3601     ', 'R NICOLAU COBELAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.520-545', '3601     ', 'TV NICOLAU ROCHA COELHO', 'CHATUBA                       ');
INSERT INTO cd_cep_br VALUES ('26.510-710', '3601     ', 'R NICOLETA CARVALHO BORGES', 'OLINDA                        ');
INSERT INTO cd_cep_br VALUES ('26.526-090', '3601     ', 'R NICOLINA AMBROZINA RIBEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.535-120', '3601     ', 'R NILBERTO LOPES FERRAZ', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('26.540-180', '3601     ', 'R NILCEIA', 'CABUIS                        ');
INSERT INTO cd_cep_br VALUES ('26.520-340', '3601     ', 'PC NILO PECANHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.545-200', '3601     ', 'EST NILO PECANHA- ATE 905/932', 'OLINDA                        ');
INSERT INTO cd_cep_br VALUES ('26.540-230', '3601     ', 'EST NILO PECANHA- DE 907/934 AO FIM', 'CABUIS                        ');
INSERT INTO cd_cep_br VALUES ('26.525-210', '3601     ', 'R NILTON', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.545-110', '3601     ', 'R NILTON DE ALVARENGA', 'CABUIS                        ');
INSERT INTO cd_cep_br VALUES ('26.510-101', '3601     ', 'TV NILTON MARIOS RABELO', 'OLINDA                        ');
INSERT INTO cd_cep_br VALUES ('26.521-670', '3601     ', 'R NIOBEL BORGES BRASIL', 'CHATUBA                       ');
INSERT INTO cd_cep_br VALUES ('26.515-220', '3601     ', 'R NODY BARRETO', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('26.510-560', '3601     ', 'R NOSSA SENHORA APARECIDA', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('26.545-140', '3601     ', 'TV NOSSA SENHORA DA CONCEICAO', 'OLINDA                        ');
INSERT INTO cd_cep_br VALUES ('26.545-080', '3601     ', 'R NOSSA SENHORA DE FATIMA', 'OLINDA                        ');
INSERT INTO cd_cep_br VALUES ('26.520-532', '3601     ', 'TV NOWAC BORGES DE ARAUJO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.510-530', '3601     ', 'R ODILON GOMES DA SILVA', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('26.520-520', '3601     ', 'R OLAVO BILAC', 'CHATUBA                       ');
INSERT INTO cd_cep_br VALUES ('26.545-210', '3601     ', 'R OLGA HERMONT- ATE 792/793', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.540-150', '3601     ', 'R OLGA HERMONT- DE 794/795 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.545-270', '3601     ', 'R OLIVIER AUGUSTO DE OLIVEIRA', 'OLINDA                        ');
INSERT INTO cd_cep_br VALUES ('26.521-140', '3601     ', 'R OPERARIOS', 'CHATUBA                       ');
INSERT INTO cd_cep_br VALUES ('26.515-066', '3601     ', 'R ORLANDINA DA SILVA SOUSA', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('26.530-090', '3601     ', 'R ORLANDO BERNARDINO LOPES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.520-334', '3601     ', 'TV OROZIMBO FERNANDES PRADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.525-730', '3601     ', 'TV OSCAR RODRIGUES DE SOUZA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.510-340', '3601     ', 'PC OSMAR SERPA DE CARVALHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.530-100', '3601     ', 'R OSVALDO CRUZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.545-750', '3601     ', 'R OSWALDO CLEMENTINO DE OLIVEIRA', 'P POLVORA                     ');
INSERT INTO cd_cep_br VALUES ('26.535-430', '3601     ', 'R OTACIANO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.515-230', '3601     ', 'R OTACILIA DIAS PEREIRA', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('26.545-670', '3601     ', 'R OTACILIO ALVES', 'CABUIS                        ');
INSERT INTO cd_cep_br VALUES ('26.535-380', '3601     ', 'TV OTACILIO PESSOA', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('26.540-410', '3601     ', 'R OTAVIO SILVA GOMES', 'CABUIS                        ');
INSERT INTO cd_cep_br VALUES ('26.510-196', '3601     ', 'R OTILIO DE OLIVEIRA CARVALHO', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('27.935-170', '3638     ', 'R EI', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('27.950-200', '3638     ', 'R ELBO SODRE', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.943-675', '3638     ', 'PC ELEONIR CAMPOS MANHAES', 'V ARAUJO                      ');
INSERT INTO cd_cep_br VALUES ('26.540-380', '3601     ', 'R IPIRANGA', 'CABUIS                        ');
INSERT INTO cd_cep_br VALUES ('26.520-670', '3601     ', 'R IRACEMA ALVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.515-680', '3601     ', 'R ISALTINA M. MOURA', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('26.535-337', '3601     ', 'TV ISAURA COSTA SA COELHO', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('26.525-845', '3601     ', 'R ITAGUAI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.520-002', '3601     ', 'R FLORIANO BISPO', 'CHATUBA                       ');
INSERT INTO cd_cep_br VALUES ('26.521-130', '3601     ', 'R MARIO DE ARAUJO- DE 1001/1038 AO FIM', 'CHATUBA                       ');
INSERT INTO cd_cep_br VALUES ('26.515-795', '3601     ', 'R MARIO FERREIRA DA CRUZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.525-428', '3601     ', 'R ANTONIO A. PAIZANO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.535-385', '3601     ', 'R ANTONIO ALVES DE OLIVEIRA', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('26.520-140', '3601     ', 'R ANTONIO AUGUSTO GOMES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.521-520', '3601     ', 'R ANTONIO BARROS SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.530-010', '3601     ', 'R ANTONIO CARDOSO LEAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.936-120', '3638     ', 'R ZACARIAS MACEDO', 'N VISCONDE                    ');
INSERT INTO cd_cep_br VALUES ('27.963-300', '3638     ', 'BC ZERO-DOIS', 'CARAPEBUS                     ');
INSERT INTO cd_cep_br VALUES ('27.963-310', '3638     ', 'R ZERO-QUATRO', 'CARAPEBUS                     ');
INSERT INTO cd_cep_br VALUES ('27.963-320', '3638     ', 'R ZERO-TRES', 'CARAPEBUS                     ');
INSERT INTO cd_cep_br VALUES ('27.953-280', '3638     ', 'R ZUMBI DOS PALMARES', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('26.510-602', '3601     ', 'TV A C FERREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.520-100', '3601     ', 'AL A E MARIANA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.540-050', '3601     ', 'R ABRAAO ABDALA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.510-170', '3601     ', 'BC ABRAHAO DE CARVALHO', 'OLINDA                        ');
INSERT INTO cd_cep_br VALUES ('26.545-380', '3601     ', 'R ACACIO TORRES', 'P POLVORA                     ');
INSERT INTO cd_cep_br VALUES ('26.540-310', '3601     ', 'R ADELINA ALVES DE AZEVEDO', 'CABUIS                        ');
INSERT INTO cd_cep_br VALUES ('26.520-110', '3601     ', 'R ADEMAR MELCHIADES DE SOUZA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.535-590', '3601     ', 'R ADOLFO BERGAMINI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.510-760', '3601     ', 'R ADOLFO RIBEIRO DE ARAUJO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.520-840', '3601     ', 'R ADRIANO RODRIGUES OLIVEIRA', 'CHATUBA                       ');
INSERT INTO cd_cep_br VALUES ('26.525-160', '3601     ', 'R AGAMEMNON MAGALHAES', 'CHATUBA                       ');
INSERT INTO cd_cep_br VALUES ('26.545-720', '3601     ', 'R AGENOR SERGIO DE OLIVEIRA', 'CABUIS                        ');
INSERT INTO cd_cep_br VALUES ('26.521-000', '3601     ', 'R AGOSTINHO ESMARQUE', 'CHATUBA                       ');
INSERT INTO cd_cep_br VALUES ('26.521-570', '3601     ', 'TV AGOSTINHO ESMARQUE', 'CHATUBA                       ');
INSERT INTO cd_cep_br VALUES ('26.525-570', '3601     ', 'R AGUIAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.525-013', '3601     ', 'TV AGUIAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.520-620', '3601     ', 'R ALBANO NOVAIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.525-105', '3601     ', 'VL ALBERTINA AMARO DA SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.535-045', '3601     ', 'TV ALBERTINO DIAS MACEDO', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('26.535-335', '3601     ', 'TV ALBERTINO DIAS MACEDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.535-025', '3601     ', 'TV ALBERTO DE OLIVEIRA', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('26.535-023', '3601     ', 'R ALBERTO DE OLIVEIRA', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('26.520-125', '3601     ', 'PC ALBERTO SANTOS DUMONT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.510-610', '3601     ', 'R ALBERTO TEIXEIRA DA CUNHA- ATE 0625/0642', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.510-611', '3601     ', 'R ALBERTO TEIXEIRA DA CUNHA- DE 0627/0644 A 1051', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.520-070', '3601     ', 'R ALBERTO TEIXEIRA DA CUNHA- DE 1053/1054 AO FIM', 'CHATUBA                       ');
INSERT INTO cd_cep_br VALUES ('26.515-070', '3601     ', 'R ALBINA FERNANDES FLORES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.525-340', '3601     ', 'R ALBINO DA CRUZ DURAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.545-640', '3601     ', 'BC ALBINO PEDROSA DE OLIVEIRA', 'CABUIS                        ');
INSERT INTO cd_cep_br VALUES ('26.535-500', '3601     ', 'R ALCEBIADES BAYMA BENEVIDES', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('26.520-380', '3601     ', 'R ALCEBIADES PAULO RIBEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.535-050', '3601     ', 'PC ALEGRIA', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('26.521-010', '3601     ', 'R ALEIXO DA SILVA JUNIOR', 'CHATUBA                       ');
INSERT INTO cd_cep_br VALUES ('27.970-070', '3638     ', 'AV W-SEIS', 'LAGOMAR                       ');
INSERT INTO cd_cep_br VALUES ('27.947-210', '3638     ', 'R W-SETE', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('27.963-280', '3638     ', 'R W-TRES', 'CARAPEBUS                     ');
INSERT INTO cd_cep_br VALUES ('27.970-050', '3638     ', 'AV W-TRES', 'LAGOMAR                       ');
INSERT INTO cd_cep_br VALUES ('27.970-250', '3638     ', 'AV W-TREZE', 'LAGOMAR                       ');
INSERT INTO cd_cep_br VALUES ('27.970-220', '3638     ', 'AV W-TRINTA', 'LAGOMAR                       ');
INSERT INTO cd_cep_br VALUES ('27.925-370', '3638     ', 'R W-TRINTA', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('27.963-290', '3638     ', 'EST W-UM', 'CARAPEBUS                     ');
INSERT INTO cd_cep_br VALUES ('27.970-060', '3638     ', 'AV W-UM', 'LAGOMAR                       ');
INSERT INTO cd_cep_br VALUES ('27.925-180', '3638     ', 'R W-VINTE', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('27.970-170', '3638     ', 'AV W-VINTE', 'LAGOMAR                       ');
INSERT INTO cd_cep_br VALUES ('27.925-140', '3638     ', 'R W-VINTE E CINCO', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('27.925-170', '3638     ', 'R W-VINTE E DOIS', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('27.970-180', '3638     ', 'AV W-VINTE E DOIS', 'LAGOMAR                       ');
INSERT INTO cd_cep_br VALUES ('27.925-360', '3638     ', 'R W-VINTE E NOVE', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('27.970-210', '3638     ', 'AV W-VINTE E OITO', 'LAGOMAR                       ');
INSERT INTO cd_cep_br VALUES ('27.925-350', '3638     ', 'R W-VINTE E OITO', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('27.970-190', '3638     ', 'AV W-VINTE E QUATRO', 'LAGOMAR                       ');
INSERT INTO cd_cep_br VALUES ('27.925-150', '3638     ', 'R W-VINTE E QUATRO', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('27.970-200', '3638     ', 'AV W-VINTE E SEIS', 'LAGOMAR                       ');
INSERT INTO cd_cep_br VALUES ('27.925-515', '3638     ', 'R W-VINTE E SETE', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('27.925-160', '3638     ', 'R W-VINTE E TRES', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('27.970-390', '3638     ', 'R W-VINTE E TRES', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.925-190', '3638     ', 'R W-VINTE E UM', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('27.971-020', '3638     ', 'R W-32', 'LAGOMAR                       ');
INSERT INTO cd_cep_br VALUES ('27.970-420', '3638     ', 'AV W-5', 'LAGOMAR                       ');
INSERT INTO cd_cep_br VALUES ('27.970-610', '3638     ', 'AV W-7', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('27.970-620', '3638     ', 'AV W-9', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('27.945-610', '3638     ', 'R WALDEMIRO BITTENCOURT', 'N MACAE                       ');
INSERT INTO cd_cep_br VALUES ('27.975-130', '3638     ', 'TV WALTER FERREIRA DOS SANTOS', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('27.945-581', '3638     ', 'R WASHINGTON FERNANDO GOMES', 'N MACAE                       ');
INSERT INTO cd_cep_br VALUES ('27.910-050', '3638     ', 'PC WASHINGTON LUIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.920-250', '3638     ', 'R WINSTON CHURCHIL', 'CAVALEIROS                    ');
INSERT INTO cd_cep_br VALUES ('27.945-700', '3638     ', 'R X- 2', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('27.943-520', '3638     ', 'R XANGO MENINO', 'MIRAMAR                       ');
INSERT INTO cd_cep_br VALUES ('27.943-645', '3638     ', 'VL YUCATAN', 'MIRAMAR                       ');
INSERT INTO cd_cep_br VALUES ('27.936-460', '3638     ', 'R ZACARIAS DE MACEDO', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('27.923-070', '3638     ', 'R ZACARIAS FERREIRA DE MORAIS', 'PR CAMPISTA                   ');
INSERT INTO cd_cep_br VALUES ('27.971-370', '3638     ', 'R VINTE E TRES', 'SAO JOSE DO BARRETO           ');
INSERT INTO cd_cep_br VALUES ('27.973-380', '3638     ', 'TV VINTE E UM', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('27.971-350', '3638     ', 'R VINTE E UM', 'SAO JOSE DO BARRETO           ');
INSERT INTO cd_cep_br VALUES ('27.955-210', '3638     ', 'R VINTE NOVE', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.946-830', '3638     ', 'EST VIRGEM SANTA', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('27.947-470', '3638     ', 'EST VIRGEM SANTA', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('27.910-020', '3638     ', 'R VISCONDE DE QUISSAMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.946-200', '3638     ', 'R VISTA ALEGRE', 'AROEIRAS                      ');
INSERT INTO cd_cep_br VALUES ('27.946-010', '3638     ', 'R VITORIA REGIA', 'AROEIRAS                      ');
INSERT INTO cd_cep_br VALUES ('27.947-670', '3638     ', 'R W CINCO', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('27.947-700', '3638     ', 'R W DOZE', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('26.453-320', '3598     ', 'R PIRATUBA', 'JD TRANSMONTANO               ');
INSERT INTO cd_cep_br VALUES ('24.720-375', '3606     ', 'R PANTALEAO MUNIZ DE CARVALHO', 'AMENDOEIRA                    ');
INSERT INTO cd_cep_br VALUES ('24.735-380', '3606     ', 'R PAPA JOAO PAULO II', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.430-400', '3606     ', 'TV PARA', 'GRADIM                        ');
INSERT INTO cd_cep_br VALUES ('24.421-620', '3606     ', 'R PARAGUACU', 'ROCHA                         ');
INSERT INTO cd_cep_br VALUES ('24.410-560', '3606     ', 'AL PARAGUAI', 'T JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('27.970-270', '3638     ', 'AV W-DEZENOVE', 'LAGOMAR                       ');
INSERT INTO cd_cep_br VALUES ('27.925-230', '3638     ', 'R W-DEZESSEIS', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('27.970-140', '3638     ', 'AV W-DEZESSEIS', 'LAGOMAR                       ');
INSERT INTO cd_cep_br VALUES ('24.467-250', '3606     ', 'R LILIA SIMOES', 'BOACU                         ');
INSERT INTO cd_cep_br VALUES ('24.461-120', '3606     ', 'R LILIA VASCONCELOS', 'MUTUAPIRA                     ');
INSERT INTO cd_cep_br VALUES ('24.440-580', '3606     ', 'AV LIMA', 'Z GAROTO                      ');
INSERT INTO cd_cep_br VALUES ('24.737-217', '3606     ', 'R LIMA DA COSTA QUINTAO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.470-560', '3606     ', 'R LIMA FRAGOSO', 'PTO ROSA                      ');
INSERT INTO cd_cep_br VALUES ('24.456-500', '3606     ', 'R LINDOIA', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.737-220', '3606     ', 'R LINDOIA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.710-560', '3606     ', 'R LINDOLFO COLOR', 'R VEIGA                       ');
INSERT INTO cd_cep_br VALUES ('24.461-140', '3606     ', 'R LINDOLFO COSTA', 'MUTUAPIRA                     ');
INSERT INTO cd_cep_br VALUES ('24.751-390', '3606     ', 'R LINDOLFO COUTINHO', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.711-180', '3606     ', 'R LINDOLFO FERNANDES', 'ALCANTARA                     ');
INSERT INTO cd_cep_br VALUES ('24.754-150', '3606     ', 'R LINDOMAR COSTA', 'M PAULA                       ');
INSERT INTO cd_cep_br VALUES ('24.722-465', '3606     ', 'R LINO ANTUNES', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('24.470-570', '3606     ', 'R LINO COUTINHO', 'PTO ROSA                      ');
INSERT INTO cd_cep_br VALUES ('24.435-380', '3606     ', 'R LINO FARIA', 'PATRONATO                     ');
INSERT INTO cd_cep_br VALUES ('24.467-005', '3606     ', 'R LINS DO REGO', 'BOACU                         ');
INSERT INTO cd_cep_br VALUES ('24.425-210', '3606     ', 'TV LIRA, DA', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('24.425-665', '3606     ', 'R LISETE', 'COVANCA                       ');
INSERT INTO cd_cep_br VALUES ('24.431-633', '3606     ', 'TV LIZETE', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('24.752-840', '3606     ', 'R LOIR NOGUEIRA', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.745-840', '3606     ', 'R LOIR NOGUEIRA', 'A PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('24.422-140', '3606     ', 'R LOMBARDIA', 'G BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('24.457-420', '3606     ', 'R LONDRINA', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.455-670', '3606     ', 'R LOPES DE MOURA', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.472-100', '3606     ', 'R LOPO GONCALVES', 'PTO ROSA                      ');
INSERT INTO cd_cep_br VALUES ('24.722-215', '3606     ', 'R LOPO GONCALVES', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('24.457-300', '3606     ', 'R LORENA', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.425-150', '3606     ', 'R LORIVALDINO COSTA', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('24.723-335', '3606     ', 'R LOS ANGELES', 'MONJOLO                       ');
INSERT INTO cd_cep_br VALUES ('24.736-570', '3606     ', 'R LOS ANGELES', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.735-786', '3606     ', 'R LOTEAMENTO BELO HORIZONTE', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.735-785', '3606     ', 'R LOTEAMENTO JARDIM SAO LOURENCO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.431-490', '3606     ', 'TV LOURDES', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('24.465-810', '3606     ', 'R LOURDES DE SA PEREIRA', 'BOACU                         ');
INSERT INTO cd_cep_br VALUES ('24.510-005', '3606     ', 'TV LOUREIRO', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('24.425-056', '3606     ', 'TV LOUREIRO CINTRA', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.440-420', '3606     ', 'R LOURENCO ABRANTES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.412-230', '3606     ', 'R LOURENCO BARRETO', 'S PONTES                      ');
INSERT INTO cd_cep_br VALUES ('24.734-200', '3606     ', 'R LEONILDES DE OLIVEIRA', 'SACRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('24.421-770', '3606     ', 'R LEONILTON MARINHO', 'G BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('24.445-380', '3606     ', 'R LEONISIA PIRES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.416-390', '3606     ', 'AV LEONOR', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('24.457-010', '3606     ', 'PC LEONOR CORREIA', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.726-270', '3606     ', 'R LEONOR MOREIRA', 'GUAXINDIBA                    ');
INSERT INTO cd_cep_br VALUES ('24.722-830', '3606     ', 'R LEONOR PIMENTEL', 'GUAXINDIBA                    ');
INSERT INTO cd_cep_br VALUES ('24.734-265', '3606     ', 'R LEONTINO AZEREDO', 'BARRACAO                      ');
INSERT INTO cd_cep_br VALUES ('24.457-180', '3606     ', 'R LEONTINO MAGALHAES BASTOS', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.452-190', '3606     ', 'TV LEOPOLDINA VIEIRA', 'ALCANTARA                     ');
INSERT INTO cd_cep_br VALUES ('24.451-150', '3606     ', 'R LEOPOLDO ARNAUD', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.412-370', '3606     ', 'TV LEOPOLDO AZEVEDO', 'S PONTES                      ');
INSERT INTO cd_cep_br VALUES ('24.412-020', '3606     ', 'R LEOPOLDO FROES', 'S PONTES                      ');
INSERT INTO cd_cep_br VALUES ('24.412-030', '3606     ', 'TV LEOPOLDO FROES', 'S PONTES                      ');
INSERT INTO cd_cep_br VALUES ('24.465-080', '3606     ', 'R LEOPOLDO MARINS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.474-670', '3606     ', 'R LEOPOLDO ROBERTO', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.734-260', '3606     ', 'R LEOTINO AZEREDO', 'SACRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('24.735-190', '3606     ', 'R LEOVEGILDO DA COSTA FIGUEIRA', 'SACRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('24.738-250', '3606     ', 'R LERIZA DE MELO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.421-580', '3606     ', 'R LESSA MENDONCA', 'ROCHA                         ');
INSERT INTO cd_cep_br VALUES ('24.724-760', '3606     ', 'R LETICIA', 'MONJOLO                       ');
INSERT INTO cd_cep_br VALUES ('24.715-460', '3606     ', 'TV LEVI MIRANDA', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.745-440', '3606     ', 'R LEVINO ALVES DE OLIVEIRA', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('24.730-670', '3606     ', 'R LIA MARIA DE FREITAS', 'AMENDOEIRA                    ');
INSERT INTO cd_cep_br VALUES ('24.755-145', '3606     ', 'R LIBANESA', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.735-360', '3606     ', 'R LIBANIO FERREIRA PORTO', 'SACRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('24.723-180', '3606     ', 'R LIBANIO FERRERIA PORTO', 'MONJOLO                       ');
INSERT INTO cd_cep_br VALUES ('24.740-500', '3606     ', 'R LIBANIO RATAZI', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.435-150', '3606     ', 'R LIBERALINA', 'PATRONATO                     ');
INSERT INTO cd_cep_br VALUES ('24.450-370', '3606     ', 'R LIBERDADE', 'MUTONDO                       ');
INSERT INTO cd_cep_br VALUES ('24.435-812', '3606     ', 'TV LIBIANE', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('24.474-735', '3606     ', 'R LIBORINA SILVA', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.461-250', '3606     ', 'R LIBORIO VIANA', 'MUTUAGUACU                    ');
INSERT INTO cd_cep_br VALUES ('24.412-560', '3606     ', 'R LICINIO CARDOSO', 'S PONTES                      ');
INSERT INTO cd_cep_br VALUES ('24.465-710', '3606     ', 'R LIDIO RANGEL', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('24.743-375', '3606     ', 'R LILA ALBUQUERQUE', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('24.753-006', '3606     ', 'AL LILAS', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.411-340', '3606     ', 'R LILIA REED', 'S PONTES                      ');
INSERT INTO cd_cep_br VALUES ('24.471-255', '3606     ', 'R LAURA DANTAS', 'ITAOCA                        ');
INSERT INTO cd_cep_br VALUES ('24.711-140', '3606     ', 'R LAURA DE ALMEIDA BUARQUE', 'ALCANTARA                     ');
INSERT INTO cd_cep_br VALUES ('24.465-750', '3606     ', 'TV LAURA DE CARVALHO', 'BOACU                         ');
INSERT INTO cd_cep_br VALUES ('24.431-560', '3606     ', 'TV LAURA FIGUEIREDO', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('24.710-350', '3606     ', 'R LAUREANO ROSA', 'ALCANTARA                     ');
INSERT INTO cd_cep_br VALUES ('24.726-040', '3606     ', 'R LAURINDO RABELO', 'GUAXINDIBA                    ');
INSERT INTO cd_cep_br VALUES ('24.743-430', '3606     ', 'R LAURIVALDINO LIMA', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('24.452-185', '3606     ', 'TV LAURO CORREIA', 'MUTONDO                       ');
INSERT INTO cd_cep_br VALUES ('24.735-120', '3606     ', 'R LAURO COSTA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.416-245', '3606     ', 'R LAURO CUNHA LOPES', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('24.723-410', '3606     ', 'R LAURO DE ABREU', 'MONJOLO                       ');
INSERT INTO cd_cep_br VALUES ('24.410-520', '3606     ', 'R LAURO MULLER', 'MRO CASTRO                    ');
INSERT INTO cd_cep_br VALUES ('24.440-525', '3606     ', 'TV LAURO SOARES', 'PTO PEDRA                     ');
INSERT INTO cd_cep_br VALUES ('26.520-020', '3601     ', 'R JOAO PESSOA- DE 1228/1229 A 1618/1619', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.525-015', '3601     ', 'R JOAO PESSOA- DE 1620/1621 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.510-820', '3601     ', 'R JOAO PIRES DE MORAIS', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('24.020-073', '3602     ', 'AV ERNANI DO AMARAL PEIXOTO- DE 577 AO FIM - LADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.141-190', '3602     ', 'R ERNANI MOREIRA FRANCO', 'BALDEADOR                     ');
INSERT INTO cd_cep_br VALUES ('24.240-370', '3602     ', 'TV ERNESTINA SOARES', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('24.240-230', '3602     ', 'TV ERNESTO JUSTINO PEREIRA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('24.230-230', '3602     ', 'R EROTIDES DE OLIVEIRA', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.210-385', '3602     ', 'PC ESCRITOR ADELINO MAGALHAES', 'GRAGOATA                      ');
INSERT INTO cd_cep_br VALUES ('24.322-400', '3602     ', 'R ESCRIVAO MANOEL GALINDO JUNIOR', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('24.431-040', '3606     ', 'TV LEDA SILVARES', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('24.745-290', '3606     ', 'R LEDO IVO', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.745-110', '3606     ', 'R LEILA DINIZ', 'ALMERINDA                     ');
INSERT INTO cd_cep_br VALUES ('24.470-270', '3606     ', 'R LEILA MORAES VIANA', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('24.476-080', '3606     ', 'R LEILA VIANA', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('27.542-100', '3651     ', 'PC BANDEIRA, DA', 'C ELISIOS                     ');
INSERT INTO cd_cep_br VALUES ('27.510-150', '3651     ', 'R BARAO DO RIO BRANCO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('27.540-050', '3651     ', 'R BARBACENAS', 'FAZ BARRA                     ');
INSERT INTO cd_cep_br VALUES ('27.521-210', '3651     ', 'AV BASILEIA', 'MANEJO                        ');
INSERT INTO cd_cep_br VALUES ('27.513-310', '3651     ', 'MRO BATISTA, DO', 'LAVAPES                       ');
INSERT INTO cd_cep_br VALUES ('27.541-030', '3651     ', 'AV BEIRA RIO', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('27.532-210', '3651     ', 'R BENEDITO LEONEL', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('27.531-160', '3651     ', 'R BERNINI', 'JD MARTINELLI                 ');
INSERT INTO cd_cep_br VALUES ('27.521-140', '3651     ', 'TV BETAIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.531-010', '3651     ', 'R BOTICELLI', 'JD MARTINELLI                 ');
INSERT INTO cd_cep_br VALUES ('27.530-010', '3651     ', 'AV BRASIL', 'FAZ PENEDO                    ');
INSERT INTO cd_cep_br VALUES ('27.521-060', '3651     ', 'AV BRASILIA', 'VL JULIETA                    ');
INSERT INTO cd_cep_br VALUES ('27.523-120', '3651     ', 'AV BRASILIA', 'M COLINA                      ');
INSERT INTO cd_cep_br VALUES ('27.533-290', '3651     ', 'R BRIGADEIRO ANTONIO DE SOUSA', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('27.533-300', '3651     ', 'R BRIGADEIRO BELEGARDE', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('27.533-180', '3651     ', 'R BRIGADEIRO CUNHA MATTOS', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('27.533-330', '3651     ', 'R BRIGADEIRO GOMES JARDIM', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('27.533-310', '3651     ', 'R BRIGADEIRO PEDERNEIRA', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('27.533-270', '3651     ', 'R BRIGADEIRO SANTOS BARRETO', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('27.533-320', '3651     ', 'R BRIGADEIRO SOUSA MELO', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('27.533-190', '3651     ', 'R BRIGADEIRO XAVIER DE BRITO', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('27.532-250', '3651     ', 'R BRONOTI', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('27.512-180', '3651     ', 'EST BULHOES', 'SURUBI                        ');
INSERT INTO cd_cep_br VALUES ('27.516-020', '3651     ', 'R C', 'EUCALIPTAL                    ');
INSERT INTO cd_cep_br VALUES ('27.513-020', '3651     ', 'R C', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('27.540-070', '3651     ', 'R C', 'FAZ BARRA                     ');
INSERT INTO cd_cep_br VALUES ('27.537-130', '3651     ', 'R C', 'FAZ BARRA 3                   ');
INSERT INTO cd_cep_br VALUES ('27.537-020', '3651     ', 'R C', 'PRQ EMBAIXADOR                ');
INSERT INTO cd_cep_br VALUES ('27.513-030', '3651     ', 'R C-1', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('27.541-080', '3651     ', 'R CADETE CALDAS', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('27.541-060', '3651     ', 'R CADETE EDSON', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('27.541-340', '3651     ', 'R CADETE SOUTO', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('27.541-160', '3651     ', 'AV CAMPOS ELISIOS', 'COMERCIAL                     ');
INSERT INTO cd_cep_br VALUES ('27.525-000', '3651     ', 'AV CANAL NORTE, DO- ATE 394 - LADO PAR', 'C ALEGRIA                     ');
INSERT INTO cd_cep_br VALUES ('27.525-002', '3651     ', 'AV CANAL NORTE, DO- DE 396 A 820 - LADO PAR', 'C ALEGRIA                     ');
INSERT INTO cd_cep_br VALUES ('27.525-004', '3651     ', 'AV CANAL NORTE, DO- DE 822 AO FIM - LADO PAR', 'C ALEGRIA                     ');
INSERT INTO cd_cep_br VALUES ('27.525-001', '3651     ', 'AV CANAL SUL, DO- ATE 383 - LADO IMPAR', 'C ALEGRIA                     ');
INSERT INTO cd_cep_br VALUES ('27.531-080', '3651     ', 'R ANDREA DEL SARTO', 'JD MARTINELLI                 ');
INSERT INTO cd_cep_br VALUES ('27.514-020', '3651     ', 'R ANGELA', 'VL MODERNA                    ');
INSERT INTO cd_cep_br VALUES ('27.524-310', '3651     ', 'R ANGELA MARIA DE LIMA', 'ITAPUCA                       ');
INSERT INTO cd_cep_br VALUES ('27.534-170', '3651     ', 'R ANGELO CORBELA', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('27.521-320', '3651     ', 'R ANITA GARIBALDI', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('27.534-250', '3651     ', 'R ANTENOR CAPPATO', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('27.512-150', '3651     ', 'R ANTONIO ALVES DE ALMEIDA', 'N SURUBI                      ');
INSERT INTO cd_cep_br VALUES ('27.513-180', '3651     ', 'R ANTONIO BATISTA LOPES', 'VLE REIS                      ');
INSERT INTO cd_cep_br VALUES ('27.514-180', '3651     ', 'TV ANTONIO DE ALMEIDA VIANNA', 'VL MODERNA                    ');
INSERT INTO cd_cep_br VALUES ('27.514-190', '3651     ', 'R ANTONIO DE ALMEIDA VIANNA', 'VL MODERNA                    ');
INSERT INTO cd_cep_br VALUES ('27.515-160', '3651     ', 'R ANTONIO DE OLIVEIRA', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('27.533-100', '3651     ', 'R ANTONIO DIAS CARDOSO', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('27.515-050', '3651     ', 'R ANTONIO DUARTE', 'JD BRASILIA 2                 ');
INSERT INTO cd_cep_br VALUES ('27.541-190', '3651     ', 'R ANTONIO DUIZIT', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('27.510-000', '3651     ', 'R ANTONIO FERNANDES', 'PRQ JALISCO                   ');
INSERT INTO cd_cep_br VALUES ('27.515-070', '3651     ', 'R ANTONIO GASTAO', 'JD BRASILIA 2                 ');
INSERT INTO cd_cep_br VALUES ('27.514-040', '3651     ', 'R ANTONIO HENRIQUE', 'VL MODERNA                    ');
INSERT INTO cd_cep_br VALUES ('27.541-200', '3651     ', 'R ANTONIO VELOSO JUNIOR', 'C ELISIOS                     ');
INSERT INTO cd_cep_br VALUES ('27.520-320', '3651     ', 'R ANTUNES', 'MANEJO                        ');
INSERT INTO cd_cep_br VALUES ('27.525-100', '3651     ', 'R ARAPANEIS, DOS', 'C ALEGRIA                     ');
INSERT INTO cd_cep_br VALUES ('27.521-260', '3651     ', 'R ARARIBOIA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('27.542-180', '3651     ', 'R ARAUJO', 'C ELISIOS                     ');
INSERT INTO cd_cep_br VALUES ('27.542-190', '3651     ', 'VL ARAUJO', 'C ELISIOS                     ');
INSERT INTO cd_cep_br VALUES ('27.540-010', '3651     ', 'R ARAXA', 'FAZ BARRA                     ');
INSERT INTO cd_cep_br VALUES ('27.522-050', '3651     ', 'R ARCILIO GUIMARAES', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('27.512-170', '3651     ', 'R ARISTIDES GOMES CORREA', 'N SURUBI                      ');
INSERT INTO cd_cep_br VALUES ('27.511-430', '3651     ', 'R ARMANDO FARJADO', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('27.512-140', '3651     ', 'R ARY GUIMARAES', 'N SURUBI                      ');
INSERT INTO cd_cep_br VALUES ('27.511-310', '3651     ', 'R ASTOLFO VILLCA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.510-090', '3651     ', 'R AUGUSTO XAVIER DE LIMA', 'PRQ JALISCO                   ');
INSERT INTO cd_cep_br VALUES ('27.511-090', '3651     ', 'R AVELINO MIRANDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.522-160', '3651     ', 'R AVIACAO, DA', 'ELITE                         ');
INSERT INTO cd_cep_br VALUES ('27.525-090', '3651     ', 'R AZALEIAS, DAS', 'C ALEGRIA                     ');
INSERT INTO cd_cep_br VALUES ('27.516-010', '3651     ', 'R B', 'EUCALIPTAL                    ');
INSERT INTO cd_cep_br VALUES ('27.513-060', '3651     ', 'R B', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('27.537-030', '3651     ', 'R B', 'PRQ EMBAIXADOR                ');
INSERT INTO cd_cep_br VALUES ('27.537-120', '3651     ', 'R B', 'FAZ BARRA 3                   ');
INSERT INTO cd_cep_br VALUES ('27.514-310', '3651     ', 'R BABY', 'VL MODERNA                    ');
INSERT INTO cd_cep_br VALUES ('27.510-010', '3651     ', 'R ABEL RODRIGUES PONTES', 'PRQ JALISCO                   ');
INSERT INTO cd_cep_br VALUES ('27.522-060', '3651     ', 'R ABILIO DE SOUZA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('27.525-160', '3651     ', 'R ACACIAS, DAS- ATE 356/365', 'C ALEGRIA                     ');
INSERT INTO cd_cep_br VALUES ('27.525-161', '3651     ', 'R ACACIAS, DAS- DE 358/367 A 780/781', 'C ALEGRIA                     ');
INSERT INTO cd_cep_br VALUES ('27.525-162', '3651     ', 'R ACACIAS, DAS- DE 782/783 AO FIM', 'C ALEGRIA                     ');
INSERT INTO cd_cep_br VALUES ('27.536-310', '3651     ', 'R ACIAR, DA', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('27.513-000', '3651     ', 'R ACUDES, DOS', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('27.530-160', '3651     ', 'EST AFRICA, DA', 'FAZ PENEDO                    ');
INSERT INTO cd_cep_br VALUES ('27.535-140', '3651     ', 'R AGENOR MARCONDES GODOY', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('27.541-040', '3651     ', 'R AGULHAS NEGRAS', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('27.525-070', '3651     ', 'R AIMORES, DOS', 'C ALEGRIA                     ');
INSERT INTO cd_cep_br VALUES ('27.541-290', '3651     ', 'R ALAN KARDEC', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('27.534-200', '3651     ', 'R ALBERICO LUCIANO BARBOSA', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('27.530-200', '3651     ', 'R ALBERTO JOAO SAAD', 'FAZ PENEDO                    ');
INSERT INTO cd_cep_br VALUES ('28.633-730', '3579     ', 'R ALCINDO ALVES DOS REIS', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('28.630-280', '3579     ', 'R ALEXANDRE BACHINI', 'CRG D ANTAS                   ');
INSERT INTO cd_cep_br VALUES ('24.358-080', '3602     ', 'AV DOUTOR ACURCIO TORRES', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('24.020-230', '3602     ', 'R DOUTOR ALCIDES FIGUEIREDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.241-270', '3602     ', 'R DOUTOR ALMIR MADEIRA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('24.110-533', '3602     ', 'R DOUTOR ALVARO ROCHA PEREIRA DA SILVA', 'ENGENHOCA                     ');
INSERT INTO cd_cep_br VALUES ('24.030-200', '3602     ', 'R DOUTOR ANTONIO AUGUSTO FERREIRA DA SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.140-580', '3602     ', 'R DOUTOR ANTONIO CARLOS BRANDAO', 'BALDEADOR                     ');
INSERT INTO cd_cep_br VALUES ('24.120-330', '3602     ', 'R DOUTOR ANTONIO CIUFFO', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.315-690', '3602     ', 'R DOUTOR ANTONIO CORREIA', 'SAPE                          ');
INSERT INTO cd_cep_br VALUES ('24.130-420', '3602     ', 'R DOUTOR ANTONIO DOMINGUES NICOLAU', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.320-150', '3602     ', 'EST ALCEBIADES PINTO', 'BADU                          ');
INSERT INTO cd_cep_br VALUES ('24.320-190', '3602     ', 'TV ALCEBIADES PINTO', 'BADU                          ');
INSERT INTO cd_cep_br VALUES ('24.230-120', '3602     ', 'AL ALCIDES', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('27.925-220', '3638     ', 'R W-DEZESSETE', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('27.970-160', '3638     ', 'AV W-DEZESSETE', 'LAGOMAR                       ');
INSERT INTO cd_cep_br VALUES ('27.925-210', '3638     ', 'R W-DEZOITO', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('27.970-150', '3638     ', 'AV W-DEZOITO', 'LAGOMAR                       ');
INSERT INTO cd_cep_br VALUES ('27.963-230', '3638     ', 'R W-DOIS', 'CARAPEBUS                     ');
INSERT INTO cd_cep_br VALUES ('27.970-240', '3638     ', 'AV W-DOIS', 'LAGOMAR                       ');
INSERT INTO cd_cep_br VALUES ('27.947-150', '3638     ', 'R W-DOIS', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('27.963-240', '3638     ', 'R W-DOZE', 'CARAPEBUS                     ');
INSERT INTO cd_cep_br VALUES ('27.970-120', '3638     ', 'AV W-DOZE', 'LAGOMAR                       ');
INSERT INTO cd_cep_br VALUES ('27.970-090', '3638     ', 'AV W-OITO', 'LAGOMAR                       ');
INSERT INTO cd_cep_br VALUES ('27.970-260', '3638     ', 'AV W-ONZE', 'LAGOMAR                       ');
INSERT INTO cd_cep_br VALUES ('27.963-250', '3638     ', 'R W-QUATORZE', 'CARAPEBUS                     ');
INSERT INTO cd_cep_br VALUES ('27.970-130', '3638     ', 'AV W-QUATORZE', 'LAGOMAR                       ');
INSERT INTO cd_cep_br VALUES ('27.963-260', '3638     ', 'R W-QUATRO', 'CARAPEBUS                     ');
INSERT INTO cd_cep_br VALUES ('27.970-080', '3638     ', 'AV W-QUATRO', 'LAGOMAR                       ');
INSERT INTO cd_cep_br VALUES ('27.963-270', '3638     ', 'R W-QUINZE', 'CARAPEBUS                     ');
INSERT INTO cd_cep_br VALUES ('27.970-100', '3638     ', 'AV W-QUINZE', 'LAGOMAR                       ');
INSERT INTO cd_cep_br VALUES ('27.925-470', '3638     ', 'R W-QUINZE', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('27.960-330', '3638     ', 'R VALDOMIRO MELCHIADES', 'CARAPEBUS                     ');
INSERT INTO cd_cep_br VALUES ('27.936-450', '3638     ', 'R VALMIR S. SILVA', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('27.920-140', '3638     ', 'R VALPARAISO', 'CAVALEIROS                    ');
INSERT INTO cd_cep_br VALUES ('27.916-290', '3638     ', 'VL VASCONSELOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.910-210', '3638     ', 'R VELHO CAMPOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.913-040', '3638     ', 'R VELHO MADUREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.940-140', '3638     ', 'R VENEZUELA- ATE 50 ( SO LADO PAR )', 'N VISCONDE                    ');
INSERT INTO cd_cep_br VALUES ('27.936-500', '3638     ', 'R VENEZUELA- DE 52 AO FIM SO EXISTEWE LADO PAR', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('27.930-160', '3638     ', 'R VENUS', 'GJA CAVALEIROS                ');
INSERT INTO cd_cep_br VALUES ('27.916-020', '3638     ', 'R VEREADOR ABREU LIMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.943-485', '3638     ', 'AV VEREADOR ADILSON FIGUEIRA DA SILVA', 'SANTA MONICA                  ');
INSERT INTO cd_cep_br VALUES ('27.925-410', '3638     ', 'AV VEREADOR ADIR LUIZ DE SHULLER', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('27.923-240', '3638     ', 'R VEREADOR JUAREZ HALHEIROS CHALOUB', 'C SOL                         ');
INSERT INTO cd_cep_br VALUES ('27.910-350', '3638     ', 'R VEREADOR MANOEL BRAGA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.975-490', '3638     ', 'R VEREADOR MANOEL ROSENDO CRIZANDO', 'N HOLANDA                     ');
INSERT INTO cd_cep_br VALUES ('27.937-760', '3638     ', 'R VEREADOR MARTINS  LACERDA', 'C PRETA                       ');
INSERT INTO cd_cep_br VALUES ('27.925-400', '3638     ', 'AV VEREADOR ROBERTO GARIDO DE SOUZA', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('27.923-100', '3638     ', 'R VEREADOR SENISIO VIEIRA', 'PR CAMPISTA                   ');
INSERT INTO cd_cep_br VALUES ('27.936-220', '3638     ', 'R VEREADOR VALMIR SANTOS SILVA', 'N VISCONDE                    ');
INSERT INTO cd_cep_br VALUES ('27.940-320', '3638     ', 'R VEREADORES MUNICIPAIS, DOS', 'V ARAUJO                      ');
INSERT INTO cd_cep_br VALUES ('27.913-100', '3638     ', 'PC VERISSIMO DE MELO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.963-220', '3638     ', 'R VILA MARLENE', 'CARAPEBUS                     ');
INSERT INTO cd_cep_br VALUES ('27.920-190', '3638     ', 'R VINA DEL MAR', 'CAVALEIROS                    ');
INSERT INTO cd_cep_br VALUES ('27.930-250', '3638     ', 'R VINICIOS DE MORAES', 'GJA CAVALEIROS                ');
INSERT INTO cd_cep_br VALUES ('27.936-130', '3638     ', 'R VINTE', 'N VISCONDE                    ');
INSERT INTO cd_cep_br VALUES ('27.936-610', '3638     ', 'R VINTE', 'MARINGA                       ');
INSERT INTO cd_cep_br VALUES ('27.950-310', '3638     ', 'R VINTE', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.971-440', '3638     ', 'R VINTE', 'SAO JOSE DO BARRETO           ');
INSERT INTO cd_cep_br VALUES ('27.973-550', '3638     ', 'TV VINTE', 'NOSSA SENHORA DA AJUDA -IMBURO');
INSERT INTO cd_cep_br VALUES ('27.953-260', '3638     ', 'R VINTE E DOIS', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.935-360', '3638     ', 'R VINTE E DOIS', 'N VISCONDE                    ');
INSERT INTO cd_cep_br VALUES ('27.971-360', '3638     ', 'R VINTE E DOIS', 'SAO JOSE DO BARRETO           ');
INSERT INTO cd_cep_br VALUES ('27.937-330', '3638     ', 'R VINTE E NOVE', 'C PRETA                       ');
INSERT INTO cd_cep_br VALUES ('27.913-270', '3638     ', 'R VINTE E NOVE DE JULHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.955-220', '3638     ', 'R VINTE E OITO', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.971-380', '3638     ', 'R VINTE E QUATRO', 'SAO JOSE DO BARRETO           ');
INSERT INTO cd_cep_br VALUES ('27.955-230', '3638     ', 'R VINTE E SETE', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.953-250', '3638     ', 'R VINTE E TRES', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.943-040', '3638     ', 'R TRES DE MAIO', 'N VISCONDE                    ');
INSERT INTO cd_cep_br VALUES ('27.953-340', '3638     ', 'R TREZE', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.950-070', '3638     ', 'R TREZE', 'V   PRQ AEROPORTO             ');
INSERT INTO cd_cep_br VALUES ('27.970-590', '3638     ', 'R TREZE', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('27.955-200', '3638     ', 'R TRINTA', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.950-280', '3638     ', 'R TRINTA E CINCO', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.950-270', '3638     ', 'R TRINTA E QUATRO', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.950-290', '3638     ', 'R TRINTA E SEIS', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.950-380', '3638     ', 'R TRINTA E SETE', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.950-260', '3638     ', 'R TRINTA E TRES', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.955-190', '3638     ', 'R TRINTA E UM', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.937-460', '3638     ', 'R TUCANOS , DOS', 'R FLUMINENSE                  ');
INSERT INTO cd_cep_br VALUES ('27.935-270', '3638     ', 'R TUCANOS, DOS', 'R. DOIS                       ');
INSERT INTO cd_cep_br VALUES ('27.933-020', '3638     ', 'R TUPINAMBAS', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('27.940-010', '3638     ', 'R TURMALINA', 'S MAR                         ');
INSERT INTO cd_cep_br VALUES ('27.940-120', '3638     ', 'R TURQUESAS, DAS', 'S MAR                         ');
INSERT INTO cd_cep_br VALUES ('27.963-180', '3638     ', 'R U-C UM', 'CARAPEBUS                     ');
INSERT INTO cd_cep_br VALUES ('27.963-190', '3638     ', 'R U-DOIS', 'CARAPEBUS                     ');
INSERT INTO cd_cep_br VALUES ('27.963-200', '3638     ', 'R U-QUATRO', 'CARAPEBUS                     ');
INSERT INTO cd_cep_br VALUES ('27.963-210', '3638     ', 'R U-TRES', 'CARAPEBUS                     ');
INSERT INTO cd_cep_br VALUES ('27.915-240', '3638     ', 'R UM', 'AT CAJUEIROS                  ');
INSERT INTO cd_cep_br VALUES ('27.933-280', '3638     ', 'EST UM', 'C PRETA                       ');
INSERT INTO cd_cep_br VALUES ('27.945-460', '3638     ', 'R UM', 'N MACAE                       ');
INSERT INTO cd_cep_br VALUES ('27.946-115', '3638     ', 'R UM', 'MALVINAS                      ');
INSERT INTO cd_cep_br VALUES ('27.943-180', '3638     ', 'R UM', 'SANTA MONICA                  ');
INSERT INTO cd_cep_br VALUES ('27.950-530', '3638     ', 'R UM', 'V   PRQ AEROPORTO             ');
INSERT INTO cd_cep_br VALUES ('27.950-720', '3638     ', 'R UM', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('27.970-410', '3638     ', 'R UM', 'LAGOMAR                       ');
INSERT INTO cd_cep_br VALUES ('27.970-440', '3638     ', 'R UM', 'SANTA ROSA LAGOMAR            ');
INSERT INTO cd_cep_br VALUES ('27.971-070', '3638     ', 'R UM', 'SAO JOSE DO BARRETO           ');
INSERT INTO cd_cep_br VALUES ('27.971-140', '3638     ', 'AV UM', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.971-390', '3638     ', 'R UM', 'NOSSA SENHORA DA AJUDA -IMBURO');
INSERT INTO cd_cep_br VALUES ('27.975-450', '3638     ', 'R UM', 'N HOLANDA                     ');
INSERT INTO cd_cep_br VALUES ('27.975-530', '3638     ', 'R UM', 'N HOLANDA                     ');
INSERT INTO cd_cep_br VALUES ('27.937-400', '3638     ', 'R UM (AMENDOEIRA)', 'R FLUMINENSE                  ');
INSERT INTO cd_cep_br VALUES ('27.937-490', '3638     ', 'R UM (SUL MAR)', 'R FLUMINENSE                  ');
INSERT INTO cd_cep_br VALUES ('27.937-465', '3638     ', 'R UM (SUM HOUSE)', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('27.930-140', '3638     ', 'R URANO', 'GJA CAVALEIROS                ');
INSERT INTO cd_cep_br VALUES ('27.940-280', '3638     ', 'R T (SOL E MAR)', 'S MAR                         ');
INSERT INTO cd_cep_br VALUES ('27.950-060', '3638     ', 'R TANCREDO NEVES- ATE 531/558', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.953-210', '3638     ', 'R TANCREDO NEVES- DE 0533/0560 AO 0797/0822', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.955-180', '3638     ', 'R TANCREDO NEVES- DE 0799/0824 AO FIM', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.933-040', '3638     ', 'R TAPAJOS', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('27.946-820', '3638     ', 'TV TATAGIBA', 'MALVINAS                      ');
INSERT INTO cd_cep_br VALUES ('26.430-150', '3598     ', 'R MARSELHA', 'VL CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('26.455-300', '3598     ', 'R MARUMBI', 'E PEDREIRA                    ');
INSERT INTO cd_cep_br VALUES ('24.710-570', '3606     ', 'R ORLANDO MARTINS', 'R VEIGA                       ');
INSERT INTO cd_cep_br VALUES ('24.421-240', '3606     ', 'R ORLANDO MOTA', 'ROCHA                         ');
INSERT INTO cd_cep_br VALUES ('24.422-095', '3606     ', 'R ORLANDO NUNES', 'G BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('24.751-100', '3606     ', 'R ORLANDO RANDI', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.723-011', '3606     ', 'R NOEMIA MENEZES', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('24.417-400', '3606     ', 'R NOEMIA RAMOS', 'E PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('24.425-010', '3606     ', 'TV NOGUEIRA', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.461-620', '3606     ', 'R LEITAO BANDEIRA', 'MUTUAPIRA                     ');
INSERT INTO cd_cep_br VALUES ('24.455-780', '3606     ', 'R LEITE DE VASCONCELOS', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.430-150', '3606     ', 'R LENOR', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('24.422-620', '3606     ', 'R LEOBERTO LEAL', 'G BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('24.420-300', '3606     ', 'R LEONARDO COSTA MONTEIRO', 'G BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('24.465-330', '3606     ', 'R LEONARDO DA VINCI', 'BRASILANDIA                   ');
INSERT INTO cd_cep_br VALUES ('24.472-660', '3606     ', 'R LEONCIO CORREIA', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.710-700', '3606     ', 'R LEONCIO QUINTES', 'ALCANTARA                     ');
INSERT INTO cd_cep_br VALUES ('24.476-290', '3606     ', 'R LEONETE FERNANDES', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.451-610', '3606     ', 'R LEONIDAS MOREIRA', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.435-040', '3606     ', 'TV LEONIDIA', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('24.732-330', '3606     ', 'R LEONIDIA PINHEIRO DA SILVA', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.732-140', '3606     ', 'R JUSTINO MARQUES', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.735-787', '3606     ', 'R JUSTINO ROCHA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.456-435', '3606     ', 'R JUSTO BRITO SANCHES', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.451-040', '3606     ', 'R JUVENAL ASSUNCAO', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.730-630', '3606     ', 'R JUVENAL CAMPOS', 'AMENDOEIRA                    ');
INSERT INTO cd_cep_br VALUES ('24.410-120', '3606     ', 'R JUVENAL VEIGA', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.421-460', '3606     ', 'TV JUVENTINA CONCEICAO', 'ROCHA                         ');
INSERT INTO cd_cep_br VALUES ('24.754-002', '3606     ', 'R K ( LOT NOVO MEXICO )', 'N MEXICO                      ');
INSERT INTO cd_cep_br VALUES ('24.722-180', '3606     ', 'R LACERDA MACHADO', 'GUAXINDIBA                    ');
INSERT INTO cd_cep_br VALUES ('27.935-410', '3638     ', 'R SETE', 'N VISCONDE                    ');
INSERT INTO cd_cep_br VALUES ('27.973-110', '3638     ', 'TV SETE', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('27.943-006', '3638     ', 'R SETE', 'SANTA MONICA                  ');
INSERT INTO cd_cep_br VALUES ('27.950-610', '3638     ', 'R SETE', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.950-175', '3638     ', 'R SETE', 'V   PRQ AEROPORTO             ');
INSERT INTO cd_cep_br VALUES ('27.971-250', '3638     ', 'R SETE', 'NOSSA SENHORA DA AJUDA -IMBURO');
INSERT INTO cd_cep_br VALUES ('27.973-560', '3638     ', 'TV SETE', 'NOSSA SENHORA DA AJUDA -IMBURO');
INSERT INTO cd_cep_br VALUES ('27.963-130', '3638     ', 'R SETE DE SETEMBRO', 'CARAPEBUS                     ');
INSERT INTO cd_cep_br VALUES ('27.910-320', '3638     ', 'R SETE DE SETEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.950-650', '3638     ', 'R SETENTA E DOIS', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.953-520', '3638     ', 'R SETENTA E DOIS', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.953-300', '3638     ', 'R SETENTA E OITO', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.950-660', '3638     ', 'R SETENTA E QUATRO', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.953-530', '3638     ', 'R SETENTA E QUATRO', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.950-400', '3638     ', 'R SETENTA E TRES', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.950-300', '3638     ', 'R SETENTA E UM', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.937-010', '3638     ', 'R SIDNEI VASCONCELOS AGUIAR', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('27.950-790', '3638     ', 'R SILAS FONTES CAETANO', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('27.963-140', '3638     ', 'R SILVA DRUMONT', 'CARAPEBUS                     ');
INSERT INTO cd_cep_br VALUES ('27.910-330', '3638     ', 'R SILVA JARDIM', 'CARAPEBUS                     ');
INSERT INTO cd_cep_br VALUES ('27.910-340', '3638     ', 'R SILVA JARDIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.943-840', '3638     ', 'R SILVA SANTOS', 'MIRAMAR                       ');
INSERT INTO cd_cep_br VALUES ('27.930-740', '3638     ', 'AV SILVIO FROTAREZ MALHEIROS CHALOUB', 'GJA CAVALEIROS                ');
INSERT INTO cd_cep_br VALUES ('27.953-120', '3638     ', 'R SIMONIDES DE SOUZA VIEIRA', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.930-090', '3638     ', 'V SOL, DO', 'GJA CAVALEIROS                ');
INSERT INTO cd_cep_br VALUES ('27.930-100', '3638     ', 'R SOL, DO', 'GJA CAVALEIROS                ');
INSERT INTO cd_cep_br VALUES ('27.963-150', '3638     ', 'R SOSSEGO', 'CARAPEBUS                     ');
INSERT INTO cd_cep_br VALUES ('27.975-270', '3638     ', 'R SOUZA', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('27.975-300', '3638     ', 'R SOUZA', 'N HOLANDA                     ');
INSERT INTO cd_cep_br VALUES ('27.963-160', '3638     ', 'R SOUZA', 'CARAPEBUS                     ');
INSERT INTO cd_cep_br VALUES ('27.930-060', '3638     ', 'R SOUZA LIMA', 'GJA CAVALEIROS                ');
INSERT INTO cd_cep_br VALUES ('27.945-580', '3638     ', 'R SV QUATRO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('27.946-185', '3638     ', 'R T', 'MALVINAS                      ');
INSERT INTO cd_cep_br VALUES ('27.925-310', '3638     ', 'PC SAO BENEDITO', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('27.925-520', '3638     ', 'PC SAO BENTO', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('27.913-070', '3638     ', 'R SAO JOAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.971-240', '3638     ', 'R SAO JOAO', 'JD CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('27.973-570', '3638     ', 'PC SAO JOAO BATISTA', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('27.910-120', '3638     ', 'R SAO JOSE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.930-360', '3638     ', 'R SAO JOSE', 'GJA CAVALEIROS                ');
INSERT INTO cd_cep_br VALUES ('27.910-410', '3638     ', 'VL SAO JOSE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.946-265', '3638     ', 'R SAO JOSE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.971-110', '3638     ', 'AV SAO JOSE', 'JD CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('27.971-220', '3638     ', 'R SAO JOSE', 'SAO JOSE DO BARRETO           ');
INSERT INTO cd_cep_br VALUES ('27.971-550', '3638     ', 'AV SAO JOSE BARRETO', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('27.970-770', '3638     ', 'R SAO PAULO', 'LAGOMAR                       ');
INSERT INTO cd_cep_br VALUES ('27.973-440', '3638     ', 'R SASE , DO', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('27.930-190', '3638     ', 'R SATURNO', 'GJA CAVALEIROS                ');
INSERT INTO cd_cep_br VALUES ('27.945-660', '3638     ', 'PC SEBAS MUSSI', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('27.950-390', '3638     ', 'R SEBASTIAO DE LIMA', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.950-210', '3638     ', 'R SEBASTIAO DE SOUZA LIMA', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.953-400', '3638     ', 'R SEBASTIAO TINOCO CARNEIRO', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.963-120', '3638     ', 'R SEBASTIAO XAVIER', 'CARAPEBUS                     ');
INSERT INTO cd_cep_br VALUES ('27.940-310', '3638     ', 'R SECRETARIO RUBENS FALCAO', 'N VISCONDE                    ');
INSERT INTO cd_cep_br VALUES ('27.940-380', '3638     ', 'R SECRETARIO SAULO BRAND', 'V ARAUJO                      ');
INSERT INTO cd_cep_br VALUES ('27.975-340', '3638     ', 'R SEIS', 'N HOLANDA                     ');
INSERT INTO cd_cep_br VALUES ('27.973-100', '3638     ', 'TV SEIS', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('27.945-300', '3638     ', 'R SEIS', 'AROEIRAS                      ');
INSERT INTO cd_cep_br VALUES ('27.937-730', '3638     ', 'R SEIS', 'R FLUMINENSE                  ');
INSERT INTO cd_cep_br VALUES ('27.943-090', '3638     ', 'R SEIS', 'SANTA MONICA                  ');
INSERT INTO cd_cep_br VALUES ('27.950-670', '3638     ', 'R SEIS', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('27.950-120', '3638     ', 'R SEIS', 'V   PRQ AEROPORTO             ');
INSERT INTO cd_cep_br VALUES ('27.970-500', '3638     ', 'R SEIS', 'SANTA ROSA LAGOMAR            ');
INSERT INTO cd_cep_br VALUES ('27.970-800', '3638     ', 'R SEIS', 'LAGOMAR                       ');
INSERT INTO cd_cep_br VALUES ('27.970-810', '3638     ', 'R SEIS', 'LAGOMAR                       ');
INSERT INTO cd_cep_br VALUES ('27.971-190', '3638     ', 'R SEIS', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.971-340', '3638     ', 'R SEIS', 'NOSSA SENHORA DA AJUDA -IMBURO');
INSERT INTO cd_cep_br VALUES ('27.943-440', '3638     ', 'R SENADOR TARCISO DE ALMEIDA MIRANDA', 'MIRAMAR                       ');
INSERT INTO cd_cep_br VALUES ('27.937-090', '3638     ', 'R SENADOR TEOTONIO VILELA', 'C PRETA                       ');
INSERT INTO cd_cep_br VALUES ('27.946-140', '3638     ', 'R SERVIDOR PUBLICO ARLINDO  BASTOS', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('27.946-255', '3638     ', 'R SERVIDORES ,DOS', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('27.923-050', '3638     ', 'R RAUL FREIRE PINHEIRO', 'PR CAMPISTA                   ');
INSERT INTO cd_cep_br VALUES ('25.555-380', '3607     ', 'R DOUTOR GIL MOTA- DE 391/410 AO FIM', 'JD MERITI                     ');
INSERT INTO cd_cep_br VALUES ('24.344-160', '3602     ', 'R AUGUSTO GOMES DA S SOBRINHO', 'ITAIPU                        ');
INSERT INTO cd_cep_br VALUES ('24.322-150', '3602     ', 'R AUGUSTO RENOIR', 'PENDOTIBA                     ');
INSERT INTO cd_cep_br VALUES ('24.358-460', '3602     ', 'R AUGUSTO RUSH', 'MARAZUL                       ');
INSERT INTO cd_cep_br VALUES ('24.342-240', '3602     ', 'R AUGUSTO VIEIRA JACQUES', 'LOT MARAVISTA                 ');
INSERT INTO cd_cep_br VALUES ('24.030-150', '3602     ', 'R AUREA LIMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.140-180', '3602     ', 'R AURELIANO BARCELOS', 'CUBANGO                       ');
INSERT INTO cd_cep_br VALUES ('24.020-110', '3602     ', 'R AURELINO LEAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.320-610', '3602     ', 'R AURORA RIBEIRO', 'M PACA                        ');
INSERT INTO cd_cep_br VALUES ('24.325-150', '3602     ', 'R AUSTRIA', 'M PAULA                       ');
INSERT INTO cd_cep_br VALUES ('24.348-030', '3602     ', 'R AZALEAS, DAS', 'ITACOATIARA                   ');
INSERT INTO cd_cep_br VALUES ('22.240-170', '3605     ', 'R ALMIRANTE SALGADO', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('21.665-210', '3605     ', 'EST ALMIRANTE SANTIAGO DANTAS', 'B FILHO                       ');
INSERT INTO cd_cep_br VALUES ('20.021-010', '3605     ', 'AV ALMIRANTE SILVIO DE NORONHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('22.750-440', '3605     ', 'AV ALMIRANTE SILVIO FIGUEIREDO', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('25.575-040', '3607     ', 'R BAVIERA', 'JD METROPOLE                  ');
INSERT INTO cd_cep_br VALUES ('25.525-540', '3607     ', 'R BEATRIZ ORNELAS', 'S MATEUS                      ');
INSERT INTO cd_cep_br VALUES ('25.530-600', '3607     ', 'R BEATRIZ ORNELAS', 'TOMAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('25.561-211', '3607     ', 'TV BEIRA RIO', 'JD NOYA                       ');
INSERT INTO cd_cep_br VALUES ('25.585-050', '3607     ', 'R BEIRA RIO', 'PRQ JURITI                    ');
INSERT INTO cd_cep_br VALUES ('25.515-321', '3607     ', 'AV BELA- ATE 62/63', 'JD J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('25.515-320', '3607     ', 'AV BELA- DE 64/65 AO FIM', 'JD J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('25.575-400', '3607     ', 'R BELA VISTA', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('25.560-580', '3607     ', 'R BELA VISTA', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.535-240', '3607     ', 'R BELISARIO DE SOUSA', 'VL NORMA                      ');
INSERT INTO cd_cep_br VALUES ('25.550-590', '3607     ', 'R BELKISS', 'C ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('25.580-360', '3607     ', 'R BELVEDERE', 'PRQ T MENEZES                 ');
INSERT INTO cd_cep_br VALUES ('25.560-610', '3607     ', 'R BENEDITO LOUREIRO', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.565-030', '3607     ', 'R BENFICA', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.561-020', '3607     ', 'R BENJAMIM CONSTANT', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.525-660', '3607     ', 'R BENTO SIQUEIRA', 'TOMAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('25.550-370', '3607     ', 'R BERILO', 'C ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('25.586-060', '3607     ', 'R BERIMBAU', 'PRQ N RIO                     ');
INSERT INTO cd_cep_br VALUES ('25.575-540', '3607     ', 'R BERLIM', 'JD METROPOLE                  ');
INSERT INTO cd_cep_br VALUES ('25.525-340', '3607     ', 'R BERNARDINO- ATE 226/227', 'A PORTO                       ');
INSERT INTO cd_cep_br VALUES ('25.510-080', '3607     ', 'R BERNARDINO- DE 228/229 AO FIM', 'A PORTO                       ');
INSERT INTO cd_cep_br VALUES ('24.472-160', '3606     ', 'EST LADEIRA, DA', 'ITAOCA                        ');
INSERT INTO cd_cep_br VALUES ('24.452-070', '3606     ', 'R LADISLAU DE ANDRADE', 'ALCANTARA                     ');
INSERT INTO cd_cep_br VALUES ('24.471-010', '3606     ', 'R LADISLAU NETO', 'PTO ROSA                      ');
INSERT INTO cd_cep_br VALUES ('24.471-275', '3606     ', 'R LADISLAU ROJO', 'ITAOCA                        ');
INSERT INTO cd_cep_br VALUES ('24.473-120', '3606     ', 'R LAERCIO JUNQUEIRA', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.745-020', '3606     ', 'R LAERCIO XAVIER DE MENDONCA', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('24.743-360', '3606     ', 'R LAERTE PECANHA RAPOSO', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('24.430-480', '3606     ', 'TV LAFAIETE', 'GRADIM                        ');
INSERT INTO cd_cep_br VALUES ('24.430-485', '3606     ', 'TV LAFAIETE SILVA', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('24.732-000', '3606     ', 'EST LAGOINHA, DA', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.715-170', '3606     ', 'R LAGUNA', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.421-500', '3606     ', 'R LAMARK', 'ROCHA                         ');
INSERT INTO cd_cep_br VALUES ('24.715-230', '3606     ', 'R LAMARTINE BABO', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.456-570', '3606     ', 'R LAMBARI', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.732-040', '3606     ', 'R LAMEIRA BITTENCOURT', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.440-600', '3606     ', 'R LARA VILELA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.723-515', '3606     ', 'EST LARGO DA IDEIA', 'MONJOLO                       ');
INSERT INTO cd_cep_br VALUES ('24.742-420', '3606     ', 'R LAS PALMAS', 'ALMERINDA                     ');
INSERT INTO cd_cep_br VALUES ('24.470-320', '3606     ', 'R LATINO COELHO', 'PTO ROSA                      ');
INSERT INTO cd_cep_br VALUES ('24.745-005', '3606     ', 'R LAUDELINA DE ALMEIDA', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('24.745-090', '3606     ', 'R LAUDELINA DE ALMEIDA', 'A PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('24.751-310', '3606     ', 'R LAUDELINO CAMPOS', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.742-280', '3606     ', 'R LAUDELINO DE NOGUEIRA', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.722-330', '3606     ', 'R LAUDELINO FREIRE', 'GUAXINDIBA                    ');
INSERT INTO cd_cep_br VALUES ('24.473-430', '3606     ', 'R LAUDELINO FREIRE', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.723-220', '3606     ', 'R LAUDIMA PORTO', 'MONJOLO                       ');
INSERT INTO cd_cep_br VALUES ('24.475-210', '3606     ', 'R LAUNIO ALFRADIQUE', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.473-360', '3606     ', 'R LAURA AMELIA DE SOUZA', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.452-180', '3606     ', 'TV LAURA CORREIA', 'ALCANTARA                     ');
INSERT INTO cd_cep_br VALUES ('24.754-200', '3606     ', 'TV JULIA CANECA', 'M PAULA                       ');
INSERT INTO cd_cep_br VALUES ('24.420-180', '3606     ', 'R JULIA GUILHERME', 'L PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('24.410-485', '3606     ', 'R JULIA MOREIRA DA CUNHA', 'T JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('24.735-525', '3606     ', 'R JULIO ALVES', 'SACRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('24.746-420', '3606     ', 'R JULIO ALVES', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.717-025', '3606     ', 'R JULIO DANTAS', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.435-730', '3606     ', 'R JULIO DE ALMEIDA', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('24.722-400', '3606     ', 'R JULIO DE CASTILHOS', 'GUAXINDIBA                    ');
INSERT INTO cd_cep_br VALUES ('24.751-450', '3606     ', 'R JULIO DE MATOS', 'ARSENAL                       ');
INSERT INTO cd_cep_br VALUES ('24.426-730', '3606     ', 'R JULIO DE SOUZA', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('24.730-390', '3606     ', 'R JULIO DINIS', 'AMENDOEIRA                    ');
INSERT INTO cd_cep_br VALUES ('24.430-066', '3606     ', 'R JULIO DOS REIS', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('24.460-180', '3606     ', 'R JULIO HORTA BARBOSA', 'MUTUA                         ');
INSERT INTO cd_cep_br VALUES ('24.720-000', '3606     ', 'AV JULIO LIMA', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('24.752-320', '3606     ', 'R JULIO NICOLAU', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.445-210', '3606     ', 'R JULIO NOGUEIRA', 'ANTONINA                      ');
INSERT INTO cd_cep_br VALUES ('24.735-470', '3606     ', 'R JULIO PINTO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.455-110', '3606     ', 'R JULIO RABELO', 'ANTONINA                      ');
INSERT INTO cd_cep_br VALUES ('24.710-030', '3606     ', 'R JULIO REIS', 'ALCANTARA                     ');
INSERT INTO cd_cep_br VALUES ('24.744-380', '3606     ', 'R JULIO SIMOES', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.736-560', '3606     ', 'R JULIO SODRE', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.421-740', '3606     ', 'R JULIO TEIXEIRA DE OLIVEIRA', 'ROCHA                         ');
INSERT INTO cd_cep_br VALUES ('24.457-150', '3606     ', 'R JULIO VERNE', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.456-080', '3606     ', 'R JUNDIAI', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.731-010', '3606     ', 'R JUPITER', 'R VEIGA                       ');
INSERT INTO cd_cep_br VALUES ('24.754-070', '3606     ', 'R JUPITER DE SOUZA', 'N MEXICO                      ');
INSERT INTO cd_cep_br VALUES ('24.738-840', '3606     ', 'R JURACI MAGALHAES', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.435-030', '3606     ', 'TV JURAMIL', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('24.466-025', '3606     ', 'R JURANDIR MOIANO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('24.435-020', '3606     ', 'TV JUREMA', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('24.737-215', '3606     ', 'R JUREMA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.738-216', '3606     ', 'R JUREMA DA SILVA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.475-240', '3606     ', 'R JUSCELINO KUBITSCHEK', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.720-580', '3606     ', 'R JUSSARA', 'MIRIAMBI                      ');
INSERT INTO cd_cep_br VALUES ('24.738-610', '3606     ', 'R JUSTINIANO ROCHA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.744-600', '3606     ', 'R JUSTINO CARDOSO', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.742-210', '3606     ', 'R JUSTINO JOSE LADEIRA', 'ALMERINDA                     ');
INSERT INTO cd_cep_br VALUES ('24.431-305', '3606     ', 'R JUSTINO LEITAO', 'GRADIM                        ');
INSERT INTO cd_cep_br VALUES ('24.474-130', '3606     ', 'R JOSE SERAFIM', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.722-000', '3606     ', 'R JOSE SERRADO', 'GUAXINDIBA                    ');
INSERT INTO cd_cep_br VALUES ('24.421-175', '3606     ', 'R JOSE SILVA PESSOA', 'ROCHA                         ');
INSERT INTO cd_cep_br VALUES ('24.711-100', '3606     ', 'R JOSE SIQUEIRA', 'ALCANTARA                     ');
INSERT INTO cd_cep_br VALUES ('24.436-250', '3606     ', 'R JOSE TEIXEIRA', 'PTO PEDRA                     ');
INSERT INTO cd_cep_br VALUES ('26.521-100', '3601     ', 'R INACIO SERRA', 'CHATUBA                       ');
INSERT INTO cd_cep_br VALUES ('26.515-150', '3601     ', 'R INOCENCIO DA COSTA SOUTO', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('27.975-330', '3638     ', 'R SETE', 'N HOLANDA                     ');
INSERT INTO cd_cep_br VALUES ('26.545-300', '3601     ', 'R IONE FLORENTINO CARDOSO DOS SANTOS', 'OLINDA                        ');
INSERT INTO cd_cep_br VALUES ('24.140-590', '3602     ', 'R DOUTOR GUSTAVO MOREIRA', 'CARAMUJO                      ');
INSERT INTO cd_cep_br VALUES ('24.360-080', '3602     ', 'R DOUTOR HENRIQUE PORTUGAL', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('24.110-030', '3602     ', 'R DOUTOR HORACIO CAMPOS', 'LG BARRADAS                   ');
INSERT INTO cd_cep_br VALUES ('24.140-680', '3602     ', 'R DOUTOR INACIO BEZERRA DE MENEZES', 'CARAMUJO                      ');
INSERT INTO cd_cep_br VALUES ('27.913-490', '3638     ', 'R TENENTE-CORONEL GERALDO MAGALHA BIJOR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.915-110', '3638     ', 'R TEOTONIO SOARES SILVA', 'CAVALEIROS                    ');
INSERT INTO cd_cep_br VALUES ('27.915-060', '3638     ', 'R TIRADENTES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.933-050', '3638     ', 'R TOCANTINS', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('26.510-290', '3601     ', 'R MARIO SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.535-338', '3601     ', 'R MARIO VALADARES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.520-770', '3601     ', 'R MARQUES CANARIO', 'CHATUBA                       ');
INSERT INTO cd_cep_br VALUES ('26.521-340', '3601     ', 'TV MARQUES CANARIO', 'CHATUBA                       ');
INSERT INTO cd_cep_br VALUES ('26.535-680', '3601     ', 'R MARTA PEDRO GONCALVES', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('26.535-356', '3601     ', 'TV MARTA PEDRO GONCALVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.535-420', '3601     ', 'TV MATSUDA', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('26.510-606', '3601     ', 'R MAURICIO EUZEBIO THOSI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.545-089', '3601     ', 'R MAURO DE ALMEIDA FLORES', 'CABUIS                        ');
INSERT INTO cd_cep_br VALUES ('26.545-083', '3601     ', 'TV MAURO DE ALMEIDA FLORES', 'OLINDA                        ');
INSERT INTO cd_cep_br VALUES ('26.525-058', '3601     ', 'TV MERCEDES MARGARIDA DA CONCEICAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.545-610', '3601     ', 'R MESTRE PEDRO BATISTA', 'P POLVORA                     ');
INSERT INTO cd_cep_br VALUES ('26.525-300', '3601     ', 'R MINISTRO NELSON HUNGRIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.520-335', '3601     ', 'EST MIRANDELA- ATE 1255/1268', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.520-095', '3601     ', 'EST MIRANDELA- DE 1257/1270 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.545-260', '3601     ', 'R MONSENHOR JOAO FELIPE', 'OLINDA                        ');
INSERT INTO cd_cep_br VALUES ('26.540-100', '3601     ', 'R MORAES CARDOSO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.525-121', '3601     ', 'TV MULINARIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.530-070', '3601     ', 'TV MUNICIPAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.535-490', '3601     ', 'R NADIR TRINDADE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.550-260', '3607     ', 'R BERNARDINO TILLIA', 'C ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('25.530-061', '3607     ', 'R BERNARDO DE OLVEIRA', 'S MATEUS                      ');
INSERT INTO cd_cep_br VALUES ('25.586-070', '3607     ', 'R BERTIOGA', 'PRQ N RIO                     ');
INSERT INTO cd_cep_br VALUES ('25.560-690', '3607     ', 'BC BIRA', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.570-231', '3607     ', 'R BISAO', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.520-500', '3607     ', 'R ARLINDO MANCEBO', 'E BELFORD                     ');
INSERT INTO cd_cep_br VALUES ('25.545-380', '3607     ', 'R ARMINDA- ATE 742/745', 'C ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('25.550-130', '3607     ', 'R ARMINDA- DE 744/747 AO FIM', 'C ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('25.581-250', '3607     ', 'R ARNALDO MENEZES', 'PRQ BARRETO                   ');
INSERT INTO cd_cep_br VALUES ('25.550-570', '3607     ', 'R ARNAUD GUEDES DE AMORIM', 'C ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('25.550-200', '3607     ', 'R ARRUDA NEGREIROS', 'C ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('25.550-450', '3607     ', 'R ARSENIO', 'C ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('25.561-190', '3607     ', 'R ARTHUR DE OLIVEIRA COSTA', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.555-590', '3607     ', 'R ARTICA', 'JD MERITI                     ');
INSERT INTO cd_cep_br VALUES ('25.565-610', '3607     ', 'R ARTUR CARDOSO', 'PRQ BARRETO                   ');
INSERT INTO cd_cep_br VALUES ('25.525-190', '3607     ', 'TV ARTUR DE AZEVEDO', 'VL ROSALI                     ');
INSERT INTO cd_cep_br VALUES ('25.581-260', '3607     ', 'R ARTUR DE MENEZES', 'JD JUREMA                     ');
INSERT INTO cd_cep_br VALUES ('25.520-560', '3607     ', 'R ASSIA TANUS BEDRAN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.571-010', '3607     ', 'R ASSIS GUEDES', 'VL GUEDES                     ');
INSERT INTO cd_cep_br VALUES ('25.561-410', '3607     ', 'R ASSUNCAO', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.586-170', '3607     ', 'R ATAFONA', 'PRQ TIETE                     ');
INSERT INTO cd_cep_br VALUES ('25.535-160', '3607     ', 'R ATAULFO ALVES', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('25.530-470', '3607     ', 'TV AUGUSTA', 'TOMAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('25.535-290', '3607     ', 'R AUGUSTO AVALONE', 'VL NORMA                      ');
INSERT INTO cd_cep_br VALUES ('25.530-220', '3607     ', 'R AUGUSTO BALCEMAO', 'PRQ S NICOLAU                 ');
INSERT INTO cd_cep_br VALUES ('25.530-400', '3607     ', 'R AUGUSTO BARRETO', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('25.520-190', '3607     ', 'R AUGUSTO DA SILVA', 'E BELFORD                     ');
INSERT INTO cd_cep_br VALUES ('25.530-010', '3607     ', 'TV AURELIANO DA COSTA', 'PRQ S NICOLAU                 ');
INSERT INTO cd_cep_br VALUES ('25.530-260', '3607     ', 'R AURELIO CORDEIRO', 'TOMAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('25.525-450', '3607     ', 'R AURORA', 'S MATEUS                      ');
INSERT INTO cd_cep_br VALUES ('25.520-540', '3607     ', 'TV AURORA MARTINS DE ANDRADE', 'VL TIRADENTES                 ');
INSERT INTO cd_cep_br VALUES ('25.555-580', '3607     ', 'R AUSTRALIANA', 'JD MERITI                     ');
INSERT INTO cd_cep_br VALUES ('25.515-120', '3607     ', 'AV AUTOMOVEL CLUBE- ATE 1657/2482', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.565-000', '3607     ', 'AV AUTOMOVEL CLUBE- DE 1659/2484 A 4329/4330', 'JD J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('25.561-170', '3607     ', 'AV AUTOMOVEL CLUBE- DE 4331/4332 AO FIM', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.585-530', '3607     ', 'R AVELAR', 'PRQ ARARUAMA                  ');
INSERT INTO cd_cep_br VALUES ('25.530-500', '3607     ', 'R BAGE', 'INDIARA                       ');
INSERT INTO cd_cep_br VALUES ('25.515-340', '3607     ', 'R BAHIA', 'JD J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('25.560-310', '3607     ', 'R BAIANA', 'C ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('25.560-080', '3607     ', 'PC BANDEIRA, DA', 'C ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('25.540-421', '3607     ', 'R BANDEIRANTES', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('25.561-202', '3607     ', 'R BARAO DE MAUA', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.555-030', '3607     ', 'R BARAO DE UBA', 'FARRULA                       ');
INSERT INTO cd_cep_br VALUES ('25.550-410', '3607     ', 'R ANTONIO JOSE DAMACENO', 'C ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('25.515-140', '3607     ', 'R ANTONIO JOSE DE MORAES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.525-490', '3607     ', 'R ANTONIO LEITE RAMALHETE', 'TOMAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('25.575-730', '3607     ', 'R ANTONIO MAGALHAES', 'JD IRIS                       ');
INSERT INTO cd_cep_br VALUES ('25.530-000', '3607     ', 'R ANTONIO MARINS DE OLIVEIRA', 'S MATEUS                      ');
INSERT INTO cd_cep_br VALUES ('25.530-060', '3607     ', 'R ANTONIO MARTINS DE OLIVEIRA', 'PRQ S NICOLAU                 ');
INSERT INTO cd_cep_br VALUES ('25.561-201', '3607     ', 'PC ANTONIO MONTEIRO DE SOUSA', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.515-160', '3607     ', 'R ANTONIO MUNIZ MACHADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.535-130', '3607     ', 'R ANTONIO PEREIRA', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('25.520-630', '3607     ', 'R ANTONIO TELES DE MENEZES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.550-670', '3607     ', 'R ANTONIO TEOFILO', 'C ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('25.535-140', '3607     ', 'R ANTONIO XAVIER', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('25.535-300', '3607     ', 'R ANTUNES', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('25.580-480', '3607     ', 'R APA', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('25.535-020', '3607     ', 'R APARECIDA', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('25.550-020', '3607     ', 'R APARECIDA', 'C ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('25.530-560', '3607     ', 'R APOLO- ATE 2343/2346', 'TOMAZINHO                     ');
INSERT INTO cd_cep_br VALUES ('25.535-001', '3607     ', 'R APOLO- DE 2345/2348 AO FIM', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('25.535-202', '3607     ', 'R ARACI- ATE 720/721', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('25.530-460', '3607     ', 'R ARACI- DE 722/723 AO FIM', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('25.540-460', '3607     ', 'TV ARAGUAIA', 'VL ZULMIRA                    ');
INSERT INTO cd_cep_br VALUES ('25.575-190', '3607     ', 'R ARAGUARI', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('25.581-000', '3607     ', 'R ARAPONGA', 'VL LAIS                       ');
INSERT INTO cd_cep_br VALUES ('24.476-680', '3606     ', 'R NAIR MENEZES DE ANDRADE', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.465-790', '3606     ', 'R NAIR QUINTELA', 'BOACU                         ');
INSERT INTO cd_cep_br VALUES ('24.450-130', '3606     ', 'R NAIR SANTOS', 'PIAO                          ');
INSERT INTO cd_cep_br VALUES ('24.430-565', '3606     ', 'R NAIR TEIXEIRA DA SILVA', 'GRADIM                        ');
INSERT INTO cd_cep_br VALUES ('24.455-001', '3606     ', 'R VICENTE DE LIMA CLETO- DE 1001 AO FIM - LADO I', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.461-565', '3606     ', 'R VICENTE DE LIMA CLETO- DE 1080 AO FIM - LADO P', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.436-760', '3606     ', 'R VICENTE DE SA', 'CAMARAO                       ');
INSERT INTO cd_cep_br VALUES ('24.737-655', '3606     ', 'R VICENTE LEPORACE', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.742-600', '3606     ', 'TV UNIAO', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.455-807', '3606     ', 'R UNIAO', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.450-100', '3606     ', 'R URATIMBU', 'PIAO                          ');
INSERT INTO cd_cep_br VALUES ('24.474-240', '3606     ', 'R URBANO LOUREIRO', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.720-120', '3606     ', 'R URBANO SANTOS', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('24.452-020', '3606     ', 'TV URICINA VARGAS', 'MUTONDO                       ');
INSERT INTO cd_cep_br VALUES ('25.520-390', '3607     ', 'R ALBERTO JASKU', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.576-020', '3607     ', 'R ALBERTO JEREMIAS', 'V FORMOSO                     ');
INSERT INTO cd_cep_br VALUES ('25.535-090', '3607     ', 'R ALBERTO SIQUEIRA', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('24.735-640', '3606     ', 'R PAULO MEDEIROS', 'SACRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('24.742-340', '3606     ', 'R PAULO MOREIRA', 'ALMERINDA                     ');
INSERT INTO cd_cep_br VALUES ('24.744-710', '3606     ', 'R PAULO MORENO', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.461-435', '3606     ', 'R PAULO PEREIRA DE SOUZA', 'MUTUAPIRA                     ');
INSERT INTO cd_cep_br VALUES ('24.716-210', '3606     ', 'R PAULO PONTES', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.450-080', '3606     ', 'R PAULO ROBERTO', 'PIAO                          ');
INSERT INTO cd_cep_br VALUES ('24.473-095', '3606     ', 'TV PAULO RODRIGUES', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.743-470', '3606     ', 'R PAULO SANDU', 'RER ALCANTARA                 ');
INSERT INTO cd_cep_br VALUES ('24.723-750', '3606     ', 'R PAULO SERGIO', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('24.466-150', '3606     ', 'R PAULO SETUBAL', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('24.744-410', '3606     ', 'R PAULO SILVESTRE', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.430-680', '3606     ', 'R PAULO SODRE', 'GRADIM                        ');
INSERT INTO cd_cep_br VALUES ('24.738-380', '3606     ', 'R PAULO SODRE', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.750-135', '3606     ', 'R PAULO TRANZINE', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.715-500', '3606     ', 'R PAULO VI', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.756-420', '3606     ', 'R PEDRAS, DAS', 'M PAULA                       ');
INSERT INTO cd_cep_br VALUES ('24.415-490', '3606     ', 'R PEDRE GULHO', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('24.467-530', '3606     ', 'R PEDREIRAS', 'BOACU                         ');
INSERT INTO cd_cep_br VALUES ('24.440-196', '3606     ', 'TV PEDRINA', 'Z GAROTO                      ');
INSERT INTO cd_cep_br VALUES ('24.730-070', '3606     ', 'EST PEDRINHAS, DAS', 'AMENDOEIRA                    ');
INSERT INTO cd_cep_br VALUES ('24.736-020', '3606     ', 'R PEDRO ALEIXO', 'LAGOINHA                      ');
INSERT INTO cd_cep_br VALUES ('26.510-607', '3601     ', 'R NADJA NERY DE SOUZA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.535-350', '3601     ', 'R NATIVIDADE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.521-210', '3601     ', 'R NELSINHO JOSE DE AQUINO', 'CHATUBA                       ');
INSERT INTO cd_cep_br VALUES ('26.540-250', '3601     ', 'R NELSON RODRIGUES', 'CABUIS                        ');
INSERT INTO cd_cep_br VALUES ('26.540-468', '3601     ', 'TV MARCILIO DIAS', 'CABUIS                        ');
INSERT INTO cd_cep_br VALUES ('26.520-730', '3601     ', 'R MARCOLINA DO NASCIMENTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.520-105', '3601     ', 'TV MARCOS ALAN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.525-460', '3601     ', 'R MARECHAL ARTUR DA COSTA E SILVA', 'CHATUBA                       ');
INSERT INTO cd_cep_br VALUES ('26.525-120', '3601     ', 'EST MARECHAL CASTELO BRANCO- ATE 1029/1064', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.521-120', '3601     ', 'EST MARECHAL CASTELO BRANCO- DE 1031/1066 AO FIM', 'CHATUBA                       ');
INSERT INTO cd_cep_br VALUES ('26.535-100', '3601     ', 'R MARECHAL DEODORO', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('26.535-110', '3601     ', 'R MARECHAL FLORIANO PEIXOTO', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('26.520-210', '3601     ', 'TV MARIA ANGELICA NOVAES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.515-510', '3601     ', 'R MARIA AUGUSTA DOS SANTOS FERREIRA', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('26.515-031', '3601     ', 'TV MARIA AUGUSTA DOS SANTOS FERREIRA', 'OLINDA                        ');
INSERT INTO cd_cep_br VALUES ('26.515-406', '3601     ', 'R MARIA BATISTA DE SOUSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.515-520', '3601     ', 'R MARIA BILLARD CHAMBARELLI', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('26.525-780', '3601     ', 'R MARIA BORGES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.510-690', '3601     ', 'TV MARIA DA CONCEICAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.535-290', '3601     ', 'R MARIA DA GLORIA BALTHAR', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('26.520-315', '3601     ', 'TV MARIA DA LUZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.535-410', '3601     ', 'R MARIA DAS NEVES TEIXEIRA', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('26.520-653', '3601     ', 'TV MARIA DE L. PACA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.520-740', '3601     ', 'R MARIA DE LOURDES', 'CHATUBA                       ');
INSERT INTO cd_cep_br VALUES ('26.521-590', '3601     ', 'R MARIA DE LOURDES DO AMARAL', 'CHATUBA                       ');
INSERT INTO cd_cep_br VALUES ('26.515-810', '3601     ', 'R MARIA DE LOURDES PAIVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.535-400', '3601     ', 'R MARIA DOLORES FARJADO', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('26.510-310', '3601     ', 'R MARIA DOS ANJOS', 'OLINDA                        ');
INSERT INTO cd_cep_br VALUES ('26.515-790', '3601     ', 'R MARIA FERREIRA DA CRUZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.545-250', '3601     ', 'R MARIA GAMA', 'P POLVORA                     ');
INSERT INTO cd_cep_br VALUES ('26.545-570', '3601     ', 'TV MARIA GAMA', 'P POLVORA                     ');
INSERT INTO cd_cep_br VALUES ('26.545-650', '3601     ', 'VL MARIA GAMA', 'P POLVORA                     ');
INSERT INTO cd_cep_br VALUES ('26.510-106', '3601     ', 'R MARIA GONCALVES PRAZERES JARDIM', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('26.545-580', '3601     ', 'R MARIA GONCALVES SA', 'CABUIS                        ');
INSERT INTO cd_cep_br VALUES ('26.515-770', '3601     ', 'R MARIA INES DAS GRACAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.535-300', '3601     ', 'R MARIA INES QUEIROS LOPES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.515-210', '3601     ', 'R MARIA INFANTA DE OLIVEIRA', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('26.510-070', '3601     ', 'R MARIA JARDIM', 'OLINDA                        ');
INSERT INTO cd_cep_br VALUES ('26.520-750', '3601     ', 'AL MARIA JOSE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.510-006', '3601     ', 'TV MARIA JOSE', 'OLINDA                        ');
INSERT INTO cd_cep_br VALUES ('26.525-014', '3601     ', 'TV MARIA LAURA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.520-503', '3601     ', 'TV MARIA LEOCADIA DO AMARAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.510-102', '3601     ', 'TV LUZIA SANTA', 'OLINDA                        ');
INSERT INTO cd_cep_br VALUES ('26.525-030', '3601     ', 'R MACHADO DE ASSIS', 'CHATUBA                       ');
INSERT INTO cd_cep_br VALUES ('26.515-740', '3601     ', 'R MADALENA CHAMBARELLI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.540-120', '3601     ', 'R MAESTRO DJALMA DO CARMO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.545-550', '3601     ', 'R MAJOR LEITE DE CASTRO', 'P POLVORA                     ');
INSERT INTO cd_cep_br VALUES ('26.535-260', '3601     ', 'R MAMEDE ANTONIO GOMES', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('26.525-055', '3601     ', 'TV MANOEL BARBOSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.545-785', '3601     ', 'TV MANOEL BIDOIA', 'P POLVORA                     ');
INSERT INTO cd_cep_br VALUES ('26.540-480', '3601     ', 'TV MANOEL BIDOIA', 'CABUIS                        ');
INSERT INTO cd_cep_br VALUES ('26.521-710', '3601     ', 'TV MANOEL BORGES SOBRINHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.535-560', '3601     ', 'R MANOEL DOS SANTO MARQUES', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('26.535-435', '3601     ', 'TV MANOEL DOS SANTOS MARQUES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.515-032', '3601     ', 'TV MANOEL FRANCA', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('26.520-535', '3601     ', 'TV MANOEL GOMES ROSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.535-580', '3601     ', 'BC MANOEL MATHIAS', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('26.521-453', '3601     ', 'TV MANOEL MENDONCA', 'CHATUBA                       ');
INSERT INTO cd_cep_br VALUES ('26.525-700', '3601     ', 'R MANUEL ANTONIO PEREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.510-680', '3601     ', 'R MANUEL B. TINOCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.525-080', '3601     ', 'TV MANUEL BARBOSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.525-710', '3601     ', 'R MANUEL BORGES SOBRINHO', 'CHATUBA                       ');
INSERT INTO cd_cep_br VALUES ('26.520-006', '3601     ', 'R MANUEL BRAS', 'CHATUBA                       ');
INSERT INTO cd_cep_br VALUES ('27.915-530', '3638     ', 'R DENACH LIMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.950-480', '3638     ', 'R DEPUTADO ARISTOTELES DE MIRANDA DE MELO', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.950-130', '3638     ', 'R DEPUTADO ARISTOTOLES DE MIRANDA MELLO', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.535-290', '3651     ', 'R CINQUENTA E SEIS (MORRO DO CRUZEIRO)', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('27.521-270', '3651     ', 'R CLAUDIO MANOEL DA COSTA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('27.511-020', '3651     ', 'TV CLEMENTE FERREIRA', 'LAVAPES                       ');
INSERT INTO cd_cep_br VALUES ('27.511-220', '3651     ', 'PC COELHO GOMES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.511-171', '3651     ', 'PC CONCORDIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.511-160', '3651     ', 'R CONEGO BULCAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.540-020', '3651     ', 'R CONGONHAS', 'FAZ BARRA                     ');
INSERT INTO cd_cep_br VALUES ('27.540-210', '3651     ', 'AV CONTORNO', 'FAZ BARRA                     ');
INSERT INTO cd_cep_br VALUES ('27.530-150', '3651     ', 'R CONTORNO, DO', 'FAZ PENEDO                    ');
INSERT INTO cd_cep_br VALUES ('27.525-023', '3651     ', 'R COQUEIROS, DOS', 'C ALEGRIA                     ');
INSERT INTO cd_cep_br VALUES ('26.545-680', '3601     ', 'R MARCELINA CARDOSO', 'CABUIS                        ');
INSERT INTO cd_cep_br VALUES ('26.545-553', '3601     ', 'TV MARCELINA CARDOSO', 'P POLVORA                     ');
INSERT INTO cd_cep_br VALUES ('26.515-330', '3601     ', 'BC MARCELO DE ARAUJO', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('24.425-015', '3606     ', 'TV NOGUEIRA DE CARVALHO', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.731-070', '3606     ', 'R NONATO FARIA', 'R VEIGA                       ');
INSERT INTO cd_cep_br VALUES ('24.751-490', '3606     ', 'R NORAH LANGE', 'ARSENAL                       ');
INSERT INTO cd_cep_br VALUES ('24.732-125', '3606     ', 'R NORBERTO DE MATOS', 'BARRACAO                      ');
INSERT INTO cd_cep_br VALUES ('24.732-075', '3606     ', 'R NORBERTO DE MATOS', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.426-520', '3606     ', 'TV NORIVAL DE FREITAS', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('24.724-090', '3606     ', 'R NORONHA DOS SANTOS', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('24.738-670', '3606     ', 'LOT NOSSA SENHORA APARECIDA', 'SACRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('24.435-250', '3606     ', 'TV NOSSA SENHORA APARECIDA', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('24.752-280', '3606     ', 'EST NOSSA SENHORA DA BOA ESPERANCA', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.455-296', '3606     ', 'TV NOSSA SENHORA DA CONCEICAO', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.445-810', '3606     ', 'TV NOSSA SENHORA DA PENHA', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('24.422-465', '3606     ', 'R NOSSA SENHORA DA PENHA', 'G BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('24.737-155', '3606     ', 'TV NOSSA SENHORA DAS GRACAS', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.416-460', '3606     ', 'VL NOSSA SENHORA DE FATIMA', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('24.724-190', '3606     ', 'R NAPOLES', 'MONJOLO                       ');
INSERT INTO cd_cep_br VALUES ('24.474-140', '3606     ', 'R NARCISA MARIA DE LIMA', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.436-390', '3606     ', 'R NATAL', 'PTO PEDRA                     ');
INSERT INTO cd_cep_br VALUES ('24.752-590', '3606     ', 'AL NATAL', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.715-510', '3606     ', 'R NATALINO BATISTA', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.745-200', '3606     ', 'R PEDRO ALVES RODRIGUES', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.745-570', '3606     ', 'R PEDRO ALVES RODRIGUES', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('24.745-040', '3606     ', 'R PEDRO AMARAL', 'ALMERINDA                     ');
INSERT INTO cd_cep_br VALUES ('24.450-480', '3606     ', 'R PEDRO AMERICO', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.756-670', '3606     ', 'R PEDRO ANTONIO QUINTANILHA', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.474-580', '3606     ', 'R PEDRO ANTONIO SALINO', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.476-640', '3606     ', 'R PEDRO ANUNCIATO DA CRUZ', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.430-410', '3606     ', 'TV PARANA', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('24.752-640', '3606     ', 'AL PARANA', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.456-660', '3606     ', 'R PARANAGUA', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.466-170', '3606     ', 'R PARANAVAI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('24.457-210', '3606     ', 'R PARATI', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.726-190', '3606     ', 'PC PARIS', 'GUAXINDIBA                    ');
INSERT INTO cd_cep_br VALUES ('24.742-570', '3606     ', 'LOT PARQUE ELDORADO', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.753-700', '3606     ', 'LOT PARQUE MONTE ALEGRE', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.743-770', '3606     ', 'LOT PARQUE NOSSA SENHORA DA PENHA', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('24.742-580', '3606     ', 'LOT PARQUE NOSSA SENHORA DE SANTANA', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.640-000', '3606     ', 'LOT PARQUE SANTOS LIMA', 'BOACU                         ');
INSERT INTO cd_cep_br VALUES ('24.410-025', '3606     ', 'TV PARQUE, DO', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.735-415', '3606     ', 'R PARTICULAR', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.417-015', '3606     ', 'R PASCOAL DE MELO', 'PITA                          ');
INSERT INTO cd_cep_br VALUES ('24.742-060', '3606     ', 'R PASSEIO ALEGRE', 'ALMERINDA                     ');
INSERT INTO cd_cep_br VALUES ('24.746-180', '3606     ', 'R PASSO DA PATRIA', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.436-440', '3606     ', 'R PASSO FUNDO', 'PTO PEDRA                     ');
INSERT INTO cd_cep_br VALUES ('24.452-225', '3606     ', 'TV PASSOS', 'ALCANTARA                     ');
INSERT INTO cd_cep_br VALUES ('24.744-300', '3606     ', 'R PASTOR AVELINO DE SOUZA', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.755-205', '3606     ', 'R PASTOR LUTHER KING', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.455-535', '3606     ', 'R PASTOR WALDEMAR ZARRO', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.471-115', '3606     ', 'R PATACONIA', 'ITAOCA                        ');
INSERT INTO cd_cep_br VALUES ('24.732-490', '3606     ', 'R PATRICIO DE SOUZA', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.723-440', '3606     ', 'EST PAU-FERRO, DO', 'MONJOLO                       ');
INSERT INTO cd_cep_br VALUES ('24.461-000', '3606     ', 'AV PAULA LEMOS', 'MUTUA                         ');
INSERT INTO cd_cep_br VALUES ('24.440-280', '3606     ', 'R PAULINA REIS', 'Z GAROTO                      ');
INSERT INTO cd_cep_br VALUES ('24.746-320', '3606     ', 'R PAULINO JOSE DE OLIVEIRA', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.750-770', '3606     ', 'R PAULINO SILVA', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.738-358', '3606     ', 'R PAULO BARBOSA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.720-010', '3606     ', 'R PAULO BARRETO', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('24.723-470', '3606     ', 'R PAULO BATISTA LOPES', 'MONJOLO                       ');
INSERT INTO cd_cep_br VALUES ('24.735-775', '3606     ', 'R PAULO BONFIM', 'SACRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('24.451-570', '3606     ', 'R PAULO CABRAL', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.734-020', '3606     ', 'R PAULO CARDOSO DA SILVA', 'SACRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('24.450-060', '3606     ', 'R PAULO CESAR', 'PIAO                          ');
INSERT INTO cd_cep_br VALUES ('24.744-690', '3606     ', 'R PAULO CESAR DIAS LAUREANO', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.461-470', '3606     ', 'R PAULO DAMASIO', 'MUTUAPIRA                     ');
INSERT INTO cd_cep_br VALUES ('24.744-700', '3606     ', 'R PAULO DE BRITO', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.725-380', '3606     ', 'R PADRE LABART', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('24.752-635', '3606     ', 'R PADRE LUIS BENICIO', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.725-200', '3606     ', 'R PADRE MANOEL DA NOBREGA', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('24.750-040', '3606     ', 'R PADRE MANOEL DE SA', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.716-230', '3606     ', 'AV PADRE MANUEL DE SA', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.440-240', '3606     ', 'TV PADRE MARCHET', 'Z GAROTO                      ');
INSERT INTO cd_cep_br VALUES ('24.470-010', '3606     ', 'R PADRE NICOLAU LUIZ', 'P ROSA                        ');
INSERT INTO cd_cep_br VALUES ('24.735-820', '3606     ', 'R PADRE PAULO ESTIBAINE', 'SACRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('24.735-000', '3606     ', 'R PADRE PEDRO C MARCHET', 'BARRACAO                      ');
INSERT INTO cd_cep_br VALUES ('24.460-250', '3606     ', 'R PADRE POMPILIO', 'MUTUA                         ');
INSERT INTO cd_cep_br VALUES ('24.725-100', '3606     ', 'R PADRE PREVOT', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('24.720-320', '3606     ', 'R PADRE REIS CORDOVIL', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('24.723-645', '3606     ', 'R PADRE ROLIM', 'BARRACAO                      ');
INSERT INTO cd_cep_br VALUES ('24.735-815', '3606     ', 'R PADRE SILVA BUENO', 'SACRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('24.473-255', '3606     ', 'R PADRE VICENTE SALGADO', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.715-160', '3606     ', 'AV PADRE VIEIRA- ATE LT-01 QD-131', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.716-440', '3606     ', 'AV PADRE VIEIRA- DE LT-01 QD- 131 AO  FIM', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.465-460', '3606     ', 'R PAES LEME', 'BRASILANDIA                   ');
INSERT INTO cd_cep_br VALUES ('24.426-148', '3606     ', 'AV PAIVA', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('24.473-180', '3606     ', 'EST PALMEIRAS, DAS- ATE 992/995', 'ITAOCA                        ');
INSERT INTO cd_cep_br VALUES ('24.475-000', '3606     ', 'EST PALMEIRAS, DAS- DE 994/997 AO FIM', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.411-110', '3606     ', 'TV PALMERINDA', 'S PONTES                      ');
INSERT INTO cd_cep_br VALUES ('24.732-550', '3606     ', 'R PALMIRA LIMA DOS SANTOS', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.230-060', '3602     ', 'R CORONEL MOREIRA CESAR- ATE 038 - LADO PAR', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.430-230', '3606     ', 'TV MIRA', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('24.710-050', '3606     ', 'R MIRACEMA', 'ALCANTARA                     ');
INSERT INTO cd_cep_br VALUES ('24.457-250', '3606     ', 'R MIRACEMA', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.744-390', '3606     ', 'R MIRAFLORES', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.420-065', '3606     ', 'TV MIRANDA', 'S PONTES                      ');
INSERT INTO cd_cep_br VALUES ('24.738-775', '3606     ', 'R MIRANDA MENDES', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.724-590', '3606     ', 'R MISSOURI', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('24.737-110', '3606     ', 'R MOCINHA BASTOS BARBOSA', 'AMENDOEIRA                    ');
INSERT INTO cd_cep_br VALUES ('24.410-365', '3606     ', 'AV MODESTA', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.738-298', '3606     ', 'R MODESTO DE SOUZA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.455-820', '3606     ', 'R MOGIGUACU', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.430-426', '3606     ', 'TV PARAIBA', 'GRADIM                        ');
INSERT INTO cd_cep_br VALUES ('24.426-740', '3606     ', 'TV PARAISO', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('24.755-380', '3606     ', 'R PARALELA', 'ARSENAL                       ');
INSERT INTO cd_cep_br VALUES ('21.930-150', '3605     ', 'PRQ ALMIRANTE SOUSA E MELO', 'ZUMBI                         ');
INSERT INTO cd_cep_br VALUES ('22.210-060', '3605     ', 'R ALMIRANTE TAMANDARE', 'FLAMENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.043-070', '3605     ', 'R ALMIRANTE TAMANDARE', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('21.910-070', '3605     ', 'R ALMIRANTE TAMANDARE', 'TAUA                          ');
INSERT INTO cd_cep_br VALUES ('21.512-010', '3605     ', 'R ALMIRANTE TAMANDARE', 'H GURGEL                      ');
INSERT INTO cd_cep_br VALUES ('21.655-030', '3605     ', 'R ALMIRANTE VALDEMAR MOTA', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('21.760-645', '3605     ', 'R ALMIRANTE, DO', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.831-260', '3605     ', 'R ALMIRO BERNARDO', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('22.710-000', '3605     ', 'R ALOANDIA', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('21.061-290', '3605     ', 'EST ALOANDIA', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('23.032-040', '3605     ', 'R ALOES', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('22.723-026', '3605     ', 'PC ALOISIO MAGALHAES', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.785-640', '3605     ', 'R ALOISIO PEREIRA DE CARVALHO', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('22.763-612', '3605     ', 'BC ALOISIO, DO', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('23.520-350', '3605     ', 'R ALOYSIO DE OLIVEIRA BARBOSA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.725-710', '3605     ', 'R ALPHEU PORTELA FERREIRA ALVES', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.220-630', '3605     ', 'R ALPHONSUS DE GUIMARAES', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('23.017-295', '3605     ', 'R ALPINIA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.011-010', '3605     ', 'R ALPISTE, DO', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('21.011-110', '3605     ', 'R ALQUINDAR', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('24.416-210', '3606     ', 'TV NATIVIDADE BATISTA', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('24.412-350', '3606     ', 'R NATIVIDADE GOMES', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('24.716-080', '3606     ', 'R NAVARRO DA COSTA', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.745-755', '3606     ', 'R NAZARE FERNANDES DA SILVA', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('24.730-160', '3606     ', 'R NAZARENO MACHADO', 'AMENDOEIRA                    ');
INSERT INTO cd_cep_br VALUES ('24.730-550', '3606     ', 'EST NAZARIO MACHADO', 'AMENDOEIRA                    ');
INSERT INTO cd_cep_br VALUES ('24.746-410', '3606     ', 'R NEIDE DE SOUZA MATOS', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.745-420', '3606     ', 'R NELSON ALVES DA FONSECA', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('24.752-445', '3606     ', 'R NELSON DA COSTA BARROS', 'E ROCADO                      ');
INSERT INTO cd_cep_br VALUES ('24.743-140', '3606     ', 'R NELSON GOMES DE ALMEIDA', 'RER ALCANTARA                 ');
INSERT INTO cd_cep_br VALUES ('24.731-170', '3606     ', 'R NELSON NOBRE', 'MIRIAMBI                      ');
INSERT INTO cd_cep_br VALUES ('24.722-590', '3606     ', 'R NELSON PENA', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('24.723-390', '3606     ', 'R NELSON PORTO', 'MONJOLO                       ');
INSERT INTO cd_cep_br VALUES ('24.730-004', '3606     ', 'R NEREU RAMOS', 'R VEIGA                       ');
INSERT INTO cd_cep_br VALUES ('24.445-580', '3606     ', 'R NEREU SAMPAIO', 'E NORTE                       ');
INSERT INTO cd_cep_br VALUES ('24.472-170', '3606     ', 'R NERY XAVIER', 'PTO ROSA                      ');
INSERT INTO cd_cep_br VALUES ('24.460-060', '3606     ', 'R NESTOR AMARAL', 'MUTUA                         ');
INSERT INTO cd_cep_br VALUES ('24.710-070', '3606     ', 'R NESTOR AMARAL', 'ALCANTARA                     ');
INSERT INTO cd_cep_br VALUES ('24.732-500', '3606     ', 'R NESTOR ARAUJO', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.422-480', '3606     ', 'R NESTOR MOREIRA', 'G BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('24.711-070', '3606     ', 'R NESTOR PINTO ALVES', 'ALCANTARA                     ');
INSERT INTO cd_cep_br VALUES ('24.467-380', '3606     ', 'R NETO PAIVA', 'BOACU                         ');
INSERT INTO cd_cep_br VALUES ('24.752-180', '3606     ', 'AV NEUSA MARIA DA SILVA', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.426-060', '3606     ', 'R NEUZA PIRES', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('24.746-360', '3606     ', 'R NEVES', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.726-160', '3606     ', 'PC NEVES DE SOUZA', 'GUAXINDIBA                    ');
INSERT INTO cd_cep_br VALUES ('24.431-010', '3606     ', 'TV NICEIA', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('24.735-840', '3606     ', 'R NICOLAU CARVALHO', 'SACRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('24.450-450', '3606     ', 'R NICOLAU PALUMA', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.738-765', '3606     ', 'R NICOLAU POLICARPO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.467-330', '3606     ', 'R NICOLAU TOLENTINO', 'BOACU                         ');
INSERT INTO cd_cep_br VALUES ('24.716-240', '3606     ', 'R NICOLAU TOLENTINO', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.716-403', '3606     ', 'R NICOLAU TOUQUET', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.752-625', '3606     ', 'AL MONTEVIDEU', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.715-260', '3606     ', 'R MONTREAL', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.744-670', '3606     ', 'R MONZA', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.425-400', '3606     ', 'TV MORAIS', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('24.716-465', '3606     ', 'R MORAIS DA VEIGA', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.722-090', '3606     ', 'R MORAIS SARMENTO', 'GUAXINDIBA                    ');
INSERT INTO cd_cep_br VALUES ('24.744-400', '3606     ', 'R MOREIRA CASTELO', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.474-280', '3606     ', 'R MOREIRA DE SA', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.421-410', '3606     ', 'R MOREIRA FACANHA', 'ROCHA                         ');
INSERT INTO cd_cep_br VALUES ('24.472-180', '3606     ', 'R MOREIRA LACERDA', 'P ROSA                        ');
INSERT INTO cd_cep_br VALUES ('24.735-700', '3606     ', 'R MOREIRA PINTO', 'SACRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('24.737-299', '3606     ', 'R MOREIRA SAMPAIO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.753-400', '3606     ', 'R MORRINHOS', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.466-060', '3606     ', 'R MOSSORO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('24.415-390', '3606     ', 'TV MOTA', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('24.417-120', '3606     ', 'R MOURA E SILVA', 'E PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('24.473-090', '3606     ', 'TV MOURA FILHO', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.715-580', '3606     ', 'R MUCURI', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.425-460', '3606     ', 'R MULULO DA VEIGA', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('24.736-370', '3606     ', 'EST MUNDEL, DO', 'BARRACAO                      ');
INSERT INTO cd_cep_br VALUES ('24.457-470', '3606     ', 'R MUQUI', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.421-035', '3606     ', 'R MURILO FONTAINHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.421-050', '3606     ', 'TV MURILO FONTAINHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.755-090', '3606     ', 'R MURILO MENDES', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.422-635', '3606     ', 'R MURILO PIRES', 'G BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('24.738-310', '3606     ', 'R MURILO PORTUGAL', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.460-310', '3606     ', 'R MUTUA', 'MUTUA                         ');
INSERT INTO cd_cep_br VALUES ('24.455-330', '3606     ', 'R MUTUAPIRA', 'MUTUAPIRA                     ');
INSERT INTO cd_cep_br VALUES ('24.735-555', '3606     ', 'R NABOR MARINS', 'SACRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('24.450-325', '3606     ', 'TV NACIONAL', 'MUTONDO                       ');
INSERT INTO cd_cep_br VALUES ('24.412-296', '3606     ', 'R NADIR DE SOUZA LUCAS', 'PITA                          ');
INSERT INTO cd_cep_br VALUES ('24.710-430', '3606     ', 'R NAIR ANDRADE', 'ALCANTARA                     ');
INSERT INTO cd_cep_br VALUES ('24.742-400', '3606     ', 'R NAIR BAIO', 'ALMERINDA                     ');
INSERT INTO cd_cep_br VALUES ('24.425-705', '3606     ', 'TV NAIR DOS SANTOS', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('24.210-540', '3602     ', 'R ATAULFO ALVES', 'INGA                          ');
INSERT INTO cd_cep_br VALUES ('24.350-490', '3602     ', 'R ATILA NUNES', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('24.110-230', '3602     ', 'TV AUGUSTO COUPEY', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.320-140', '3602     ', 'R AUGUSTO DA CRUZ NUNES', 'BADU                          ');
INSERT INTO cd_cep_br VALUES ('24.451-580', '3606     ', 'R MANUEL LISBOA', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.416-310', '3606     ', 'TV MANUEL LUIS DE SOUZA', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('24.732-890', '3606     ', 'R MANUEL MARTINS', 'AMENDOEIRA                    ');
INSERT INTO cd_cep_br VALUES ('24.450-315', '3606     ', 'TV MANUEL MARTINS', 'MUTONDO                       ');
INSERT INTO cd_cep_br VALUES ('24.430-030', '3606     ', 'R MANUEL MERENDEZ', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('24.753-800', '3606     ', 'R MANUEL MONTEIRO', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.461-610', '3606     ', 'R MANUEL MOREIRA CARNEIRO', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.730-470', '3606     ', 'R MANUEL NASCIMENTO', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.460-380', '3606     ', 'R MANUEL NOGUEIRA', 'MUTUA                         ');
INSERT INTO cd_cep_br VALUES ('24.743-250', '3606     ', 'R MANUEL OLIVEIRA', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('24.450-580', '3606     ', 'TV MANUEL OLIVEIRA', 'MUTONDO                       ');
INSERT INTO cd_cep_br VALUES ('24.475-180', '3606     ', 'R PAULO JORGE CORREIA', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.431-375', '3606     ', 'R PAULO LEROUX', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('24.431-365', '3606     ', 'R PAULO MARCOS RANGEL', 'GRADIM                        ');
INSERT INTO cd_cep_br VALUES ('27.963-170', '3638     ', 'R TODOS OS SANTOS', 'CARAPEBUS                     ');
INSERT INTO cd_cep_br VALUES ('27.940-070', '3638     ', 'R TOPAZIO, DOS', 'S MAR                         ');
INSERT INTO cd_cep_br VALUES ('27.930-020', '3638     ', 'R TORRE DE CASTRO', 'GJA CAVALEIROS                ');
INSERT INTO cd_cep_br VALUES ('27.937-190', '3638     ', 'R TRES', 'R FLUMINENSE                  ');
INSERT INTO cd_cep_br VALUES ('27.915-230', '3638     ', 'R TRES', 'AT CAJUEIROS                  ');
INSERT INTO cd_cep_br VALUES ('27.935-390', '3638     ', 'R TRES', 'N VISCONDE                    ');
INSERT INTO cd_cep_br VALUES ('27.945-480', '3638     ', 'R TRES', 'N MACAE                       ');
INSERT INTO cd_cep_br VALUES ('27.946-740', '3638     ', 'R TRES', 'MALVINAS                      ');
INSERT INTO cd_cep_br VALUES ('27.943-195', '3638     ', 'R TRES', 'SANTA MONICA                  ');
INSERT INTO cd_cep_br VALUES ('27.950-740', '3638     ', 'R TRES', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('27.950-555', '3638     ', 'R TRES', 'V   PRQ AEROPORTO             ');
INSERT INTO cd_cep_br VALUES ('27.970-460', '3638     ', 'R TRES', 'SANTA ROSA LAGOMAR            ');
INSERT INTO cd_cep_br VALUES ('27.971-160', '3638     ', 'R TRES', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.971-310', '3638     ', 'R TRES', 'NOSSA SENHORA DA AJUDA -IMBURO');
INSERT INTO cd_cep_br VALUES ('27.975-430', '3638     ', 'R TRES', 'N HOLANDA                     ');
INSERT INTO cd_cep_br VALUES ('27.937-380', '3638     ', 'R TRES (AMENDOEIRA)', 'R FLUMINENSE                  ');
INSERT INTO cd_cep_br VALUES ('27.937-510', '3638     ', 'R TRES (SUL MAR)', 'R FLUMINENSE                  ');
INSERT INTO cd_cep_br VALUES ('27.943-050', '3638     ', 'TV TRES DE MAIO', 'N VISCONDE                    ');
INSERT INTO cd_cep_br VALUES ('27.955-080', '3638     ', 'R SESSENTA', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.950-220', '3638     ', 'R SESSENTA E OITO', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.950-240', '3638     ', 'R SESSENTA E SEIS', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.950-230', '3638     ', 'R SESSENTA E SETE', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('23.026-200', '3605     ', 'R ALRIM DE CARVALHO', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.510-570', '3605     ', 'R ALTAIR', 'R MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('22.452-010', '3605     ', 'R ALTAMIR RAMALHO', 'VIDIGAL                       ');
INSERT INTO cd_cep_br VALUES ('21.010-090', '3605     ', 'R ALTAMISA', 'PDA LUCAS                     ');
INSERT INTO cd_cep_br VALUES ('23.095-060', '3605     ', 'R ALTANEIRA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.920-290', '3605     ', 'R ALTEIA', 'PORTUGUESA                    ');
INSERT INTO cd_cep_br VALUES ('22.240-080', '3605     ', 'R ALMIRANTE BENJAMIM SODRE', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('20.735-190', '3605     ', 'R ALMIRANTE CALHEIROS DA GRACA', 'T SANTOS                      ');
INSERT INTO cd_cep_br VALUES ('23.020-260', '3605     ', 'R ALMIRANTE CARLOS TINOCO', 'B GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('21.750-460', '3605     ', 'R ALMIRANTE CLEMENTE PINTO', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('20.550-040', '3605     ', 'R ALMIRANTE COCHRANE', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('21.510-130', '3605     ', 'R ALMIRANTE ELISIARIO BARBOSA', 'R MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('22.755-080', '3605     ', 'R ALMIRANTE FELINTO PERRY', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('21.911-150', '3605     ', 'R ALMIRANTE FIGUEIREDO', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('22.631-100', '3605     ', 'R ALMIRANTE FONSECA COSTA', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.931-073', '3605     ', 'AV ALMIRANTE FONTENELE', 'CACUIA                        ');
INSERT INTO cd_cep_br VALUES ('21.030-040', '3605     ', 'AV ALMIRANTE FRONTIN', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('20.260-200', '3605     ', 'R ALMIRANTE GAVIAO', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('20.970-005', '3605     ', 'R ALMIRANTE GENESIS', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('21.043-060', '3605     ', 'R ALMIRANTE GENEZIO', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('22.291-170', '3605     ', 'R ALMIRANTE GOMES PEREIRA', 'URCA                          ');
INSERT INTO cd_cep_br VALUES ('22.060-040', '3605     ', 'R ALMIRANTE GONCALVES', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('23.090-320', '3605     ', 'R ALMIRANTE GRENFELL', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.440-000', '3605     ', 'R ALMIRANTE GUILHEM', 'LEBLON                        ');
INSERT INTO cd_cep_br VALUES ('22.471-150', '3605     ', 'R ALMIRANTE GUILOBEL', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('22.795-020', '3605     ', 'R ALMIRANTE HELENO NUNES', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('22.631-400', '3605     ', 'R ALMIRANTE HERACLITO DA GRACA ARANHA', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.250-170', '3605     ', 'LRG ALMIRANTE INDIO DO BRASIL', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('21.211-120', '3605     ', 'R ALMIRANTE INGRAN', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('21.250-190', '3605     ', 'R ALMIRANTE ISAIAS DE NORONHA', 'CORDOVIL                      ');
INSERT INTO cd_cep_br VALUES ('20.240-000', '3605     ', 'PC ALMIRANTE JACEGUAI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.511-020', '3605     ', 'R ALMIRANTE JOAO CANDIDO BRASIL', 'MARACANA                      ');
INSERT INTO cd_cep_br VALUES ('22.770-000', '3605     ', 'R ALMIRANTE JOSE ISAIAS DE NORONHA', 'PECHINCHA                     ');
INSERT INTO cd_cep_br VALUES ('20.765-100', '3605     ', 'PC ALMIRANTE JOSE JOAQUIM INACIO', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('22.010-020', '3605     ', 'PC ALMIRANTE JULIO DE NORONHA', 'LEME                          ');
INSERT INTO cd_cep_br VALUES ('23.090-310', '3605     ', 'R ALMIRANTE JUSTINO PROENCA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.715-110', '3605     ', 'R ALMIRANTE LOPES RODRIGUES', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.250-170', '3605     ', 'R ALMIRANTE LUIS MARIA PIQUET', 'CORDOVIL                      ');
INSERT INTO cd_cep_br VALUES ('23.090-510', '3605     ', 'R ALMIRANTE LUIZ FELIPPE PINTO DA LUZ', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.931-720', '3605     ', 'R ALMIRANTE MARIATH', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('22.750-450', '3605     ', 'R ALMIRANTE MARIO FRANCA', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('22.733-120', '3605     ', 'R ALMIRANTE MELQUIADES DE SOUZA', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('21.745-430', '3605     ', 'R ALMIRANTE MILANEZ', 'M BASTOS                      ');
INSERT INTO cd_cep_br VALUES ('21.371-510', '3605     ', 'R ALMIRANTE OLIVEIRA PINTO', 'COLEGIO                       ');
INSERT INTO cd_cep_br VALUES ('21.361-100', '3605     ', 'R ALMEIDA BRAGA', 'V LOBO                        ');
INSERT INTO cd_cep_br VALUES ('21.931-140', '3605     ', 'R ALMEIDA BRANDAO', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('21.745-310', '3605     ', 'R ALMEIDA E SOUSA', 'M BASTOS                      ');
INSERT INTO cd_cep_br VALUES ('21.011-490', '3605     ', 'PC ALMEIDA GARRET', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('22.471-140', '3605     ', 'R ALMEIDA GODINHO', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('23.045-390', '3605     ', 'R ALMEIDA GONZAGA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.771-610', '3605     ', 'R ALMEIDA JUNIOR', 'D CASTILHO                    ');
INSERT INTO cd_cep_br VALUES ('23.050-120', '3605     ', 'R ALMEIDA LISBOA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.740-460', '3605     ', 'R ALMEIDA NOGUEIRA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('23.032-030', '3605     ', 'R ALMEIDA OLIVEIRA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.370-290', '3605     ', 'R ALMEIDA REIS', 'CAVALCANTI                    ');
INSERT INTO cd_cep_br VALUES ('21.640-030', '3605     ', 'R ALMEIDA VALE', 'R ALBUQUERQUE                 ');
INSERT INTO cd_cep_br VALUES ('20.715-360', '3605     ', 'TV ALMEIRIM', 'E NOVO                        ');
INSERT INTO cd_cep_br VALUES ('23.087-440', '3605     ', 'R ALMENARA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.073-080', '3605     ', 'R ALMERINDA DE CASTRO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.350-280', '3605     ', 'TV ALMERINDA FREITAS', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('21.635-030', '3605     ', 'R ALMESOA', 'PRQ ANCHIETA                  ');
INSERT INTO cd_cep_br VALUES ('22.452-000', '3605     ', 'R ALMIR CARLOS', 'VIDIGAL                       ');
INSERT INTO cd_cep_br VALUES ('27.542-080', '3651     ', 'AV ALBINO DE ALMEIDA- LADO IMPAR', 'C ELISIOS                     ');
INSERT INTO cd_cep_br VALUES ('27.542-070', '3651     ', 'AV ALBINO DE ALMEIDA- LADO PAR', 'C ELISIOS                     ');
INSERT INTO cd_cep_br VALUES ('24.230-050', '3602     ', 'R CORONEL MOREIRA CESAR- ATE 143 - LADO IMPAR', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.230-061', '3602     ', 'R CORONEL MOREIRA CESAR- DE 040 A 084 - LADO PAR', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.230-062', '3602     ', 'R CORONEL MOREIRA CESAR- DE 086 A 180 - LADO PAR', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.230-051', '3602     ', 'R CORONEL MOREIRA CESAR- DE 145 A 191 - LADO IMP', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.230-063', '3602     ', 'R CORONEL MOREIRA CESAR- DE 182 A 300 - LADO PAR', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.230-052', '3602     ', 'R CORONEL MOREIRA CESAR- DE 193 A 265 - LADO IMP', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.230-053', '3602     ', 'R CORONEL MOREIRA CESAR- DE 267 A 357 - LADO IMP', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.230-064', '3602     ', 'R CORONEL MOREIRA CESAR- DE 302 A 388 - LADO PAR', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.342-200', '3602     ', 'R ESMERALDA VALADARES', 'ITAIPU                        ');
INSERT INTO cd_cep_br VALUES ('24.325-240', '3602     ', 'R ESPANHA', 'M PAULA                       ');
INSERT INTO cd_cep_br VALUES ('24.355-050', '3602     ', 'PC ESPANHA', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('24.330-110', '3602     ', 'R ESPANHA', 'VAR MOCAS                     ');
INSERT INTO cd_cep_br VALUES ('24.230-550', '3602     ', 'TV ESTADO DE ISRAEL', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('23.017-410', '3605     ', 'R A(BAIRRO CABUCU)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.093-470', '3605     ', 'R A(BAIRRO S VITOR)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.783-280', '3605     ', 'R A(BANDEIRANTES)', 'V PEQUENA                     ');
INSERT INTO cd_cep_br VALUES ('23.060-510', '3605     ', 'R A(BURAHEM 113)', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('22.710-080', '3605     ', 'R A(CACU)', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.725-032', '3605     ', 'R A(CAFUNDA 523)', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('23.060-280', '3605     ', 'R A(CAM TUTOIA)', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('23.030-660', '3605     ', 'R A(CAMINHO MANGUEIRA)', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.010-630', '3605     ', 'R A(CAVALO DE ACO)', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('23.082-340', '3605     ', 'R A(CEDAE)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.032-820', '3605     ', 'TV A(CILIDONIA)', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.590-040', '3605     ', 'R A(CJ ANTARES)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.735-174', '3605     ', 'R A(CJ ATI)', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('23.062-220', '3605     ', 'AV A(CJ GUARARAPES)', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('23.587-505', '3605     ', 'R A(CJ PACUARE II)', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.065-590', '3605     ', 'R A(CJ PALMARES)', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.058-370', '3605     ', 'R A(CJ URUCURAMA)', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('23.076-460', '3605     ', 'R A(ELISA MARIA)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.743-319', '3605     ', 'R A(EST DO CAPENHA)', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('27.530-400', '3651     ', 'R VINTE E DOIS', 'FAZ PENEDO                    ');
INSERT INTO cd_cep_br VALUES ('27.524-270', '3651     ', 'R VINTE E DOIS', 'ITAPUCA                       ');
INSERT INTO cd_cep_br VALUES ('24.230-180', '3602     ', 'AL EDMUNDO DE MACEDO SOARES E SILVA', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.210-330', '3602     ', 'R EDMUNDO MARCH', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('24.342-080', '3602     ', 'R EDSON ZUZART JUNIOR', 'LOT MARAVISTA                 ');
INSERT INTO cd_cep_br VALUES ('24.240-720', '3602     ', 'R EDUARDO DIAS BOTELHO', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('24.020-340', '3602     ', 'R EDUARDO LUIZ GOMES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.130-550', '3602     ', 'TV EDUARDO MACHADO', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.365-180', '3602     ', 'R ELI FABRICI GARCIA', 'PENDOTIBA                     ');
INSERT INTO cd_cep_br VALUES ('24.110-560', '3602     ', 'TV ELIAS DAVID SILI', 'ENGENHOCA                     ');
INSERT INTO cd_cep_br VALUES ('24.342-210', '3602     ', 'R ELIAS JOSE GREGO', 'ITAIPU                        ');
INSERT INTO cd_cep_br VALUES ('24.110-496', '3602     ', 'R ELIAS JOSE RIBEIRO', 'ENGENHOCA                     ');
INSERT INTO cd_cep_br VALUES ('24.360-130', '3602     ', 'R ELIS REGINA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('24.240-690', '3602     ', 'TV ELPIDIO COSTA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('24.365-200', '3602     ', 'R ELVIRA GERMAN', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('24.241-140', '3602     ', 'TV ELZIR DE ALMEIDA BRANDAO', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('24.140-420', '3602     ', 'R EMANUEL', 'CARAMUJO                      ');
INSERT INTO cd_cep_br VALUES ('24.358-420', '3602     ', 'R EMANUEL PEREIRA NEVES', 'MARAZUL                       ');
INSERT INTO cd_cep_br VALUES ('24.241-160', '3602     ', 'R EMILIA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('24.241-100', '3602     ', 'TV EMILIO', 'BELTRAO                       ');
INSERT INTO cd_cep_br VALUES ('24.365-146', '3602     ', 'PC EMILIO ABUNAMAN', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('24.358-170', '3602     ', 'R EMMANUEL PEREIRA DAS NEVES FILHO', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('24.358-680', '3602     ', 'R ENFERMEIRA MARIA A. RANGEL GARCIA', 'CAMBOINHAS                    ');
INSERT INTO cd_cep_br VALUES ('24.320-020', '3602     ', 'R ENGENHEIRO  CATETE E SILVA', 'BADU                          ');
INSERT INTO cd_cep_br VALUES ('24.350-500', '3602     ', 'R ENGENHEIRO AGRICOLA PENHA', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('24.358-190', '3602     ', 'R ENGENHEIRO BELMIRO SIQUEIRA', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('24.350-260', '3602     ', 'R ENGENHEIRO CARLOS ALVARO QUINTELA', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('24.220-080', '3602     ', 'TV ENGENHEIRO CELSO PASINE', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.050-090', '3602     ', 'R ENGENHEIRO FABIO GOULART', 'IA CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('24.210-400', '3602     ', 'AV ENGENHEIRO MARTINS ROMAO', 'INGA                          ');
INSERT INTO cd_cep_br VALUES ('24.130-350', '3602     ', 'R ENGENHEIRO PERICLES RIBEIRO', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.346-040', '3602     ', 'EST ENGENHO DO MATO', 'ITAIPU                        ');
INSERT INTO cd_cep_br VALUES ('24.241-290', '3602     ', 'R DOUTOR OTAVIO LENGRUBER', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('24.140-060', '3602     ', 'R DOUTOR OTAVIO MELO', 'BALDEADOR                     ');
INSERT INTO cd_cep_br VALUES ('24.358-640', '3602     ', 'R DOUTOR P. C. BUENO', 'CAMBOINHAS                    ');
INSERT INTO cd_cep_br VALUES ('24.342-030', '3602     ', 'R DOUTOR PALVARO DA SILVA', 'ITAIPU                        ');
INSERT INTO cd_cep_br VALUES ('24.210-445', '3602     ', 'R DOUTOR PAULO ALVES', 'INGA                          ');
INSERT INTO cd_cep_br VALUES ('24.060-007', '3602     ', 'R DOUTOR PAULO ARAUJO', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('24.240-000', '3602     ', 'R DOUTOR PAULO CESAR- LADO IMPAR', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('24.220-400', '3602     ', 'R DOUTOR PAULO CESAR- LADO PAR', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.350-625', '3602     ', 'R DOUTOR PAULO DO COUTO PFEIL', 'MARALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('24.241-300', '3602     ', 'R DOUTOR PAULO PIMENTEL', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('24.240-300', '3602     ', 'R DOUTOR PEDRO MARIA DE LACERDA', 'CUBANGO                       ');
INSERT INTO cd_cep_br VALUES ('24.120-044', '3602     ', 'TV DOUTOR PEREIRA FAUSTINO', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.110-510', '3602     ', 'R DOUTOR PERICLES', 'ENGENHOCA                     ');
INSERT INTO cd_cep_br VALUES ('24.130-425', '3602     ', 'R DOUTOR RENE DE SOUZA PESTRE', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.220-006', '3602     ', 'TV DOUTOR ROBERTO TORTELLY', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.358-510', '3602     ', 'R DOUTOR ROMEU MARRA DA SILVA', 'MARAZUL                       ');
INSERT INTO cd_cep_br VALUES ('24.141-540', '3602     ', 'R DOUTOR ROSALINO DE MACEDO', 'S BARBARA                     ');
INSERT INTO cd_cep_br VALUES ('24.140-200', '3602     ', 'R DOUTOR SABINO TEODORO', 'CUBANGO                       ');
INSERT INTO cd_cep_br VALUES ('24.350-120', '3602     ', 'R DOUTOR SALOMAO VERGUEIRO DA CRUZ', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('24.240-660', '3602     ', 'R DOUTOR SARDINHA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('24.230-400', '3602     ', 'R DOUTOR SOUZA DIAS', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.130-220', '3602     ', 'R DOUTOR SOUZA SOARES', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.350-290', '3602     ', 'R DOUTOR TABAJARA DE ARAUJO GOMES', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('24.220-215', '3602     ', 'R DOUTOR TAVARES DE MACEDO- LADO IMPAR', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.220-211', '3602     ', 'R DOUTOR TAVARES DE MACEDO- LADO PAR', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.358-070', '3602     ', 'R DOUTOR VALDEMAR WANDERLEY', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('24.130-340', '3602     ', 'TV DOUTOR VALERIO', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.344-020', '3602     ', 'PC DOUTOR VICOSO JARDIM', 'ITAIPU                        ');
INSERT INTO cd_cep_br VALUES ('24.230-420', '3602     ', 'R DOUTOR WALDIR CABRAL', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('24.240-490', '3602     ', 'R DOUTOR WILSON SODRE', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('24.365-274', '3602     ', 'R DOZE', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('24.110-555', '3602     ', 'TV DOZE', 'ENGENHOCA                     ');
INSERT INTO cd_cep_br VALUES ('24.365-275', '3602     ', 'R DOZE-A', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('24.120-120', '3602     ', 'R DUARTE GALVAO', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.120-125', '3602     ', 'TV DUARTE GALVAO', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.210-340', '3602     ', 'PC DUQUE DE CAXIAS', 'GRAGOATA                      ');
INSERT INTO cd_cep_br VALUES ('24.120-034', '3602     ', 'R E', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.310-030', '3602     ', 'R E', 'PENDOTIBA                     ');
INSERT INTO cd_cep_br VALUES ('26.510-400', '3601     ', 'R AMERICO RIBEIRO DE RESENDE', 'OLINDA                        ');
INSERT INTO cd_cep_br VALUES ('24.230-321', '3602     ', 'AV COMANDANTE ARI PARREIRAS- DE 481 AO FIM - LADO', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.230-323', '3602     ', 'AV COMANDANTE ARI PARREIRAS- DE 510 AO FIM - LADO', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.110-004', '3602     ', 'TV COMANDANTE GARCIA D AVILA', 'LG BARRADAS                   ');
INSERT INTO cd_cep_br VALUES ('24.220-195', '3602     ', 'R COMANDANTE MIGUELOTE VIANA', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.315-216', '3602     ', 'LOT COMANDANTE MINERVINO', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('24.315-215', '3602     ', 'R COMANDANTE MINERVINO', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('24.210-530', '3602     ', 'R DOUTOR JAIME DOS SANTOS FIGUEIREDO', 'INGA                          ');
INSERT INTO cd_cep_br VALUES ('24.358-050', '3602     ', 'R DOUTOR JAYME BITTENCOURT', 'ITAIPU                        ');
INSERT INTO cd_cep_br VALUES ('24.358-150', '3602     ', 'R DOUTOR JOAO BATISTA LACERDA BOTELHO', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('24.220-130', '3602     ', 'TV DOUTOR JOAO FRANCISCO DA MATA', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.738-500', '3606     ', 'R VITALINA AMORIM', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.467-170', '3606     ', 'R VITOR COSTA', 'BOACU                         ');
INSERT INTO cd_cep_br VALUES ('24.730-610', '3606     ', 'R VITOR HUGO', 'AMENDOEIRA                    ');
INSERT INTO cd_cep_br VALUES ('24.716-460', '3606     ', 'R VITOR PRESTES', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.474-176', '3606     ', 'R VITOR REBELO', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.451-256', '3606     ', 'R VITORIA', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.752-660', '3606     ', 'AL VITORIA', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.456-050', '3606     ', 'R VITORIA- ATE 632 - LADO PAR', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.457-040', '3606     ', 'R VITORIA- DE 634 AO FIM - LADO PAR', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.415-420', '3606     ', 'R VITORIA- LADO IMPAR', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('24.455-435', '3606     ', 'TV VITORINO DAMASIO', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.461-260', '3606     ', 'R VITORINO GUIMARAES', 'MUTUAGUACU                    ');
INSERT INTO cd_cep_br VALUES ('24.744-320', '3606     ', 'R WALDEMAR CARDOSO TEIXEIRA', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.723-525', '3606     ', 'R WALDEMAR COSTA NUNES', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('24.445-550', '3606     ', 'R WALDEMAR FALCAO', 'E NORTE                       ');
INSERT INTO cd_cep_br VALUES ('24.461-010', '3606     ', 'R WALDEMAR FARRET', 'MUTUA                         ');
INSERT INTO cd_cep_br VALUES ('24.740-400', '3606     ', 'R WALDEMAR FERNANDES FERRUGEM', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.742-140', '3606     ', 'R WALDEMAR FIGUEIREDO', 'ALMERINDA                     ');
INSERT INTO cd_cep_br VALUES ('20.950-390', '3605     ', 'R ALVARO', 'E NOVO                        ');
INSERT INTO cd_cep_br VALUES ('23.520-320', '3605     ', 'BC ALVARO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.550-000', '3605     ', 'R ALVARO ALBERTO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.730-260', '3605     ', 'R ALVARO ALENCASTRO', 'E DENTRO                      ');
INSERT INTO cd_cep_br VALUES ('20.031-010', '3605     ', 'R ALVARO ALVIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('22.451-200', '3605     ', 'R ALVARO AMERICANO', 'GAVEA                         ');
INSERT INTO cd_cep_br VALUES ('21.073-100', '3605     ', 'R ALVARO ANTONIO SAUKA', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('22.231-220', '3605     ', 'R ALVARO CHAVES', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('21.655-040', '3605     ', 'R ALVARO DE CARVALHO', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('21.250-620', '3605     ', 'R ALVARO DE MACEDO- ATE 252/253', 'PDA LUCAS                     ');
INSERT INTO cd_cep_br VALUES ('21.241-000', '3605     ', 'R ALVARO DE MACEDO- DE 254/255 AO FIM', 'V GERAL                       ');
INSERT INTO cd_cep_br VALUES ('21.240-230', '3605     ', 'R ALVARO DE MAGALHAES', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('21.940-510', '3605     ', 'R ALVARO DIAS', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('21.061-000', '3605     ', 'R ALVARO DO CABO', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('21.625-060', '3605     ', 'R ALVARO E ALBUQUERQUE', 'PRQ ANCHIETA                  ');
INSERT INTO cd_cep_br VALUES ('23.565-250', '3605     ', 'R ALVARO FAUSTO DE SOUZA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.098-070', '3605     ', 'R ALVARO FORTES', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('23.016-240', '3605     ', 'R ALVARO LINS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.760-000', '3605     ', 'R ALVARO MIRANDA', 'PILARES                       ');
INSERT INTO cd_cep_br VALUES ('22.630-160', '3605     ', 'R ALVARO MOREIRA', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.280-110', '3605     ', 'R ALVARO RAMOS', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('22.713-584', '3605     ', 'R ALVARO RAMOS', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.760-450', '3605     ', 'R ALVARO RIBEIRO DE SOUSA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.832-380', '3605     ', 'R ALVARO SANTIAGO SOBRINHO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.863-350', '3605     ', 'R ALVARO SCHILLER', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('20.961-270', '3605     ', 'R ALVARO SEIXAS', 'E NOVO                        ');
INSERT INTO cd_cep_br VALUES ('20.750-360', '3605     ', 'R ALVARO SILVA', 'T COELHO                      ');
INSERT INTO cd_cep_br VALUES ('22.730-380', '3605     ', 'R ALVARO TIBERIO', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('21.360-210', '3605     ', 'R ALVES', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('20.531-040', '3605     ', 'R ALVES CAMARA', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('20.530-010', '3605     ', 'R ALVES DE BRITO', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('23.550-710', '3605     ', 'BC ALVES DE PINHO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.330-110', '3605     ', 'R ALVES DO VALE', 'VL VALQUEIRE                  ');
INSERT INTO cd_cep_br VALUES ('20.920-430', '3605     ', 'R ALVES MONTES', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('23.088-400', '3605     ', 'R ALVES PINHEIRO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.860-340', '3605     ', 'R ALVILANDIA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.793-330', '3605     ', 'R ALTEMAR DUTRA', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.753-120', '3605     ', 'TV ALTEROSA', 'ITANHANGA                     ');
INSERT INTO cd_cep_br VALUES ('22.753-190', '3605     ', 'R ALTEVIR SOARES', 'ITANHANGA                     ');
INSERT INTO cd_cep_br VALUES ('23.015-000', '3605     ', 'R ALTINHO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.090-470', '3605     ', 'R ALTINO ARANTES', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.062-140', '3605     ', 'R ALTINO DE VITORIA', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('21.921-540', '3605     ', 'R ALTINOPOLIS', 'PR BANDEIRA                   ');
INSERT INTO cd_cep_br VALUES ('22.770-010', '3605     ', 'R ALTO ALEGRE', 'PECHINCHA                     ');
INSERT INTO cd_cep_br VALUES ('21.745-470', '3605     ', 'R ALTO ARAGUAIA', 'M BASTOS                      ');
INSERT INTO cd_cep_br VALUES ('21.061-170', '3605     ', 'R ALTO DA ALVORADA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('21.043-080', '3605     ', 'R ALTO DA BOA VISTA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('22.750-100', '3605     ', 'R ALTO DA SERRA', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('22.715-320', '3605     ', 'R ALTO DO ARCHER', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.930-470', '3605     ', 'R ALTO DO CRUZEIRO', 'CACUIA                        ');
INSERT INTO cd_cep_br VALUES ('23.031-010', '3605     ', 'R ALTO GARCAS', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.033-000', '3605     ', 'R ALTO LONGA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.026-010', '3605     ', 'AV ALTO MARANHAO', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.740-320', '3605     ', 'R ALTO PARANA', 'JD SULACAP                    ');
INSERT INTO cd_cep_br VALUES ('23.015-210', '3605     ', 'R ALTO PARNAIBA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.012-160', '3605     ', 'R ALTO PIQUIRI', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('22.770-020', '3605     ', 'R ALTO PORA', 'PECHINCHA                     ');
INSERT INTO cd_cep_br VALUES ('23.073-370', '3605     ', 'R ALTO RIO DOCE', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.016-360', '3605     ', 'R ALTO RIO GRANDE', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.063-350', '3605     ', 'R ALTO SANTO', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('20.551-320', '3605     ', 'CAM ALTO, DO', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('23.066-400', '3605     ', 'R ALTOLANDIA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.090-150', '3605     ', 'R ALTONIA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.911-410', '3605     ', 'R ALUISIO AMANCIO', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('20.960-050', '3605     ', 'R ALUISIO AZEVEDO', 'ROCHA                         ');
INSERT INTO cd_cep_br VALUES ('23.052-240', '3605     ', 'R ALUISIO DE CASTRO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.635-040', '3605     ', 'R ALUISIO LIRA', 'PRQ ANCHIETA                  ');
INSERT INTO cd_cep_br VALUES ('23.036-560', '3605     ', 'R ALUISIO MARQUES', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('20.271-180', '3605     ', 'LRG ALUNO HORACIO LUCAS', 'MARACANA                      ');
INSERT INTO cd_cep_br VALUES ('27.530-310', '3651     ', 'TV CINCO', 'FAZ PENEDO                    ');
INSERT INTO cd_cep_br VALUES ('27.516-290', '3651     ', 'R CINQUENTA', 'PRQ IPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('27.535-260', '3651     ', 'R CINQUENTA E CINCO (MORRO DO CRUZEIRO)', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('27.910-110', '3638     ', 'R TEIXEIRA DE GOUVEIA- ATE 1169/1168', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.916-000', '3638     ', 'R TEIXEIRA DE GOUVEIA- DE 1171/1170 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.930-120', '3638     ', 'AL TENENTE CELIO', 'GJA CAVALEIROS                ');
INSERT INTO cd_cep_br VALUES ('27.910-070', '3638     ', 'R TENENTE CORONEL AMADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.910-590', '3638     ', 'TV TENENTE CORONEL AMADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.910-600', '3638     ', 'VL TENENTE CORONEL AMADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.950-540', '3638     ', 'R TENENTE FRANCISCO PIRES', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('27.913-400', '3638     ', 'R TENENTE JACINTO VIEIRA DOS SANTOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.946-210', '3638     ', 'R TENENTE ROBERVAL', 'AROEIRAS                      ');
INSERT INTO cd_cep_br VALUES ('24.440-510', '3606     ', 'R MOISES MATA', 'PTO PEDRA                     ');
INSERT INTO cd_cep_br VALUES ('24.467-140', '3606     ', 'R MONOEL RAMOS', 'BOACU                         ');
INSERT INTO cd_cep_br VALUES ('24.722-115', '3606     ', 'R MONSENHOR BARENCO COELHO', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('24.736-200', '3606     ', 'R MONSENHOR BENEDITO MARINHO', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.241-180', '3602     ', 'R CORONEL SEBASTIAO DANTAS', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('24.210-380', '3602     ', 'R CORONEL TAMARINDO', 'GRAGOATA                      ');
INSERT INTO cd_cep_br VALUES ('24.130-330', '3602     ', 'TV COSME E DAMIAO', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.315-660', '3602     ', 'LOT COSMOLANDIA', 'SAPE                          ');
INSERT INTO cd_cep_br VALUES ('24.110-610', '3602     ', 'TV COSTA', 'ENGENHOCA                     ');
INSERT INTO cd_cep_br VALUES ('24.130-809', '3602     ', 'TV COSTA', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.315-070', '3602     ', 'R COSTA MONTEIRO', 'ITITIOCA                      ');
INSERT INTO cd_cep_br VALUES ('24.130-780', '3602     ', 'EST COVA DA ONCA', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.110-495', '3602     ', 'LRG CRAVINHO, DO', 'ENGENHOCA                     ');
INSERT INTO cd_cep_br VALUES ('24.348-070', '3602     ', 'R CRAVOS, DOS', 'ITACOATIARA                   ');
INSERT INTO cd_cep_br VALUES ('24.320-440', '3602     ', 'R CRAVOS, DOS', 'PENDOTIBA                     ');
INSERT INTO cd_cep_br VALUES ('24.320-200', '3602     ', 'R CRIANCAS, DAS', 'BADU                          ');
INSERT INTO cd_cep_br VALUES ('24.030-000', '3602     ', 'R CRISTINA DUTRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.330-450', '3602     ', 'AV CROL- LADO PAR', 'VAR MOCAS                     ');
INSERT INTO cd_cep_br VALUES ('24.350-000', '3602     ', 'AV CRUZ NUNES', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('24.050-280', '3602     ', 'R CRUZEIRO', 'IA CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('24.320-090', '3602     ', 'R CRUZEIRO', 'BADU                          ');
INSERT INTO cd_cep_br VALUES ('24.370-440', '3602     ', 'PC CURTUME, DO', 'JURUJUBA                      ');
INSERT INTO cd_cep_br VALUES ('24.370-445', '3602     ', 'PR CURTUME, DO', 'JURUJUBA                      ');
INSERT INTO cd_cep_br VALUES ('24.120-030', '3602     ', 'R D', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.474-150', '3606     ', 'R SEBASTIAO RAMOS', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.412-380', '3606     ', 'R SEDOPIRO FREIRE RIBEIRO', 'S PONTES                      ');
INSERT INTO cd_cep_br VALUES ('24.738-521', '3606     ', 'R SEIS', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.732-006', '3606     ', 'R SEIS (LOT JD PACHECO)', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.754-004', '3606     ', 'PC SEM NOME', 'M PAULA                       ');
INSERT INTO cd_cep_br VALUES ('24.755-005', '3606     ', 'R SEM NOME', 'ARSENAL                       ');
INSERT INTO cd_cep_br VALUES ('24.411-150', '3606     ', 'R SENA BORGES', 'S PONTES                      ');
INSERT INTO cd_cep_br VALUES ('24.744-440', '3606     ', 'R SENA FREITAS', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.425-180', '3606     ', 'TV SENA PORTUGAL', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('24.745-850', '3606     ', 'R SENADOR BENEDITO VALADARES', 'A PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('24.731-050', '3606     ', 'R SENADOR JOSE KAIRALA', 'MIRIAMBI                      ');
INSERT INTO cd_cep_br VALUES ('24.730-270', '3606     ', 'R SENADOR LIMA GUIMARAES', 'AMENDOEIRA                    ');
INSERT INTO cd_cep_br VALUES ('24.473-130', '3606     ', 'R SENADOR MELO VIANA', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.422-750', '3606     ', 'R SENADOR PEREIRA LOBO', 'MUTONDO                       ');
INSERT INTO cd_cep_br VALUES ('24.738-605', '3606     ', 'R SENADOR RENATO FRACO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.417-020', '3606     ', 'R SENADOR SANTOS ROCHA', 'PITA                          ');
INSERT INTO cd_cep_br VALUES ('24.474-440', '3606     ', 'R SENADOR VERGUEIRO', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.474-785', '3606     ', 'R SERAFIM GOMES', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.417-440', '3606     ', 'R SERAFIM PEREIRA', 'E PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('24.417-490', '3606     ', 'R SERGIO CARDOSO', 'E PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('24.467-580', '3606     ', 'R SERGIO DE SOUZA', 'BOACU                         ');
INSERT INTO cd_cep_br VALUES ('24.461-595', '3606     ', 'R SERGIO GARCIA', 'MUTUAGUACU                    ');
INSERT INTO cd_cep_br VALUES ('24.742-230', '3606     ', 'R SERGIO GREWINSKI', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.470-610', '3606     ', 'R SERGIO PERES', 'PTO ROSA                      ');
INSERT INTO cd_cep_br VALUES ('24.440-630', '3606     ', 'R SERGIPE', 'BRASILANDIA                   ');
INSERT INTO cd_cep_br VALUES ('24.472-460', '3606     ', 'AV SERPA PIMENTEL', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.744-450', '3606     ', 'R SERPA PINTO', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.735-480', '3606     ', 'EST SERRINHA DE CORDEIRO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.445-715', '3606     ', 'TV SAO PEDRO', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('24.750-530', '3606     ', 'R SAO PEDRO', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.452-010', '3606     ', 'R SAO PEDRO ALCANTARA', 'ALCANTARA                     ');
INSERT INTO cd_cep_br VALUES ('24.425-077', '3606     ', 'R SAO RAIMUNDO', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('24.730-555', '3606     ', 'R SAO ROQUE', 'AMENDOEIRA                    ');
INSERT INTO cd_cep_br VALUES ('24.752-680', '3606     ', 'AL SAO SALVADOR', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.471-360', '3606     ', 'R SAO SALVADOR', 'ITAOCA                        ');
INSERT INTO cd_cep_br VALUES ('24.732-530', '3606     ', 'R SAO SEBASTIAO', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.426-050', '3606     ', 'R SAO SEBASTIAO', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('24.752-830', '3606     ', 'R SAO SEBASTIAO', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.750-510', '3606     ', 'R SAO SEBASTIAO', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.410-595', '3606     ', 'AL SAO SLAVADOR', 'T JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('24.735-710', '3606     ', 'EST SAO TOME', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.722-340', '3606     ', 'R SAO VERISSIMO', 'GUAXINDIBA                    ');
INSERT INTO cd_cep_br VALUES ('24.736-205', '3606     ', 'R SAO VICENTE DE PAULA', 'LAGOINHA                      ');
INSERT INTO cd_cep_br VALUES ('24.723-710', '3606     ', 'R SAO VICENTE FRANCO', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.750-550', '3606     ', 'R SAPHIRO DE ARAUJO', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.474-365', '3606     ', 'R SAPOPEMBA', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.473-330', '3606     ', 'EST SAPUCAIA- DE 1102/1115 AO FIM', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.456-510', '3606     ', 'R SAQUAREMA', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.461-510', '3606     ', 'R SARA MARIA', 'MUTUAPIRA                     ');
INSERT INTO cd_cep_br VALUES ('24.722-220', '3606     ', 'R SARAIVA DE CARVALHO', 'GUAXINDIBA                    ');
INSERT INTO cd_cep_br VALUES ('24.467-035', '3606     ', 'R SARDOAL', 'BOACU                         ');
INSERT INTO cd_cep_br VALUES ('24.742-240', '3606     ', 'R SARGENTO AIRES SILVA DIAS', 'ALMERINDA                     ');
INSERT INTO cd_cep_br VALUES ('24.711-240', '3606     ', 'R SARGENTO ANTONIO CUSTODIO SILVA', 'ALCANTARA                     ');
INSERT INTO cd_cep_br VALUES ('24.450-220', '3606     ', 'R SARGENTO BARBOSA', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.436-690', '3606     ', 'TV SARGENTO COSTA VELHO', 'PTO PEDRA                     ');
INSERT INTO cd_cep_br VALUES ('24.741-510', '3606     ', 'R SARGENTO FERNANDO FONTE', 'ALMERINDA                     ');
INSERT INTO cd_cep_br VALUES ('24.741-520', '3606     ', 'R SARGENTO LAUDELINO NOGUEIRA', 'ALMERINDA                     ');
INSERT INTO cd_cep_br VALUES ('24.756-710', '3606     ', 'R SARGENTO LINDOMAR COSTA', 'M PAULA                       ');
INSERT INTO cd_cep_br VALUES ('24.465-155', '3606     ', 'R SARGENTO MANOEL ALVES FERRAZ', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('24.431-055', '3606     ', 'R SARGENTO MAX WOLFF', 'GRADIM                        ');
INSERT INTO cd_cep_br VALUES ('24.750-670', '3606     ', 'R SARGENTO OSWALDO DA CONCEICAO', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.740-350', '3606     ', 'R SARGENTO PAULO INACIO DE ARAUJO', 'ALMERINDA                     ');
INSERT INTO cd_cep_br VALUES ('24.736-050', '3606     ', 'R SARGENTO RAIMUNDO NONATO', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.410-335', '3606     ', 'PC SARGENTO SIBER MENDONCA', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.754-440', '3606     ', 'R SARGENTO-EXPEDICIONARIO MONCORES', 'M PAULA                       ');
INSERT INTO cd_cep_br VALUES ('24.711-130', '3606     ', 'R SAUL NETO', 'ALCANTARA                     ');
INSERT INTO cd_cep_br VALUES ('24.737-830', '3606     ', 'R SAO FRANCISCO DE ASSIS', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.752-515', '3606     ', 'TV SAO FRANCISCO DE ASSIS', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.720-230', '3606     ', 'R LUCIO ALVES', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('24.730-300', '3606     ', 'R LUCIO BITTENCOURT', 'AMENDOEIRA                    ');
INSERT INTO cd_cep_br VALUES ('24.717-080', '3606     ', 'R LUCIO BITTENCOURT', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.426-350', '3606     ', 'R LUCIO MEDEIROS', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('26.525-580', '3601     ', 'R AMPARO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.515-030', '3601     ', 'TV ANA DIAS', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('26.510-750', '3601     ', 'TV ANA MARTA', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('26.520-120', '3601     ', 'R ANA ROSA', 'CHATUBA                       ');
INSERT INTO cd_cep_br VALUES ('26.540-320', '3601     ', 'R ANA SALERMO', 'CABUIS                        ');
INSERT INTO cd_cep_br VALUES ('26.530-175', '3601     ', 'TV ANDRELINO DOS SANTOS', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('26.525-260', '3601     ', 'R ANESIO JACINTO DE SOUSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.525-270', '3601     ', 'TV ANGELINA JULIANO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.472-410', '3606     ', 'R SAO JOAO DAS PALMAS', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.475-170', '3606     ', 'R SAO JOAO DE DEUS', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.445-685', '3606     ', 'R SAO JOAO EVANGELISTA', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('24.754-165', '3606     ', 'R MARIO NARDEL', 'M PAULA                       ');
INSERT INTO cd_cep_br VALUES ('24.754-166', '3606     ', 'R MARIO NARDELI', 'M PAULA                       ');
INSERT INTO cd_cep_br VALUES ('24.730-003', '3606     ', 'R MARIO PEREIRA DOS SANTOS SILVA', 'AMENDOEIRA                    ');
INSERT INTO cd_cep_br VALUES ('24.416-400', '3606     ', 'R MARIO PINOTTI', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('24.755-120', '3606     ', 'R MARIO QUINTANA', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.435-813', '3606     ', 'R MARIO QUINTAO', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('24.515-005', '3606     ', 'R MARIO RAMOS DOS SANTOS', 'E NORTE                       ');
INSERT INTO cd_cep_br VALUES ('24.451-590', '3606     ', 'R MARIO RUCH', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.421-690', '3606     ', 'R MARIO SA BARRETO', 'ROCHA                         ');
INSERT INTO cd_cep_br VALUES ('24.445-620', '3606     ', 'R MARIO SARDINHA', 'E NORTE                       ');
INSERT INTO cd_cep_br VALUES ('24.723-760', '3606     ', 'R MARIO SERGIO DIAS GOUDINHO', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('24.450-160', '3606     ', 'R MARIO SETE', 'MUTONDO                       ');
INSERT INTO cd_cep_br VALUES ('24.421-680', '3606     ', 'R MARIO TINOCO', 'ROCHA                         ');
INSERT INTO cd_cep_br VALUES ('24.470-117', '3606     ', 'R MARIO VIANA', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.417-290', '3606     ', 'R MARISA COELHO', 'E PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('24.461-110', '3606     ', 'R MARLENE PINHEIRO', 'MUTUA                         ');
INSERT INTO cd_cep_br VALUES ('24.732-670', '3606     ', 'R MARLI MOTA', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.745-550', '3606     ', 'R MARLI MOTA LOBO', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('24.416-050', '3606     ', 'TV MARQUES', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('24.465-650', '3606     ', 'R MARQUES DE ABRANTES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('24.430-240', '3606     ', 'R WALDEMAR GARCIA', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('24.455-570', '3606     ', 'R WALDEMAR GOMES DE LUCAS', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.737-570', '3606     ', 'R WALDEMAR JOSE GONCALVES', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.725-240', '3606     ', 'R VICENTE PIZON', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('24.744-480', '3606     ', 'R VICENTE SARMENTO', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.431-190', '3606     ', 'R VICENTE SCOVINO', 'GRADIM                        ');
INSERT INTO cd_cep_br VALUES ('24.731-020', '3606     ', 'R VICENTINA GOULART', 'MIRIAMBI                      ');
INSERT INTO cd_cep_br VALUES ('24.456-090', '3606     ', 'R VICOSA', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.430-685', '3606     ', 'R VICTOR DO AMARAL', 'GRADIM                        ');
INSERT INTO cd_cep_br VALUES ('24.716-160', '3606     ', 'R VIDAL DE NEGREIROS', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.476-100', '3606     ', 'R VIENA', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.733-300', '3606     ', 'LOT VILA ALMEIDA', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.738-730', '3606     ', 'LOT VILA MAGALI', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.474-145', '3606     ', 'R VILA, DA', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.753-720', '3606     ', 'LOT VILAGE BOA SORTE', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.736-717', '3606     ', 'CJ VILAGE SAO PEDRO', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.431-376', '3606     ', 'R VILENA DE MORAIS', 'GRADIM                        ');
INSERT INTO cd_cep_br VALUES ('24.751-600', '3606     ', 'R VINICIUS DE MORAES', 'A PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('24.715-740', '3606     ', 'R VINTE E DOIS', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.436-110', '3606     ', 'R VINTE E DOIS DE SETEMBRO', 'PTO PEDRA                     ');
INSERT INTO cd_cep_br VALUES ('24.436-120', '3606     ', 'TV VINTE E DOIS DE SETEMBRO', 'PTO PEDRA                     ');
INSERT INTO cd_cep_br VALUES ('24.467-535', '3606     ', 'R VINTE E NOVE DE OUTUBRO', 'BOACU                         ');
INSERT INTO cd_cep_br VALUES ('24.426-406', '3606     ', 'TV VINTE E OITO DE JANEIRO', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('24.460-140', '3606     ', 'TV VINTE E QUATRO DE JUNHO', 'MUTUA                         ');
INSERT INTO cd_cep_br VALUES ('24.465-075', '3606     ', 'R VINTE E QUATRO DE MAIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.465-076', '3606     ', 'TV VINTE E QUATRO DE MAIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.415-235', '3606     ', 'AV VINTE E QUATRO DE OUTUBRO', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('24.751-740', '3606     ', 'R VINTE E SEIS DE JANEIRO', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.420-430', '3606     ', 'TV VINTE E SEIS DE OUTUBRO', 'ROCHA                         ');
INSERT INTO cd_cep_br VALUES ('24.737-035', '3606     ', 'R VINTE E SEIS DE OUTUBRO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.420-240', '3606     ', 'R VINTE E SETE DE JULHO', 'L PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('24.415-440', '3606     ', 'TV VINTE E SETE DE JUNHO', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('24.456-690', '3606     ', 'R VINTE E TRES DE NOVEMBRO', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.465-060', '3606     ', 'R VINTE E UM DE ABRIL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.751-750', '3606     ', 'R VINTE E UM DE ABRIL', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.750-285', '3606     ', 'R VINTE E UM DE FEVEREIRO', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.751-240', '3606     ', 'R VINTE E UM DE FEVEREIRO', 'ARSENAL                       ');
INSERT INTO cd_cep_br VALUES ('24.754-250', '3606     ', 'R VIOLETAS DAS', 'M PAULA                       ');
INSERT INTO cd_cep_br VALUES ('24.753-445', '3606     ', 'EST VIRAJABA, DA', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.416-260', '3606     ', 'R VIRGILIO FRANCO', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('24.411-040', '3606     ', 'TV VIRGINIA', 'S PONTES                      ');
INSERT INTO cd_cep_br VALUES ('24.753-440', '3606     ', 'EST VELHA DE MARICA', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.716-535', '3606     ', 'LOT VELHO', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.753-280', '3606     ', 'R VENANCIO FLORES', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.736-170', '3606     ', 'R VENCESLAU BRAS', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.455-605', '3606     ', 'R VENTURA PINTO', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.457-570', '3606     ', 'R VERA CRUZ', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.450-630', '3606     ', 'R VERA DE ALMEIDA', 'MUTONDO                       ');
INSERT INTO cd_cep_br VALUES ('24.421-730', '3606     ', 'R VERA LUCIA DE CASTRO', 'ROCHA                         ');
INSERT INTO cd_cep_br VALUES ('24.730-435', '3606     ', 'R VERA REGINA', 'SACRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('24.734-430', '3606     ', 'R VERA REGINA', 'BARRACAO                      ');
INSERT INTO cd_cep_br VALUES ('24.461-130', '3606     ', 'R VERAO', 'MUTUAGUACU                    ');
INSERT INTO cd_cep_br VALUES ('24.465-780', '3606     ', 'R VEREADOR ACACIO LIMA', 'BOACU                         ');
INSERT INTO cd_cep_br VALUES ('24.440-320', '3606     ', 'R VEREADOR ANTONIO FRANKLIN', 'Z GAROTO                      ');
INSERT INTO cd_cep_br VALUES ('24.416-410', '3606     ', 'TV VEREADOR ANTONIO NAZARE', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('24.440-225', '3606     ', 'R VEREADOR CLEMENTE SOUZA E SILVA', 'Z GAROTO                      ');
INSERT INTO cd_cep_br VALUES ('24.440-645', '3606     ', 'R VEREADOR DJALMA LESSA', 'BRASILANDIA                   ');
INSERT INTO cd_cep_br VALUES ('24.421-790', '3606     ', 'R VEREADOR FRANCISCO BORGES', 'G BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('24.421-400', '3606     ', 'R VEREADOR JOSE LOURENCO AGUIAR', 'ROCHA                         ');
INSERT INTO cd_cep_br VALUES ('24.445-780', '3606     ', 'R VERIANO FIALHO', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('24.475-030', '3606     ', 'R VERIATO CORREA', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.466-035', '3606     ', 'R VERISSIMO DE SOUZA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('24.461-326', '3606     ', 'R VERISSIMO DE SOUZA', 'MUTUAPIRA                     ');
INSERT INTO cd_cep_br VALUES ('24.470-506', '3606     ', 'R VERONA', 'PTO ROSA                      ');
INSERT INTO cd_cep_br VALUES ('24.466-490', '3606     ', 'R VESPASIANO DE MAGALHAES', 'VL IARA                       ');
INSERT INTO cd_cep_br VALUES ('24.425-250', '3606     ', 'TV VIANA', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('24.461-555', '3606     ', 'R VIANA CASTELO', 'MUTUAPIRA                     ');
INSERT INTO cd_cep_br VALUES ('24.744-470', '3606     ', 'R VIANA DA MOTA', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.725-150', '3606     ', 'R VIANA DA MOTA', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('24.746-660', '3606     ', 'R VICENCIO DA SILVA', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.431-400', '3606     ', 'R VICENTE CARDOSO', 'GRADIM                        ');
INSERT INTO cd_cep_br VALUES ('24.744-740', '3606     ', 'R VICENTE CELESTINO', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.420-125', '3606     ', 'TV MARIA LUISA', 'L PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('24.450-590', '3606     ', 'TV MARIA LUISA', 'MUTONDO                       ');
INSERT INTO cd_cep_br VALUES ('24.475-110', '3606     ', 'R MARIA MACHADO CORREIA', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.732-200', '3606     ', 'R MARIA MACHADO PANZA', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.730-400', '3606     ', 'TV SAO JOAO', 'AMENDOEIRA                    ');
INSERT INTO cd_cep_br VALUES ('24.410-400', '3606     ', 'TV SAO JOAO', 'T JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('24.417-520', '3606     ', 'R SAO JOAO', 'E PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('24.737-473', '3606     ', 'R SAO JOAO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.736-150', '3606     ', 'R SAO JOAO DA MADEIRA', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.723-520', '3606     ', 'R TOMAZ ANTONIO GONZAGA', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('24.426-660', '3606     ', 'R TOMAZ QUINTANILHA', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('24.751-650', '3606     ', 'R TOMAZ RIBEIRO', 'A PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('24.476-240', '3606     ', 'R PARAMARIBO', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.422-595', '3606     ', 'R OTAVIO MARTINS', 'G BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('24.753-110', '3606     ', 'R OTAVIO T. CONCEICAO', 'E ROCADO                      ');
INSERT INTO cd_cep_br VALUES ('24.461-480', '3606     ', 'R OTAVIO TARQUINO', 'MUTUAPIRA                     ');
INSERT INTO cd_cep_br VALUES ('24.460-430', '3606     ', 'R OTAVIO VILELA', 'MUTUA                         ');
INSERT INTO cd_cep_br VALUES ('24.723-600', '3606     ', 'R OTHON DE FREITAS MOURA', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('24.461-440', '3606     ', 'R OTILIA FIGUEIREDO', 'MUTUA                         ');
INSERT INTO cd_cep_br VALUES ('24.750-020', '3606     ', 'R OTILIA MACHADO', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.722-505', '3606     ', 'R OTILIO LIMA', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('24.455-655', '3606     ', 'R OTON MOURA', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.445-285', '3606     ', 'R OTONIEL MOTA', 'ANTONINA                      ');
INSERT INTO cd_cep_br VALUES ('24.745-810', '3606     ', 'R OUPIANO DA SILVA', 'A PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('24.715-640', '3606     ', 'R OURO BRANCO', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.716-580', '3606     ', 'R OURO FINO', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.456-520', '3606     ', 'R OURO PRETO', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.461-100', '3606     ', 'R OUTONO', 'MUTUA                         ');
INSERT INTO cd_cep_br VALUES ('24.470-255', '3606     ', 'R PABLO NERUDA', 'PTO ROSA                      ');
INSERT INTO cd_cep_br VALUES ('24.445-075', '3606     ', 'TV PACHECO', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('24.430-360', '3606     ', 'R PACHECO JUNIOR', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('24.110-786', '3602     ', 'R D', 'T JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('24.110-531', '3602     ', 'TV D', 'ENGENHOCA                     ');
INSERT INTO cd_cep_br VALUES ('24.330-340', '3602     ', 'EST D', 'VAR MOCAS                     ');
INSERT INTO cd_cep_br VALUES ('24.370-340', '3602     ', 'R D', 'JURUJUBA                      ');
INSERT INTO cd_cep_br VALUES ('24.310-560', '3602     ', 'R D', 'CANTAGALO                     ');
INSERT INTO cd_cep_br VALUES ('24.322-496', '3602     ', 'R D (LOT GAMEIRO)', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('24.350-470', '3602     ', 'R COMISSARIO JOAO LUIZ DE SOUZA', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('24.111-040', '3602     ', 'TV CONCEICAO', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.020-090', '3602     ', 'LRG CONCEICAO, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.050-000', '3602     ', 'IA CONCEICAO, DA', 'IA CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('24.020-080', '3602     ', 'R CONCEICAO, DA- ATE 035/050', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.020-081', '3602     ', 'R CONCEICAO, DA- DE 037/052 A 078/085', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.020-082', '3602     ', 'R CONCEICAO, DA- DE 080/087 A 143/164', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.020-083', '3602     ', 'R CONCEICAO, DA- DE 145/166 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.320-550', '3602     ', 'R CONDE MELO', 'M PACA                        ');
INSERT INTO cd_cep_br VALUES ('24.130-110', '3602     ', 'R CONRADO BARBOSA DE SOUZA', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.360-004', '3602     ', 'TV CONRADO LEOPOLDO FROES', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('24.120-480', '3602     ', 'R CONSELHEIRO ADAO DOMINGOS', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.070-070', '3602     ', 'R CONSELHEIRO PAULINO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('24.350-030', '3602     ', 'AV CONSELHEIRO PAULO DE MELLO KALLE', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('24.120-060', '3602     ', 'R CONSTANTINO PEREIRA', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.315-390', '3602     ', 'LOT CONSTELACAO', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('24.020-270', '3602     ', 'R CONSUL FRANCISCO CRUZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.240-420', '3602     ', 'R CONSUL MANOEL FALCAO', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('24.130-808', '3602     ', 'TV CONTINENTAL', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.110-205', '3602     ', 'AV CONTORNO, DO', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.322-470', '3602     ', 'EST CORACAO', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('24.365-040', '3602     ', 'R CORONEL AMERICO FROES', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('24.320-485', '3602     ', 'R CORONEL AREOVALDO DE SOUSA PAIVA', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('24.370-370', '3602     ', 'PC CORONEL DANTAS BARRETO', 'JURUJUBA                      ');
INSERT INTO cd_cep_br VALUES ('24.020-060', '3602     ', 'R CORONEL GOMES MACHADO- ATE 039/050', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.020-061', '3602     ', 'R CORONEL GOMES MACHADO- DE 041/052 A 088/089', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.020-062', '3602     ', 'R CORONEL GOMES MACHADO- DE 090/091 A 144/147', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.020-063', '3602     ', 'R CORONEL GOMES MACHADO- DE 146/149 A 202/203', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.020-064', '3602     ', 'R CORONEL GOMES MACHADO- DE 204/205 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.110-137', '3602     ', 'R CORONEL GUIMARAES- ATE 264 - LADO PAR', 'ENGENHOCA                     ');
INSERT INTO cd_cep_br VALUES ('24.110-441', '3602     ', 'R CORONEL GUIMARAES- DE 266 AO FIM', 'ENGENHOCA                     ');
INSERT INTO cd_cep_br VALUES ('24.365-060', '3602     ', 'R CORONEL JOAO BRANDAO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('24.322-360', '3602     ', 'R CORONEL JOAO TOMAS', 'M PACA                        ');
INSERT INTO cd_cep_br VALUES ('24.120-150', '3602     ', 'R CORONEL JOSE TEIXEIRA', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.365-020', '3602     ', 'R CORONEL JULIO FROES', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('24.110-540', '3602     ', 'R CORONEL LEONCIO', 'ENGENHOCA                     ');
INSERT INTO cd_cep_br VALUES ('24.360-510', '3602     ', 'TV CORONEL LUIZ AZEVEDO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('24.040-025', '3602     ', 'R CORONEL MIRANDA', 'PNT D AREIA                   ');
INSERT INTO cd_cep_br VALUES ('24.140-640', '3602     ', 'MRO CEU, DO', 'CARAMUJO                      ');
INSERT INTO cd_cep_br VALUES ('24.370-320', '3602     ', 'TV CHAFARIZ', 'JURUJUBA                      ');
INSERT INTO cd_cep_br VALUES ('24.322-530', '3602     ', 'EST CHIBANTE', 'MURIQUI                       ');
INSERT INTO cd_cep_br VALUES ('24.322-000', '3602     ', 'R CHILE', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('24.020-020', '3602     ', 'AV CHURCHILL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.346-020', '3602     ', 'LOT CIDADE BALNEARIA ITAIPU', 'ITAIPU                        ');
INSERT INTO cd_cep_br VALUES ('24.141-230', '3602     ', 'LOT CIDADE JARDIM', 'BALDEADOR                     ');
INSERT INTO cd_cep_br VALUES ('24.365-270', '3602     ', 'R CINCO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('24.110-700', '3602     ', 'R CINCO- A', 'T JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('24.315-540', '3602     ', 'R CINCO (LOT COSMOLANDIA)', 'SAPE                          ');
INSERT INTO cd_cep_br VALUES ('24.220-110', '3602     ', 'R CINCO DE JULHO- LADO IMPAR', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.220-111', '3602     ', 'R CINCO DE JULHO- LADO PAR', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.130-370', '3602     ', 'R CINCO DE MARCO', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.360-120', '3602     ', 'R CLARA NUNES', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('24.322-160', '3602     ', 'R CLAUDE MONET', 'PENDOTIBA                     ');
INSERT INTO cd_cep_br VALUES ('24.230-010', '3602     ', 'TV COELHO GOMES', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.140-050', '3602     ', 'R COELHO, DO', 'BALDEADOR                     ');
INSERT INTO cd_cep_br VALUES ('24.330-290', '3602     ', 'R COIMBRA', 'VAR MOCAS                     ');
INSERT INTO cd_cep_br VALUES ('24.310-140', '3602     ', 'R COLEGIO, DO', 'MACEIO                        ');
INSERT INTO cd_cep_br VALUES ('24.140-395', '3602     ', 'AV COLONIA', 'CARAMUJO                      ');
INSERT INTO cd_cep_br VALUES ('24.140-390', '3602     ', 'VL COLONIA', 'CARAMUJO                      ');
INSERT INTO cd_cep_br VALUES ('27.923-270', '3638     ', 'R RAUL LAGES EVANGELISTA', 'C SOL                         ');
INSERT INTO cd_cep_br VALUES ('27.973-160', '3638     ', 'TV RENATO LINO', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('24.070-040', '3602     ', 'R ALBERTO DE OLIVEIRA', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('24.110-000', '3602     ', 'TV ALBERTO DOS SANTOS CARVALHO', 'LG BARRADAS                   ');
INSERT INTO cd_cep_br VALUES ('24.110-064', '3602     ', 'TV ALBERTO FORTES', 'LG BARRADAS                   ');
INSERT INTO cd_cep_br VALUES ('24.370-330', '3602     ', 'TV ALBERTO FORTES', 'JURUJUBA                      ');
INSERT INTO cd_cep_br VALUES ('24.370-335', '3602     ', 'PC ALBERTO FORTES', 'JURUJUBA                      ');
INSERT INTO cd_cep_br VALUES ('24.241-110', '3602     ', 'TV ALBERTO GRUFF', 'BELTRAO                       ');
INSERT INTO cd_cep_br VALUES ('24.310-430', '3602     ', 'R ALBERTO LEMOS', 'LG BATALHA                    ');
INSERT INTO cd_cep_br VALUES ('24.020-300', '3602     ', 'TV ALBERTO VITOR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.365-170', '3602     ', 'R ALBINO PEREIRA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('24.050-150', '3602     ', 'TV ALBINO SOARES', 'IA CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('24.110-350', '3602     ', 'TV ALBUQUERQUE', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.344-010', '3602     ', 'R COMENDADOR AVELINO GOMES DE CASTRO', 'ITAIPU                        ');
INSERT INTO cd_cep_br VALUES ('24.040-020', '3602     ', 'R COMENDADOR ILIDIO AFONSO SOARES', 'PNT D AREIA                   ');
INSERT INTO cd_cep_br VALUES ('24.111-010', '3602     ', 'TV COMENDADOR LACERDA', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.456-135', '3606     ', 'R URUCANIA', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.715-570', '3606     ', 'R URUCUIA', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.410-570', '3606     ', 'AL URUGUAI', 'T JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('24.457-205', '3606     ', 'R URUGUAIANA', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.720-220', '3606     ', 'R URUSSANGA', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('24.425-490', '3606     ', 'TV VALDEMAR BRANCO', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('24.740-280', '3606     ', 'R VALDEMAR FERNANDES FERRUGEM', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.745-400', '3606     ', 'R VALDEMAR FERREIRA FIDALGO', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('24.752-330', '3606     ', 'AV VALDEMAR RODRIGUES', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.470-510', '3606     ', 'R VALDEMAR ROSENDO DE MEDEIROS', 'PTO ROSA                      ');
INSERT INTO cd_cep_br VALUES ('24.451-535', '3606     ', 'R VALDEMIRO ANTUNES', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.743-000', '3606     ', 'R VALDEMIRO LOBO', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('24.734-480', '3606     ', 'R VALDEVINO G. PEREIRA', 'SACRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('24.741-530', '3606     ', 'R VALDIR CABRAL', 'RER ALCANTARA                 ');
INSERT INTO cd_cep_br VALUES ('24.415-450', '3606     ', 'TV VALDIR DIAS', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('24.411-206', '3606     ', 'R VALDIR FREIRE RIBEIRO', 'S PONTES                      ');
INSERT INTO cd_cep_br VALUES ('24.420-050', '3606     ', 'TV VALENCA', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('24.710-270', '3606     ', 'R VALENTE DO COUTO', 'ALCANTARA                     ');
INSERT INTO cd_cep_br VALUES ('24.470-440', '3606     ', 'TV VALENTIM', 'PTO ROSA                      ');
INSERT INTO cd_cep_br VALUES ('24.474-810', '3606     ', 'R VALENTIM MAGALHAES', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.436-050', '3606     ', 'R MARQUES DE COIMBRA', 'PTO PEDRA                     ');
INSERT INTO cd_cep_br VALUES ('24.472-070', '3606     ', 'R MARQUES DE HERVAL', 'PTO ROSA                      ');
INSERT INTO cd_cep_br VALUES ('24.722-140', '3606     ', 'R MARQUES DE HERVAL', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('24.474-640', '3606     ', 'R MARQUES DE OLIVEIRA', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.716-250', '3606     ', 'R MARQUES DE RESENDE', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.456-390', '3606     ', 'R MARQUES DE VALENCA', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.474-417', '3606     ', 'R MARQUES DE VALENCA', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.470-500', '3606     ', 'R MARQUES GUIMARAES', 'PTO ROSA                      ');
INSERT INTO cd_cep_br VALUES ('24.475-390', '3606     ', 'R MARTA SANTANA', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.455-640', '3606     ', 'R MARTIM AFONSO', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.465-510', '3606     ', 'R MARTINHO LUTERO', 'BRASILANDIA                   ');
INSERT INTO cd_cep_br VALUES ('24.426-355', '3606     ', 'R MARTINS BAIAO', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('24.426-356', '3606     ', 'TV MARTINS BAIAO', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('24.751-370', '3606     ', 'R MARTINS CAMPOS', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.445-710', '3606     ', 'AV MARTINS FERREIRA', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('24.474-256', '3606     ', 'R MARTINS FONTES', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.743-260', '3606     ', 'R MARIANA CARVALHO', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('24.421-380', '3606     ', 'R MARIANO GARCIA', 'ROCHA                         ');
INSERT INTO cd_cep_br VALUES ('24.723-800', '3606     ', 'R MARIANO JORGE', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('24.411-440', '3606     ', 'R MARIANO MUNIZ', 'ZUMBI                         ');
INSERT INTO cd_cep_br VALUES ('24.470-370', '3606     ', 'R MARIANO PINA', 'PTO ROSA                      ');
INSERT INTO cd_cep_br VALUES ('24.422-000', '3606     ', 'AV MARICA', 'G BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('24.451-010', '3606     ', 'AV MARICA', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.756-280', '3606     ', 'AV MARICA- ATE 218/219', 'M PAULA                       ');
INSERT INTO cd_cep_br VALUES ('24.710-007', '3606     ', 'AV MARICA- DE 220/221 AO FIM', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.745-160', '3606     ', 'R MARIETA BILLET', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.475-295', '3606     ', 'R MARIETA DE SOUZA MACHADO', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.445-280', '3606     ', 'TV MARILU', 'ANTONINA                      ');
INSERT INTO cd_cep_br VALUES ('24.743-420', '3606     ', 'R MARINA PINHEIRO DE SOUZA', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('24.476-150', '3606     ', 'R MARINCA', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.744-660', '3606     ', 'R MARINELSON DE ABREU', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.456-360', '3606     ', 'R MARINGA', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.461-310', '3606     ', 'R MARINHO COSTA', 'MUTUA                         ');
INSERT INTO cd_cep_br VALUES ('24.710-490', '3606     ', 'R MARINHO DOS SANTOS', 'R VEIGA                       ');
INSERT INTO cd_cep_br VALUES ('24.750-750', '3606     ', 'R MARINHO FELIX', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.723-370', '3606     ', 'R MARINHO PORTO', 'MONJOLO                       ');
INSERT INTO cd_cep_br VALUES ('24.445-425', '3606     ', 'TV MARINS DE CARVALHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.738-268', '3606     ', 'R MARIO ALVES LIMA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.738-365', '3606     ', 'R MARIO ALVES VIANA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.471-330', '3606     ', 'R MARIO AZEVEDO', 'ITAOCA                        ');
INSERT INTO cd_cep_br VALUES ('24.474-830', '3606     ', 'R MARIO BEIRAO', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.722-415', '3606     ', 'R MARIO C. DE OLIVEIRA', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('24.725-170', '3606     ', 'R MARIO DE ALENCAR', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('24.420-030', '3606     ', 'TV MARIO DE ALMEIDA', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('24.755-110', '3606     ', 'R MARIO DE ANDRADE', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.431-225', '3606     ', 'R MARIO DE SOUZA LIMA', 'GRADIM                        ');
INSERT INTO cd_cep_br VALUES ('24.738-269', '3606     ', 'R MARIO DE SOUZA TEIXEIRA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.746-440', '3606     ', 'R MARIO FARIA SALGADO', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.723-160', '3606     ', 'R MARIO GODINHO', 'MONJOLO                       ');
INSERT INTO cd_cep_br VALUES ('24.422-710', '3606     ', 'R MARIO GOUVEIA', 'MUTONDO                       ');
INSERT INTO cd_cep_br VALUES ('24.723-360', '3606     ', 'R MARIO JOSE CORREIA', 'MONJOLO                       ');
INSERT INTO cd_cep_br VALUES ('24.723-810', '3606     ', 'R MARIO JOSE CORREIA', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('24.743-765', '3606     ', 'R MARIO JOSE FRANCISCO', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.455-520', '3606     ', 'R MARIO MARROCOS', 'PIAO                          ');
INSERT INTO cd_cep_br VALUES ('24.738-267', '3606     ', 'R MARIA JOSE COTRIM', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.475-310', '3606     ', 'R MARIA JOSE COUTRIM', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.746-760', '3606     ', 'R MARIA JOSE DE CASTRO', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.734-230', '3606     ', 'R MARIA JOSE DE FREITAS', 'BARRACAO                      ');
INSERT INTO cd_cep_br VALUES ('24.436-480', '3606     ', 'R MARIA JOSE DE MORAIS', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('24.450-320', '3606     ', 'R MARIA JOSE DE SOUZA', 'MUTONDO                       ');
INSERT INTO cd_cep_br VALUES ('24.440-070', '3606     ', 'R MARIA JOSE DE SOUZA', 'Z GAROTO                      ');
INSERT INTO cd_cep_br VALUES ('24.741-450', '3606     ', 'R MARIA JOSE FRANCISCO', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.738-280', '3606     ', 'R MARIA JULIA DE OLIVEIRA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.415-640', '3606     ', 'TV MARIA JURUMENHA', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('24.736-230', '3606     ', 'R MARIA LEANDRO DA SILVA', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.732-540', '3606     ', 'R MARIA LEANDRO SILVA', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.440-360', '3606     ', 'R MARIA LISBOA', 'Z GAROTO                      ');
INSERT INTO cd_cep_br VALUES ('24.420-200', '3606     ', 'R MARIA LUISA', 'L PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('24.360-070', '3602     ', 'R A (PRQ TUPINAMBAS)', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('24.110-060', '3602     ', 'MRO ABACATE, DO', 'LG BARRADAS                   ');
INSERT INTO cd_cep_br VALUES ('24.240-010', '3602     ', 'R ABEL', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('24.310-420', '3602     ', 'R ABELARDO BARBOSA', 'LG BATALHA                    ');
INSERT INTO cd_cep_br VALUES ('24.730-290', '3606     ', 'R LUCIO MENDONCA', 'R VEIGA                       ');
INSERT INTO cd_cep_br VALUES ('24.722-535', '3606     ', 'R LUCIO SATURNINO', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('24.738-816', '3606     ', 'R LUCIO SOUTO DE AVELAR', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.415-000', '3606     ', 'R LUCIO TOME FETEIRA', 'VL LAGE                       ');
INSERT INTO cd_cep_br VALUES ('24.455-245', '3606     ', 'R LUCIO VELASCO', 'MUTUAPIRA                     ');
INSERT INTO cd_cep_br VALUES ('24.467-410', '3606     ', 'TV LUIS AFONSO', 'BOACU                         ');
INSERT INTO cd_cep_br VALUES ('24.426-375', '3606     ', 'R LUIS AGUIAR', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('24.752-190', '3606     ', 'AV LUIS ANTONIO FREIRE LESSA', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.730-150', '3606     ', 'R MARIA NETO', 'AMENDOEIRA                    ');
INSERT INTO cd_cep_br VALUES ('24.431-820', '3606     ', 'TV MARIA ORNELAS', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('24.745-450', '3606     ', 'R MARIA PAULA DA COSTA', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('24.417-140', '3606     ', 'R MARIA PEREIRA BRANCO', 'E PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('24.358-390', '3602     ', 'R COMENDADOR MANUEL DE AZEVEDO FALCAO', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('24.320-500', '3602     ', 'R COMENDADOR MARCELO QUEIROZ', 'M PACA                        ');
INSERT INTO cd_cep_br VALUES ('24.230-220', '3602     ', 'R COMENDADOR QUEIROZ', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.358-130', '3602     ', 'R COMENDADOR THOMAZ LIMA', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('24.020-200', '3602     ', 'PC COMERCIARIO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.240-440', '3602     ', 'R COMISSARIO ADAO DOMINGUES', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('24.110-065', '3602     ', 'TV CARLOS SILVA', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.070-005', '3602     ', 'PC CARLOS STEELE', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('24.355-310', '3602     ', 'R CARLOS VILHENA', 'ITAIPU                        ');
INSERT INTO cd_cep_br VALUES ('24.110-463', '3602     ', 'R CARMELITA', 'ENGENHOCA                     ');
INSERT INTO cd_cep_br VALUES ('24.120-510', '3602     ', 'R CARMEM MIRANDA', 'FIGUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('24.240-770', '3602     ', 'R CARMINDO LOBO', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('24.370-470', '3602     ', 'TV CARMITA', 'CHARITAS                      ');
INSERT INTO cd_cep_br VALUES ('24.350-390', '3602     ', 'R CARMOZINA PEREIRA DE OLIVEIRA', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('24.110-100', '3602     ', 'TV CAROLINA', 'LG BARRADAS                   ');
INSERT INTO cd_cep_br VALUES ('24.130-677', '3602     ', 'TV CAROLINA', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.230-140', '3602     ', 'AL CAROLINA', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.322-310', '3602     ', 'R CAROLINA ALVES', 'BADU                          ');
INSERT INTO cd_cep_br VALUES ('24.330-220', '3602     ', 'TV CARTORIO, DO', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.726-110', '3606     ', 'R PACHECO LOPES', 'GUAXINDIBA                    ');
INSERT INTO cd_cep_br VALUES ('24.722-410', '3606     ', 'R PACHECO LOPES', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('24.732-570', '3606     ', 'EST PACHECO, DO', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.756-660', '3606     ', 'EST PACIENCIA, DA- LADO IMPAR', 'M PAULA                       ');
INSERT INTO cd_cep_br VALUES ('24.725-090', '3606     ', 'R PADRE ADALBERTO SEIXAS', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('24.725-160', '3606     ', 'R PADRE AFONSO RODRIGUES', 'G BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('24.736-210', '3606     ', 'R PADRE AFONSO RODRIGUES', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('24.473-455', '3606     ', 'R PADRE BELCHIOR PINHEIRO DE OLIVEIRA', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.752-435', '3606     ', 'R PADRE BELMIRO ACIOLI', 'E ROCADO                      ');
INSERT INTO cd_cep_br VALUES ('24.732-070', '3606     ', 'R PADRE CICERO ROMAO', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.738-356', '3606     ', 'R PADRE DOMINGOS FERNAO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.754-230', '3606     ', 'R PADRE EDUARDO DE ANDRADE', 'M PAULA                       ');
INSERT INTO cd_cep_br VALUES ('24.472-405', '3606     ', 'R PADRE FERNANDO JOSE SANTANA', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.435-305', '3606     ', 'R PADRE FLAVIO ARCOVERDE', 'PATRONATO                     ');
INSERT INTO cd_cep_br VALUES ('24.725-050', '3606     ', 'R PADRE GABRIEL', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('24.737-357', '3606     ', 'R PADRE GERALDO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.445-510', '3606     ', 'R PADRE GUSMAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.754-240', '3606     ', 'R PADRE JACINTO QUEIROZ', 'M PAULA                       ');
INSERT INTO cd_cep_br VALUES ('24.722-385', '3606     ', 'R PADRE JOSE DE ANCHIETA', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('24.472-406', '3606     ', 'R PADRE JOSE SANTANA', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.755-580', '3606     ', 'R OSMAR CIRINO', 'ARSENAL                       ');
INSERT INTO cd_cep_br VALUES ('24.473-270', '3606     ', 'R OSORIO BALTAZAR', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.450-520', '3606     ', 'R OSORIO BELEM', 'MUTONDO                       ');
INSERT INTO cd_cep_br VALUES ('24.435-800', '3606     ', 'R OSORIO BORBA', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('24.744-680', '3606     ', 'R OSORIO COSTA', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.422-295', '3606     ', 'R OSORIO DUQUE ESTRADA', 'G BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('24.461-300', '3606     ', 'R OSORIO DUTRA', 'MUTUAGUACU                    ');
INSERT INTO cd_cep_br VALUES ('24.730-260', '3606     ', 'R OSVALDO ARANHA', 'AMENDOEIRA                    ');
INSERT INTO cd_cep_br VALUES ('24.420-400', '3606     ', 'R OSVALDO CORREIA', 'ROCHA                         ');
INSERT INTO cd_cep_br VALUES ('24.461-455', '3606     ', 'R OSVALDO DE CARVALHO', 'MUTUAPIRA                     ');
INSERT INTO cd_cep_br VALUES ('24.476-690', '3606     ', 'R OSVALDO DE OLIVEIRA FIGUEIREDO', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.751-720', '3606     ', 'R OSVALDO DE SOUZA', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.426-130', '3606     ', 'R OSVALDO DE SOUZA', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('24.450-410', '3606     ', 'R OSVALDO FERNANDES', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.742-290', '3606     ', 'R OSVALDO JOSE DE OLIVEIRA', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.736-620', '3606     ', 'R OSVALDO LEANDRO DA SILVA', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.421-530', '3606     ', 'R OSVALDO NUNES', 'ROCHA                         ');
INSERT INTO cd_cep_br VALUES ('24.435-770', '3606     ', 'R OSVALDO ORNELAS', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('24.445-080', '3606     ', 'TV OSVALDO PIMENTEL', 'ANTONINA                      ');
INSERT INTO cd_cep_br VALUES ('24.735-575', '3606     ', 'R OSVALDO SIQUEIRA', 'SACRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('24.753-680', '3606     ', 'PC OSVALDO XAVIER', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.467-130', '3606     ', 'R OSWALDO AMARANTE', 'BOACU                         ');
INSERT INTO cd_cep_br VALUES ('24.455-645', '3606     ', 'R OSWALDO CRUZ', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.716-220', '3606     ', 'R OSWALDO LELIS', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.736-630', '3606     ', 'R OSWALDO MOREIRA', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.430-646', '3606     ', 'R OTACILIO COLARES', 'GRADIM                        ');
INSERT INTO cd_cep_br VALUES ('24.465-150', '3606     ', 'R OTACILIO DE SOUZA', 'BOACU                         ');
INSERT INTO cd_cep_br VALUES ('24.717-210', '3606     ', 'R OTACILIO NEGRAO DE LIMA', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.410-040', '3606     ', 'AV OTAVIANO', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.465-670', '3606     ', 'R OTAVIANO CARDOSO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('24.450-420', '3606     ', 'R OTAVIO BENTES', 'MUTONDO                       ');
INSERT INTO cd_cep_br VALUES ('24.722-275', '3606     ', 'R OTAVIO CORREIA', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('24.411-360', '3606     ', 'TV OTAVIO DE ANDRADE', 'ZUMBI                         ');
INSERT INTO cd_cep_br VALUES ('24.717-090', '3606     ', 'R OTAVIO FERLLER', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.451-240', '3606     ', 'R OTAVIO FONSECA', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.732-680', '3606     ', 'R OTAVIO HENRIQUE OLIVEIRA', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.436-610', '3606     ', 'R OTAVIO MAFRA', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('24.457-160', '3606     ', 'R OTAVIO MANGABEIRA', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.460-115', '3606     ', 'TV OLIVIA FARIA BARBEIRO', 'MUTUA                         ');
INSERT INTO cd_cep_br VALUES ('24.751-765', '3606     ', 'R OLIVIA LOPES', 'ARSENAL                       ');
INSERT INTO cd_cep_br VALUES ('24.744-085', '3606     ', 'R OLIVIO SILVA', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.452-280', '3606     ', 'R OMAR CARDOSO', 'ALCANTARA                     ');
INSERT INTO cd_cep_br VALUES ('24.411-370', '3606     ', 'TV OMAR DA ROSA', 'ZUMBI                         ');
INSERT INTO cd_cep_br VALUES ('24.467-230', '3606     ', 'R ONAIR PENA FORTE', 'BOACU                         ');
INSERT INTO cd_cep_br VALUES ('24.752-350', '3606     ', 'AV ONORINO DE SOUZA', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.750-660', '3606     ', 'R ONORIO CORREIA', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.738-345', '3606     ', 'R ONZE (LOT JD CORDEIRO)', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.465-370', '3606     ', 'R ONZE DE FEVEREIRO', 'BRASILANDIA                   ');
INSERT INTO cd_cep_br VALUES ('24.737-346', '3606     ', 'R ONZE DE JANEIRO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.475-370', '3606     ', 'R ORCIVAL AYRES DA SILVA', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.715-280', '3606     ', 'R OREGON', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.230-320', '3602     ', 'AV COMANDANTE ARI PARREIRAS- ATE 479 - LADO IMPAR', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.230-322', '3602     ', 'AV COMANDANTE ARI PARREIRAS- ATE 508 - LADO PAR', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.745-600', '3606     ', 'EST MEIA NOITE', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('24.476-810', '3606     ', 'R MELICIA, DA', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.450-290', '3606     ', 'R MELO E SOUZA', 'MUTONDO                       ');
INSERT INTO cd_cep_br VALUES ('24.474-090', '3606     ', 'R MELO FREIRE', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.435-650', '3606     ', 'R MELO LEITAO', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('24.750-045', '3606     ', 'R MELQUIADES PEIXOTO', 'N MEXICO                      ');
INSERT INTO cd_cep_br VALUES ('24.743-530', '3606     ', 'R MELQUIADES PERES', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('24.716-480', '3606     ', 'R MENA BARRETO', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.445-790', '3606     ', 'R ORLANDO RANGEL', 'E NORTE                       ');
INSERT INTO cd_cep_br VALUES ('24.440-160', '3606     ', 'TV ORMINDA AZEVEDO', 'Z GAROTO                      ');
INSERT INTO cd_cep_br VALUES ('24.465-610', '3606     ', 'R ORMINDA DE MENEZES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('24.370-480', '3602     ', 'TV DOUTOR JOAO LEITAO', 'CHARITAS                      ');
INSERT INTO cd_cep_br VALUES ('24.358-160', '3602     ', 'R DOUTOR JOAO VALENTIM TAVARES', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('24.370-100', '3602     ', 'R DOUTOR JOAQUIM PEIXOTO', 'CHARITAS                      ');
INSERT INTO cd_cep_br VALUES ('24.325-020', '3602     ', 'R DOUTOR JOSE FONTENELE', 'M PAULA                       ');
INSERT INTO cd_cep_br VALUES ('24.040-030', '3602     ', 'PC DOUTOR JOSE VITORINO', 'PNT D AREIA                   ');
INSERT INTO cd_cep_br VALUES ('24.322-450', '3602     ', 'R DOUTOR JURANDY CERQUEIRA', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('24.322-380', '3602     ', 'R DOUTOR JUSTINO MENEZES', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('24.350-670', '3602     ', 'R DOUTOR KLEBER F. PINTO', 'MARALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('24.220-370', '3602     ', 'R DOUTOR LEANDRO MOTA', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.141-420', '3602     ', 'R DOUTOR LUIZ FELIPE MORAES LAMEGO', 'S BARBARA                     ');
INSERT INTO cd_cep_br VALUES ('24.060-006', '3602     ', 'R DOUTOR MANOEL LAZARI', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('24.110-650', '3602     ', 'R DOUTOR MARCH- LADO PAR (LADO IMPAR EM SAO GONC', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.358-270', '3602     ', 'R DOUTOR MARCOLINO CANDAU', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('24.315-130', '3602     ', 'R DOUTOR MARIO CALDAS', 'SAPE                          ');
INSERT INTO cd_cep_br VALUES ('24.050-200', '3602     ', 'R DOUTOR MARIO TINOCO', 'IA CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('24.241-020', '3602     ', 'TV DOUTOR MARIO VIANA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('24.473-150', '3606     ', 'R VALERIA', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.732-845', '3606     ', 'R VALERIO DE MATOS', 'SACRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('24.426-220', '3606     ', 'TV VALERIO ROCHA', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('24.422-050', '3606     ', 'R VANDA SOUZA RAMOS', 'G BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('24.417-275', '3606     ', 'R VANDERLEI CRUZ', 'E PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('24.461-645', '3606     ', 'TV VANIA ALVES', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.752-315', '3606     ', 'R VARSOVIA', 'E ROCADO                      ');
INSERT INTO cd_cep_br VALUES ('24.750-235', '3606     ', 'R VARZEA', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.456-350', '3606     ', 'R VASSOURAS', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.751-250', '3606     ', 'R TRAJANO DA SILVA NECCO', 'ARSENAL                       ');
INSERT INTO cd_cep_br VALUES ('24.723-720', '3606     ', 'R TRAJANO FERREIRA COIMBRA', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('24.460-100', '3606     ', 'TV TRASILBO FILGUEIRA', 'MUTUA                         ');
INSERT INTO cd_cep_br VALUES ('24.415-030', '3606     ', 'R TRES', 'VL LAGE                       ');
INSERT INTO cd_cep_br VALUES ('24.732-003', '3606     ', 'R TRES (LOT JD PACHECO)', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.457-500', '3606     ', 'R TRES CORACOES', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.420-425', '3606     ', 'R TRES DE MAIO', 'ROCHA                         ');
INSERT INTO cd_cep_br VALUES ('24.457-200', '3606     ', 'R TRES RIOS', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.738-525', '3606     ', 'R TREZE', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.455-060', '3606     ', 'R TREZE DE MARCO', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.755-490', '3606     ', 'EST TRIBOBO (VELHA)', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.422-600', '3606     ', 'TV TRINDADE', 'G BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('24.474-005', '3606     ', 'EST TRINDADE', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.456-420', '3606     ', 'AV TRINDADE', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.425-770', '3606     ', 'TV TRINTA DE MAIO', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('24.474-390', '3606     ', 'R TRINTA E UM DE MARCO', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.750-840', '3606     ', 'ROD TRONCO NORTE FLUMINENSE (RJ-104)- DO KM 04,500', 'S BARBARA                     ');
INSERT INTO cd_cep_br VALUES ('24.750-275', '3606     ', 'ROD TRONCO NORTE FLUMINENSE (RJ-104)- DO KM 07,501', 'ALCANTARA                     ');
INSERT INTO cd_cep_br VALUES ('24.742-590', '3606     ', 'ROD TRONCO NORTE FLUMINENSE (RJ-104)- DO KM 10,001', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.724-060', '3606     ', 'ROD TRONCO NORTE FLUMINENSE (RJ-104)- DO KM 12,001', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('24.455-090', '3606     ', 'R TUIUTI', 'ANTONINA                      ');
INSERT INTO cd_cep_br VALUES ('24.710-670', '3606     ', 'R TUPI', 'R VEIGA                       ');
INSERT INTO cd_cep_br VALUES ('24.436-590', '3606     ', 'R TUPINAMBA', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('24.720-370', '3606     ', 'R TURIACU', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('24.715-670', '3606     ', 'R TURMALINA', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.715-660', '3606     ', 'R TURQUESAS', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.753-480', '3606     ', 'EST TURQUIA', 'VAR MOCAS                     ');
INSERT INTO cd_cep_br VALUES ('24.456-040', '3606     ', 'R UBA', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.456-630', '3606     ', 'R UBERABA', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.457-110', '3606     ', 'R UBERLANDIA', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.720-170', '3606     ', 'R UBIRAJARA', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('24.738-526', '3606     ', 'R UBIRAJARA INACIO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.743-715', '3606     ', 'R UBIRAJARA VIDAL DE FREITAS', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.720-210', '3606     ', 'R UBIRATAN', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('24.467-490', '3606     ', 'R ULISSES ROBERTO', 'BOACU                         ');
INSERT INTO cd_cep_br VALUES ('24.415-010', '3606     ', 'R UM', 'VL LAGE                       ');
INSERT INTO cd_cep_br VALUES ('24.732-001', '3606     ', 'R UM', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.420-040', '3606     ', 'TV UMBELINA', 'S PONTES                      ');
INSERT INTO cd_cep_br VALUES ('24.431-290', '3606     ', 'R TEODORO DE LIMA', 'GRADIM                        ');
INSERT INTO cd_cep_br VALUES ('24.723-295', '3606     ', 'R TEODORO PESTANA', 'BARRACAO                      ');
INSERT INTO cd_cep_br VALUES ('24.740-130', '3606     ', 'R TEODORO RIVIERI', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.716-300', '3606     ', 'R TEODORO SAMPAIO', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.730-320', '3606     ', 'R TEOFILO BRAGA', 'AMENDOEIRA                    ');
INSERT INTO cd_cep_br VALUES ('24.731-080', '3606     ', 'R TEOFILO CUNHA', 'MIRIAMBI                      ');
INSERT INTO cd_cep_br VALUES ('24.744-460', '3606     ', 'R TEOFILO DE SOUZA', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.730-350', '3606     ', 'R TEOFILO FERNANDES', 'AMENDOEIRA                    ');
INSERT INTO cd_cep_br VALUES ('24.471-135', '3606     ', 'R TEOFILO OTONNI', 'ITAOCA                        ');
INSERT INTO cd_cep_br VALUES ('24.755-420', '3606     ', 'R TERESA LOPES', 'ARSENAL                       ');
INSERT INTO cd_cep_br VALUES ('24.451-220', '3606     ', 'R TERESA MARTINS', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.466-320', '3606     ', 'R TERESINA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('24.752-570', '3606     ', 'AL TERESINA', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.456-240', '3606     ', 'R TERESOPOLIS', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.422-190', '3606     ', 'R THEODORO SATIVA', 'G BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('24.476-230', '3606     ', 'R THEODORO SIQUEIRA DA CUNHA', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.426-726', '3606     ', 'R THOMASIA MARIA DE FREITAS', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('24.726-300', '3606     ', 'R THOMAZ DA SILVA', 'MONJOLO                       ');
INSERT INTO cd_cep_br VALUES ('24.422-035', '3606     ', 'R THOMAZ DE AQUINO', 'G BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('24.710-635', '3606     ', 'R TIAGO CARDOSO', 'R VEIGA                       ');
INSERT INTO cd_cep_br VALUES ('24.420-360', '3606     ', 'R TIAGO FIORI', 'G BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('24.450-200', '3606     ', 'R MAJOR SAMPAIO', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.450-460', '3606     ', 'TV MALAFAIA', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.422-170', '3606     ', 'EST MALAFAIA, DO', 'G BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('24.425-020', '3606     ', 'TV MALAQUIAS', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('23.570-270', '3605     ', 'R BATISTA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.510-190', '3605     ', 'R BATISTA BRAGA', 'R MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('22.755-120', '3605     ', 'R BATISTA CAETANO', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('23.073-740', '3605     ', 'PC BATISTA CEPELOS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.641-000', '3605     ', 'EST BARRA DA TIJUCA, DA- DE 0785/1006 A 1115/3018', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.641-001', '3605     ', 'EST BARRA DA TIJUCA, DA- DE 1117/3020 AO FIM', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('23.020-250', '3605     ', 'PR BARRA DE GUARATIBA, DA', 'B GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('23.020-240', '3605     ', 'EST BARRA DE GUARATIBA, DA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.028-510', '3605     ', 'R BARRA DO CHOCA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.875-240', '3605     ', 'R BARRA DO CORDA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('24.412-620', '3606     ', 'TV SILVIA', 'S PONTES                      ');
INSERT INTO cd_cep_br VALUES ('24.412-540', '3606     ', 'R SILVIA ANTUNES', 'S PONTES                      ');
INSERT INTO cd_cep_br VALUES ('24.750-580', '3606     ', 'R SILVIO CORREIA', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.410-260', '3606     ', 'R MONSENHOR CASTANHEIRA', 'T JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('24.725-070', '3606     ', 'R MONSENHOR JACARANDA', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('24.417-390', '3606     ', 'R MONSENHOR JOSE SILVEIRA', 'E PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('24.725-110', '3606     ', 'R MONSENHOR LAMEGO', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('24.421-260', '3606     ', 'R MONSENHOR MELO', 'ROCHA                         ');
INSERT INTO cd_cep_br VALUES ('24.436-750', '3606     ', 'R MONSENHOR PIZARRO', 'CAMARAO                       ');
INSERT INTO cd_cep_br VALUES ('24.431-795', '3606     ', 'R MONSENHOR REED', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('24.450-180', '3606     ', 'R MONSENHOR ROCHA', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.426-610', '3606     ', 'R MONSUETO GUIMARAES', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('24.465-580', '3606     ', 'R MONTE ALEGRE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('24.753-320', '3606     ', 'R MONTE BELO', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.726-200', '3606     ', 'PC MONTE BELO', 'GUAXINDIBA                    ');
INSERT INTO cd_cep_br VALUES ('24.471-510', '3606     ', 'R MONTE CASSINO', 'ITAOCA                        ');
INSERT INTO cd_cep_br VALUES ('24.474-780', '3606     ', 'R MONTE DA NEBLINA', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.738-660', '3606     ', 'EST MONTE FORMOSO', 'SACRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('24.735-320', '3606     ', 'R MONTE FORMOSO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.724-810', '3606     ', 'R MONTE LIBANO', 'MONJOLO                       ');
INSERT INTO cd_cep_br VALUES ('24.744-375', '3606     ', 'R MONTE LIBANO', 'ARSENAL                       ');
INSERT INTO cd_cep_br VALUES ('24.753-370', '3606     ', 'R MONTE NEGRO', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.417-500', '3606     ', 'R MONTE PASCOAL', 'E PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('24.140-410', '3602     ', 'TV CARVALHO', 'CARAMUJO                      ');
INSERT INTO cd_cep_br VALUES ('24.120-400', '3602     ', 'TV CARVALHO LEOMIL', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.320-050', '3602     ', 'R CARVALHO PAIVA', 'BADU                          ');
INSERT INTO cd_cep_br VALUES ('24.210-440', '3602     ', 'R CASIMIRO DE ABREU', 'INGA                          ');
INSERT INTO cd_cep_br VALUES ('24.220-010', '3602     ', 'R CASTILHO FRANCA', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.320-310', '3602     ', 'R CASTORINA FRANCISCA DA CRUZ', 'PENDOTIBA                     ');
INSERT INTO cd_cep_br VALUES ('24.141-015', '3602     ', 'R CASTRO ALVES', 'BALDEADOR                     ');
INSERT INTO cd_cep_br VALUES ('24.141-010', '3602     ', 'TV CASTRO ALVES', 'BALDEADOR                     ');
INSERT INTO cd_cep_br VALUES ('24.130-678', '3602     ', 'LD CASTRO, DO', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.110-800', '3602     ', 'MRO CASTRO, DO', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.370-130', '3602     ', 'R CASUARINAS', 'CHARITAS                      ');
INSERT INTO cd_cep_br VALUES ('24.360-014', '3602     ', 'EST CAVALAO, DO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('24.360-013', '3602     ', 'MRO CAVALAO, DO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('24.320-540', '3602     ', 'EST CEARA', 'MURIQUI                       ');
INSERT INTO cd_cep_br VALUES ('24.346-010', '3602     ', 'R CELANOS', 'ITAIPU                        ');
INSERT INTO cd_cep_br VALUES ('24.120-320', '3602     ', 'TV CELIA, DA', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.110-300', '3602     ', 'TV CELIO COSTA', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.130-570', '3602     ', 'R CELIO GOUVEIA', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.358-430', '3602     ', 'R CELSO DIAS GOMES', 'MARAZUL                       ');
INSERT INTO cd_cep_br VALUES ('24.358-380', '3602     ', 'AV CELSO KELLY', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('24.310-650', '3602     ', 'EST CELSO PECANHA', 'PENDOTIBA                     ');
INSERT INTO cd_cep_br VALUES ('24.310-630', '3602     ', 'TV CENTO E UM', 'PENDOTIBA                     ');
INSERT INTO cd_cep_br VALUES ('24.140-370', '3602     ', 'R CENTRAL', 'CARAMUJO                      ');
INSERT INTO cd_cep_br VALUES ('24.140-375', '3602     ', 'TV CENTRAL', 'CARAMUJO                      ');
INSERT INTO cd_cep_br VALUES ('24.210-460', '3602     ', 'PC CESAR TINOCO', 'INGA                          ');
INSERT INTO cd_cep_br VALUES ('24.040-320', '3602     ', 'PC CAMILO TEIXEIRA DE FREITAS', 'PNT D AREIA                   ');
INSERT INTO cd_cep_br VALUES ('24.060-005', '3602     ', 'TV CAMINHA', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('24.130-805', '3602     ', 'TV CAMINHO 18', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.130-806', '3602     ', 'TV CAMINHO 22', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.130-807', '3602     ', 'TV CAMINHO.17', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.040-330', '3602     ', 'R CAMPINA GRANDE', 'PNT D AREIA                   ');
INSERT INTO cd_cep_br VALUES ('24.040-160', '3602     ', 'R CAMPOS', 'PNT D AREIA                   ');
INSERT INTO cd_cep_br VALUES ('24.230-270', '3602     ', 'AV CAMPOS VIANA', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.358-610', '3602     ', 'R CANAGE MALTA', 'CAMBOINHAS                    ');
INSERT INTO cd_cep_br VALUES ('24.120-050', '3602     ', 'TV CANDIDA, DA', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.320-000', '3602     ', 'R CANDIDO PORTINARI', 'M PACA                        ');
INSERT INTO cd_cep_br VALUES ('24.210-410', '3602     ', 'MRO CANICO, DO', 'INGA                          ');
INSERT INTO cd_cep_br VALUES ('24.322-130', '3602     ', 'MRO CANTAGALO, DO', 'BADU                          ');
INSERT INTO cd_cep_br VALUES ('24.220-000', '3602     ', 'PR CANTO DO RIO', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.360-010', '3602     ', 'CAM CANTO DO RIO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('24.358-020', '3602     ', 'R CANTO DOS PONTES', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('24.140-285', '3602     ', 'CAM CAPIM MELADO', 'BALDEADOR                     ');
INSERT INTO cd_cep_br VALUES ('24.110-440', '3602     ', 'R CAPITAO ALFREDO CRUZ', 'ENGENHOCA                     ');
INSERT INTO cd_cep_br VALUES ('24.130-100', '3602     ', 'R CAPITAO DALVO REBELO SAMPAIO', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.030-180', '3602     ', 'R CAPITAO JORGE SOARES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.110-215', '3602     ', 'TV CAPITAO MARIO TINOCO', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.241-150', '3602     ', 'R CAPITAO MATTAR', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('24.315-210', '3602     ', 'R CAPITAO ROSEIRA', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('24.220-230', '3602     ', 'TV CAPITAO ZEFERINO', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.360-230', '3602     ', 'R CARAIBAS', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('24.360-320', '3602     ', 'R CARAJAS', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('24.140-340', '3602     ', 'EST CARAMUJO, DO', 'CARAMUJO                      ');
INSERT INTO cd_cep_br VALUES ('24.320-290', '3602     ', 'R CARDOSO DE MELO', 'M PAULA                       ');
INSERT INTO cd_cep_br VALUES ('24.110-405', '3602     ', 'TV CARINE', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.340-070', '3602     ', 'R CARLOS ANTONIO SILVA', 'ITAIPU                        ');
INSERT INTO cd_cep_br VALUES ('24.342-250', '3602     ', 'R CARLOS DRUMOND DE ANDRADE', 'ITAIPU                        ');
INSERT INTO cd_cep_br VALUES ('24.370-195', '3602     ', 'AV CARLOS ERMELINDO MARINS', 'JURUJUBA                      ');
INSERT INTO cd_cep_br VALUES ('24.110-076', '3602     ', 'BC CARLOS GOMES', 'LG BARRADAS                   ');
INSERT INTO cd_cep_br VALUES ('24.110-075', '3602     ', 'TV CARLOS GOMES', 'LG BARRADAS                   ');
INSERT INTO cd_cep_br VALUES ('24.340-100', '3602     ', 'AV CARLOS GUIDA RISSO', 'LOT MARAVISTA                 ');
INSERT INTO cd_cep_br VALUES ('24.110-695', '3602     ', 'R CARLOS HORMAN', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.120-000', '3602     ', 'R CARLOS MAXIMIANO', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.358-370', '3602     ', 'R CARLOS ROCHA', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('24.050-260', '3602     ', 'R BRIGIDO TINOCO', 'IA CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('24.360-570', '3602     ', 'R BRITO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('24.140-230', '3602     ', 'MRO BUMBA, DO', 'CUBANGO                       ');
INSERT INTO cd_cep_br VALUES ('24.110-805', '3602     ', 'TV BURACO DO BOI', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.315-160', '3602     ', 'CAM BURACO, DO', 'SAPE                          ');
INSERT INTO cd_cep_br VALUES ('24.320-180', '3602     ', 'R C', 'BADU                          ');
INSERT INTO cd_cep_br VALUES ('24.310-270', '3602     ', 'R C', 'MACEIO                        ');
INSERT INTO cd_cep_br VALUES ('24.330-370', '3602     ', 'R C', 'VAR MOCAS                     ');
INSERT INTO cd_cep_br VALUES ('24.310-150', '3602     ', 'TV C', 'MACEIO                        ');
INSERT INTO cd_cep_br VALUES ('24.315-150', '3602     ', 'R C', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('24.320-470', '3602     ', 'R C', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('27.943-110', '3638     ', 'R PROLETARIO, DO', 'V ARAUJO                      ');
INSERT INTO cd_cep_br VALUES ('27.953-230', '3638     ', 'R PRUDENCIO PEREIRA REID', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.920-170', '3638     ', 'R PUNTA DEL ESTE', 'CAVALEIROS                    ');
INSERT INTO cd_cep_br VALUES ('24.358-360', '3602     ', 'R ABELARDO ZALUAR', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('24.240-520', '3602     ', 'R ABIGAIL REBELO', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('24.060-030', '3602     ', 'TV ABILIO SOARES', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('24.060-036', '3602     ', 'MRO ABILIO, DO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('24.130-250', '3602     ', 'R ABRAAO DA COSTA SAIAO', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.348-170', '3602     ', 'R ACACIAS, DAS', 'ITACOATIARA                   ');
INSERT INTO cd_cep_br VALUES ('26.511-000', '3601     ', 'R TABELIAO COSTA MADEIRA', 'OLINDA                        ');
INSERT INTO cd_cep_br VALUES ('24.358-470', '3602     ', 'R CACILDA MANDARINO', 'MARAZUL                       ');
INSERT INTO cd_cep_br VALUES ('24.342-220', '3602     ', 'R CACILDA OURO', 'ITAIPU                        ');
INSERT INTO cd_cep_br VALUES ('24.320-030', '3602     ', 'LOT CACIQUE', 'SAPE                          ');
INSERT INTO cd_cep_br VALUES ('24.020-220', '3602     ', 'R CADETE XAVIER LEAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.032-730', '3605     ', 'R BELA VISTA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('20.941-220', '3605     ', 'TV BELA VISTA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('23.097-110', '3605     ', 'VL BELA VISTA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.042-350', '3605     ', 'TV BELA VISTA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('21.775-620', '3605     ', 'R BELA VISTA', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('23.580-000', '3605     ', 'JD BELA VISTA', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('22.713-572', '3605     ', 'R BELA VISTA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('23.060-595', '3605     ', 'R BELA VISTA (ATUAL)', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('20.950-320', '3605     ', 'R BELA VISTA, DA', 'E NOVO                        ');
INSERT INTO cd_cep_br VALUES ('20.530-650', '3605     ', 'TV BELACAP', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('21.745-110', '3605     ', 'R BELARMINA', 'VL MILITAR                    ');
INSERT INTO cd_cep_br VALUES ('21.220-270', '3605     ', 'R BELARMINO DE MATOS', 'V CARVALHO                    ');
INSERT INTO cd_cep_br VALUES ('20.060-000', '3605     ', 'TV BELAS ARTES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.071-390', '3605     ', 'R BELATRIZ', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.027-260', '3605     ', 'R BELCHIOR DA FONSECA', 'P GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('21.675-490', '3605     ', 'R BELCHIOR MOREIRA', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('21.730-060', '3605     ', 'R BELEM', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.521-330', '3605     ', 'R BELEM DA CACHOEIRA', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('23.040-045', '3605     ', 'R BELFORT DE OLIVEIRA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.020-010', '3605     ', 'R BELFORT ROXO', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('24.420-290', '3606     ', 'R ZELIA CORREIA', 'ROCHA                         ');
INSERT INTO cd_cep_br VALUES ('24.732-020', '3606     ', 'R ZELIA DE SOUZA', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.735-006', '3606     ', 'R ZELINDA LOPES', 'SACRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('24.420-570', '3606     ', 'R ZELINDO MOURA', 'ROCHA                         ');
INSERT INTO cd_cep_br VALUES ('24.435-080', '3606     ', 'R ZELIO DE MORAIS', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('24.736-680', '3606     ', 'R ZENITH GONCALVES', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.436-300', '3606     ', 'R ZENITH LOPES AGUIAR', 'PTO PEDRA                     ');
INSERT INTO cd_cep_br VALUES ('24.730-007', '3606     ', 'R ZENITH SOARES', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.416-440', '3606     ', 'TV ZENOBIO', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('24.730-008', '3606     ', 'R ZENOBIO DA COSTA', 'SACRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('24.735-170', '3606     ', 'R ZENOBIO DA COSTA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.735-055', '3606     ', 'R ZILA MENDONCA', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.735-020', '3606     ', 'R ZILDA LOPES', 'BARRACAO                      ');
INSERT INTO cd_cep_br VALUES ('24.435-790', '3606     ', 'R ZILDA QUINTAO', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('24.722-200', '3606     ', 'R ZILDA SILVARES', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('24.440-090', '3606     ', 'R ZULMIRA', 'Z GAROTO                      ');
INSERT INTO cd_cep_br VALUES ('24.435-560', '3606     ', 'R ZULMIRA DA SILVA ABREU', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('24.417-350', '3606     ', 'EST ZUMBI, DO', 'E PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('25.535-190', '3607     ', 'R ABAETE', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('25.520-040', '3607     ', 'R ABDALA NADIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.540-070', '3607     ', 'R ABIGAIL GUIMARAES', 'VL ZULMIRA                    ');
INSERT INTO cd_cep_br VALUES ('25.525-160', '3607     ', 'R ABILIO MACHADO', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('25.575-510', '3607     ', 'EST ACACIAS', 'VL COLUMBIA                   ');
INSERT INTO cd_cep_br VALUES ('25.515-090', '3607     ', 'R ACACIO NOVAIS PINHEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.535-200', '3607     ', 'TV ACAI', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('25.565-060', '3607     ', 'R ACARI', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.555-650', '3607     ', 'AV ACESSO', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.550-390', '3607     ', 'R ACO', 'C ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('25.555-450', '3607     ', 'R ACREANA', 'JD MERITI                     ');
INSERT INTO cd_cep_br VALUES ('24.711-220', '3606     ', 'R WALDEMAR JOSE RIBEIRO', 'ALCANTARA                     ');
INSERT INTO cd_cep_br VALUES ('24.722-255', '3606     ', 'R WALDEMAR MARCELINO DOS SANTOS', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('24.467-280', '3606     ', 'R WALDEMAR PEREIRA MARTINS', 'BOACU                         ');
INSERT INTO cd_cep_br VALUES ('24.455-436', '3606     ', 'R WALDEMAR SIMOES', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.740-380', '3606     ', 'R WALDEMIRO ALCANTARA', 'ALCANTARA                     ');
INSERT INTO cd_cep_br VALUES ('24.743-600', '3606     ', 'R WALDEMIRO MENDONCA', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('24.475-040', '3606     ', 'R WALDEMIRO SILVEIRA', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.417-300', '3606     ', 'R WALDIR DOS SANTOS', 'E PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('24.716-640', '3606     ', 'R WALDIR FRANCISCO NUNES', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.745-720', '3606     ', 'R WALDIR MORAIS MARINHO', 'A PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('24.456-710', '3606     ', 'R WALDOMIRO ALCANTARA', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.431-670', '3606     ', 'TV WALMA', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('24.738-585', '3606     ', 'R WALMIR E HOLDER', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.475-330', '3606     ', 'R WALNER DE SOUZA', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.732-120', '3606     ', 'R WALTER DA CONCEICAO', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.455-080', '3606     ', 'R WALTER DA COSTA DIAS', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.421-290', '3606     ', 'R WALTER DIAS EPCHIM', 'ROCHA                         ');
INSERT INTO cd_cep_br VALUES ('24.721-460', '3606     ', 'R WALTER SCOTT', 'GUAXINDIBA                    ');
INSERT INTO cd_cep_br VALUES ('24.750-295', '3606     ', 'R WASHINGTON LUIZ', 'ARSENAL                       ');
INSERT INTO cd_cep_br VALUES ('24.431-366', '3606     ', 'AV WASHINGTON LUIZ', 'GRADIM                        ');
INSERT INTO cd_cep_br VALUES ('24.431-130', '3606     ', 'TV WASHINGTON LUIZ', 'GRADIM                        ');
INSERT INTO cd_cep_br VALUES ('24.474-505', '3606     ', 'R WENCESLAU ALVES DA COSTA', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.742-110', '3606     ', 'R WENCESLAU BRAS', 'ALMERINDA                     ');
INSERT INTO cd_cep_br VALUES ('24.431-200', '3606     ', 'R WILLIAM ANTUNES', 'GRADIM                        ');
INSERT INTO cd_cep_br VALUES ('24.431-600', '3606     ', 'R WILSON COSTA', 'GRADIM                        ');
INSERT INTO cd_cep_br VALUES ('24.421-065', '3606     ', 'R WILSON DUMONT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.753-380', '3606     ', 'R WILSON FERREIRA PINTO', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.475-100', '3606     ', 'TV WILSON MARTINS', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.751-090', '3606     ', 'R WILSON RAMOS', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.745-500', '3606     ', 'R WILSON ROCHA', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('24.461-490', '3606     ', 'R WILSON YVES MARQUES', 'MUTUAPIRA                     ');
INSERT INTO cd_cep_br VALUES ('24.715-540', '3606     ', 'R XAVANTES', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.730-580', '3606     ', 'R XINGU', 'AMENDOEIRA                    ');
INSERT INTO cd_cep_br VALUES ('24.715-210', '3606     ', 'R XINGU', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.430-630', '3606     ', 'AV YAMAGATA', 'GRADIM                        ');
INSERT INTO cd_cep_br VALUES ('24.731-270', '3606     ', 'R YARA ROCHA', 'MIRIAMBI                      ');
INSERT INTO cd_cep_br VALUES ('24.742-610', '3606     ', 'LOT YOLANDA FACINE', 'ARSENAL                       ');
INSERT INTO cd_cep_br VALUES ('24.417-205', '3606     ', 'TV ZACARIAS', 'E PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('24.420-630', '3606     ', 'R VIRGINIA CURI', 'ROCHA                         ');
INSERT INTO cd_cep_br VALUES ('24.422-070', '3606     ', 'R VIRGINIA MAGALHAES', 'MUTONDO                       ');
INSERT INTO cd_cep_br VALUES ('24.475-016', '3606     ', 'R VIRIATO CORREIA', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.752-770', '3606     ', 'R VIRTULINO DA SILVA', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.431-005', '3606     ', 'R VISCONDE DE ITAUNA', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('24.716-370', '3606     ', 'R MAXIMO FERMONT', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.475-300', '3606     ', 'R MAYZA MATARRAZO', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.421-230', '3606     ', 'R MEDEIROS CALMON', 'G BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('24.471-470', '3606     ', 'R MEDITERRANEO', 'ITAOCA                        ');
INSERT INTO cd_cep_br VALUES ('24.726-290', '3606     ', 'R SILVA PORTO', 'GUAXINDIBA                    ');
INSERT INTO cd_cep_br VALUES ('24.722-435', '3606     ', 'R SILVANIA', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('24.436-340', '3606     ', 'R SILVEIRA BUENO', 'PTO PEDRA                     ');
INSERT INTO cd_cep_br VALUES ('24.421-006', '3606     ', 'R SILVEIRA FRANCO', 'ROCHA                         ');
INSERT INTO cd_cep_br VALUES ('24.710-710', '3606     ', 'R SILVEIRA LEAL', 'R VEIGA                       ');
INSERT INTO cd_cep_br VALUES ('24.475-020', '3606     ', 'R SILVEIRA MARTINS', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.730-210', '3606     ', 'R SILVEIRA RABELO LOBO', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.466-540', '3606     ', 'R SILVERIO DE FREITAS', 'BOACU                         ');
INSERT INTO cd_cep_br VALUES ('24.417-110', '3606     ', 'TV VISTA ALEGRE', 'E PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('24.725-410', '3606     ', 'R VISTA ALEGRE', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('24.456-405', '3606     ', 'R VITAL BRASIL', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.426-600', '3606     ', 'TV ORMINDA FARIA', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('24.752-040', '3606     ', 'R ORQUIDEA', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.720-490', '3606     ', 'R OSCAR CALDAS', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('24.737-355', '3606     ', 'R OSCAR DESAMBIAGO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.743-340', '3606     ', 'R OSCAR GOMES', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('24.720-080', '3606     ', 'R OSCAR GUANABARINO', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('24.710-280', '3606     ', 'R OSCAR LOURENCO', 'ALCANTARA                     ');
INSERT INTO cd_cep_br VALUES ('24.426-700', '3606     ', 'TV OSCAR MALDONADO', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('24.421-135', '3606     ', 'TV OSCAR PEREIRA DA SILVA', 'ROCHA                         ');
INSERT INTO cd_cep_br VALUES ('24.731-100', '3606     ', 'R OSCAR PINHEIRO', 'R VEIGA                       ');
INSERT INTO cd_cep_br VALUES ('24.743-460', '3606     ', 'R OSCAR SILVA', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.455-260', '3606     ', 'R OSCARINO MACIEL', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.476-370', '3606     ', 'R OSCARITO', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.734-800', '3606     ', 'R OSEAS BORGES LEMOS', 'SACRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('24.426-690', '3606     ', 'TV OSMANI MASTRANGELO', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('24.431-330', '3606     ', 'R OLAVO BILAC', 'GRADIM                        ');
INSERT INTO cd_cep_br VALUES ('24.750-340', '3606     ', 'R OLAVO SOARES DO AMARAL', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.745-410', '3606     ', 'R OLAVO SOARES DO AMARAL', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('24.743-040', '3606     ', 'R OLDEMAR DE SOUZA', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('24.474-606', '3606     ', 'R MONTEIRO DA CRUZ', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.445-830', '3606     ', 'R MONTEIRO LOBATO', 'E NORTE                       ');
INSERT INTO cd_cep_br VALUES ('24.466-080', '3606     ', 'R MONTEVIDEU', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('24.457-560', '3606     ', 'R MENDES', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.467-290', '3606     ', 'R MENDES DOS SANTOS', 'BOACU                         ');
INSERT INTO cd_cep_br VALUES ('24.431-635', '3606     ', 'R MENDES RIBEIRO', 'PATRONATO                     ');
INSERT INTO cd_cep_br VALUES ('24.710-090', '3606     ', 'TV MENEZES', 'ALCANTARA                     ');
INSERT INTO cd_cep_br VALUES ('24.710-095', '3606     ', 'EST MENEZES, DOS- ATE 235/236', 'ALCANTARA                     ');
INSERT INTO cd_cep_br VALUES ('24.451-230', '3606     ', 'EST MENEZES, DOS- DE 237/238 AO FIM', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.417-005', '3606     ', 'R MENTOR COUTO', 'S PONTES                      ');
INSERT INTO cd_cep_br VALUES ('24.410-220', '3606     ', 'TV MERCEDES', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.744-650', '3606     ', 'R MERCEDES NATIVIDADE DE CAMPOS', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.743-365', '3606     ', 'R MERCIDIO VITORINO', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('24.445-435', '3606     ', 'R MERCILIA FERREIRA PESSOA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.475-350', '3606     ', 'R MERITI', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.470-410', '3606     ', 'R MESOPOTAMIA', 'PTO ROSA                      ');
INSERT INTO cd_cep_br VALUES ('24.751-560', '3606     ', 'EST MEU CANTINHO', 'ARSENAL                       ');
INSERT INTO cd_cep_br VALUES ('24.451-030', '3606     ', 'R MEUQUIADES PICANCO', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.410-610', '3606     ', 'AL MEXICO', 'T JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('24.737-296', '3606     ', 'R MEYER', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.711-260', '3606     ', 'R MICHELE BRUNO', 'ALCANTARA                     ');
INSERT INTO cd_cep_br VALUES ('24.465-400', '3606     ', 'R MIGUEL ANGELO', 'BRASILANDIA                   ');
INSERT INTO cd_cep_br VALUES ('24.412-160', '3606     ', 'TV MIGUEL BACON', 'S PONTES                      ');
INSERT INTO cd_cep_br VALUES ('24.731-120', '3606     ', 'R MIGUEL BAURI', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.732-160', '3606     ', 'R MIGUEL DIAS MERLIN', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.755-010', '3606     ', 'R MIGUEL DUARTE PINTO', 'N MEXICO                      ');
INSERT INTO cd_cep_br VALUES ('24.716-070', '3606     ', 'R MIGUEL GLINKA', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.473-400', '3606     ', 'R MIGUEL GUSTAVO', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.420-095', '3606     ', 'TV MIGUEL PINTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.416-255', '3606     ', 'R MIGUEL RESTUN', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('24.746-110', '3606     ', 'R MIGUEL SIMOES DE SOUZA', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.422-410', '3606     ', 'R MIGUEL SIQUEIRA', 'G BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('24.426-480', '3606     ', 'TV MIGUELOTE VIANA', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('24.743-120', '3606     ', 'R MILITINO DOMINGUES', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('24.722-175', '3606     ', 'R MILTON NUNES', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('24.467-050', '3606     ', 'R MILTON RODRIGUES', 'BOACU                         ');
INSERT INTO cd_cep_br VALUES ('24.422-445', '3606     ', 'R MILTON TEIXEIRA FILHO', 'G BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('24.465-280', '3606     ', 'R MINAS GERAIS', 'BRASILANDIA                   ');
INSERT INTO cd_cep_br VALUES ('24.415-190', '3606     ', 'R MINERVINA DE JESUS', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('24.445-560', '3606     ', 'R MINISTRO PEREIRA LIRA', 'E NORTE                       ');
INSERT INTO cd_cep_br VALUES ('24.412-610', '3606     ', 'R MINISTRO SALGADO FILHO', 'S PONTES                      ');
INSERT INTO cd_cep_br VALUES ('24.474-405', '3606     ', 'R MARTINS FRANCISCO ANDRADE SILVA', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.740-190', '3606     ', 'R MARTINS FRANCISCO MARTINS', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.426-230', '3606     ', 'R MARTINS MOREIRA', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('24.722-320', '3606     ', 'R MARTINS SARAZAT', 'GUAXINDIBA                    ');
INSERT INTO cd_cep_br VALUES ('24.431-120', '3606     ', 'R MARTINS SILVA', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('24.476-770', '3606     ', 'R MARY HALF FATORI PIMENTA', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.425-260', '3606     ', 'TV MATARIPE', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('24.467-350', '3606     ', 'R MATEUS SARAIVA', 'BOACU                         ');
INSERT INTO cd_cep_br VALUES ('24.745-050', '3606     ', 'R MATHIAS MACHADO', 'ALMERINDA                     ');
INSERT INTO cd_cep_br VALUES ('24.750-360', '3606     ', 'R MATIAS CAMARGO', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.473-450', '3606     ', 'R MATIAS DE ALBUQUERQUE', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.732-470', '3606     ', 'R MATILDE LEONORA COSTA RAMOS', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.738-290', '3606     ', 'R MATILDES PERES MANOEL', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.440-650', '3606     ', 'R MATO GROSSO', 'BRASILANDIA                   ');
INSERT INTO cd_cep_br VALUES ('24.738-385', '3606     ', 'EST MATO VIRGEM DO', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.422-460', '3606     ', 'TV MATRIZ', 'G BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('24.440-605', '3606     ', 'TV MATRIZ', 'Z GAROTO                      ');
INSERT INTO cd_cep_br VALUES ('24.430-370', '3606     ', 'R MAUA', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('24.425-300', '3606     ', 'R MAURICIO DE ABREU', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('24.425-305', '3606     ', 'TV MAURICIO DE ABREU', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('24.735-505', '3606     ', 'R MAURICIO DE ARAUJO RIBEIRO', 'SACRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('24.465-500', '3606     ', 'R MAURICIO DE NASSAU', 'BRASILANDIA                   ');
INSERT INTO cd_cep_br VALUES ('24.451-160', '3606     ', 'R MAURICIO RACHID', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.470-250', '3606     ', 'R MAXIMINIANO LAMARQUE', 'PTO ROSA                      ');
INSERT INTO cd_cep_br VALUES ('24.140-630', '3602     ', 'R ANTONIO BARBOSA', 'CARAMUJO                      ');
INSERT INTO cd_cep_br VALUES ('24.140-310', '3602     ', 'R ANTONIO BELCHIOR DUARTE', 'CARAMUJO                      ');
INSERT INTO cd_cep_br VALUES ('24.110-180', '3602     ', 'TV ALBERTO COELHO', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.141-080', '3602     ', 'TV ALBERTO DE OLIVEIRA', 'CARAMUJO                      ');
INSERT INTO cd_cep_br VALUES ('24.475-630', '3606     ', 'R MALHEIRO DIAS', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.751-700', '3606     ', 'R MAMEDE DE SOUZA', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.734-725', '3606     ', 'R MAMEDES GONCALVES', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.466-220', '3606     ', 'R MANAUS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('24.752-580', '3606     ', 'AL MANAUS', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.738-245', '3606     ', 'R LUIZ PEREIRA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.465-745', '3606     ', 'R LUIZ PEREIRA DOS SANTOS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('24.732-525', '3606     ', 'R LUIZ PEREIRA DOS SANTOS', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.431-640', '3606     ', 'TV LUIZ RIBEIRO', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('24.716-020', '3606     ', 'R LUIZ RIBEIRO PIRES', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.450-440', '3606     ', 'R LUIZ RODRIGUES MACHADO', 'MUTONDO                       ');
INSERT INTO cd_cep_br VALUES ('24.422-790', '3606     ', 'R MENA BARRETO', 'MUTONDO                       ');
INSERT INTO cd_cep_br VALUES ('24.738-565', '3606     ', 'CAM MENDES', 'IPIIBA                        ');
INSERT INTO cd_cep_br VALUES ('24.422-440', '3606     ', 'R MARIO MARTINS', 'G BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('24.710-360', '3606     ', 'R MARIO MIRANDA', 'ALCANTARA                     ');
INSERT INTO cd_cep_br VALUES ('24.050-350', '3602     ', 'PC ALCIDES PEREIRA', 'IA CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('24.358-090', '3602     ', 'R ALCIR GUAIBA AMORIM DA CRUZ', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('24.325-130', '3602     ', 'LOT ALDEIA CASA GRANDE', 'M PAULA                       ');
INSERT INTO cd_cep_br VALUES ('24.355-260', '3602     ', 'LOT ALDEIA DE ITAIPU', 'ITAIPU                        ');
INSERT INTO cd_cep_br VALUES ('24.370-430', '3602     ', 'R ALDEIA DO FORTE', 'JURUJUBA                      ');
INSERT INTO cd_cep_br VALUES ('24.320-230', '3602     ', 'R ALDEMAR PAIVA', 'BADU                          ');
INSERT INTO cd_cep_br VALUES ('24.370-580', '3602     ', 'TV ALEGRIA, DA', 'CHARITAS                      ');
INSERT INTO cd_cep_br VALUES ('24.110-150', '3602     ', 'MRO ALEIXO, DO', 'ENGENHOCA                     ');
INSERT INTO cd_cep_br VALUES ('24.325-170', '3602     ', 'R ALEMANHA', 'M PAULA                       ');
INSERT INTO cd_cep_br VALUES ('24.110-630', '3602     ', 'MRO ALEMAO, DO', 'ENGENHOCA                     ');
INSERT INTO cd_cep_br VALUES ('24.230-125', '3602     ', 'TV ALEXANDRE FLEMING', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.210-200', '3602     ', 'R ALEXANDRE MOURA', 'S DOMINGOS                    ');
INSERT INTO cd_cep_br VALUES ('24.210-220', '3602     ', 'TV ALFREDO AZAMOR', 'S DOMINGOS                    ');
INSERT INTO cd_cep_br VALUES ('24.140-210', '3602     ', 'TV ALICE', 'CUBANGO                       ');
INSERT INTO cd_cep_br VALUES ('24.120-110', '3602     ', 'R ALICE GALVAO', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.120-115', '3602     ', 'TV ALICE GALVAO', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.130-700', '3602     ', 'R ALIPIO LEITE DE CASTRO', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.210-500', '3602     ', 'R ALMIR GUIMARAES', 'INGA                          ');
INSERT INTO cd_cep_br VALUES ('24.210-390', '3602     ', 'AV ALMIRANTE BENJAMIN SODRE', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('24.350-380', '3602     ', 'AV ALMIRANTE TAMANDARE', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('21.840-420', '3605     ', 'R BELILA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.721-250', '3605     ', 'TV BELISARIO DE SOUSA', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.721-240', '3605     ', 'R BELISARIO DE SOUSA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('23.055-250', '3605     ', 'R BELISARIO DOS SANTOS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.055-260', '3605     ', 'TV BELISARIO DOS SANTOS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.621-270', '3605     ', 'AV BELISARIO LEITE DE ANDRADE NETO', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.470-120', '3605     ', 'R BATISTA DA COSTA', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('20.261-020', '3605     ', 'R BATISTA DAS NEVES', 'R COMPRIDO                    ');
INSERT INTO cd_cep_br VALUES ('21.230-400', '3605     ', 'R BATISTA DE MATOS', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('20.740-120', '3605     ', 'R BATISTA DE MELO', 'Q BOCAIUVA                    ');
INSERT INTO cd_cep_br VALUES ('21.853-490', '3605     ', 'R BATISTA JUNIOR', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.220-120', '3605     ', 'R BATOVI', 'VL KOSMOS                     ');
INSERT INTO cd_cep_br VALUES ('21.860-290', '3605     ', 'R BATUIRA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.040-310', '3605     ', 'R BATURITE', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('23.525-251', '3605     ', 'R BAULANDIA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.310-320', '3605     ', 'R BAURU', 'CASCADURA                     ');
INSERT INTO cd_cep_br VALUES ('21.921-220', '3605     ', 'R BAVIERA', 'JD CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('22.753-240', '3605     ', 'R BEAN', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('23.040-590', '3605     ', 'R BEATRIZ FEITLER', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.012-320', '3605     ', 'R BEBEDOURO', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('21.640-070', '3605     ', 'R BEBERIBE', 'R ALBUQUERQUE                 ');
INSERT INTO cd_cep_br VALUES ('21.833-240', '3605     ', 'R BEETHOVEN', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('21.210-220', '3605     ', 'R BEGONIA', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('23.088-010', '3605     ', 'R BEIJA-FLOR', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.521-150', '3605     ', 'AL BEIJA-FLOR', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('23.098-490', '3605     ', 'R BEIJA-FLOR', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('23.060-610', '3605     ', 'R BEIJA-FLOR (ANTIGA)', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('23.064-570', '3605     ', 'R BEIJA-FLOR (NOVA CIDADE)', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.230-550', '3605     ', 'R BEIRA ALTA', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('21.240-810', '3605     ', 'AV BEIRA RIO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('21.760-685', '3605     ', 'BC BEIRA RIO', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.675-405', '3605     ', 'R BEIRA RIO', 'M HERMES                      ');
INSERT INTO cd_cep_br VALUES ('21.941-600', '3605     ', 'AV BEIRA-MAR', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('20.021-060', '3605     ', 'AV BEIRA-MAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('21.043-120', '3605     ', 'R BEIRA-MAR', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('23.073-780', '3605     ', 'BC BEIRA-RIO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.630-360', '3605     ', 'R BEIRA-RIO', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('20.961-340', '3605     ', 'R BEIRA-RIO', 'E NOVO                        ');
INSERT INTO cd_cep_br VALUES ('23.073-790', '3605     ', 'R BEIRA-RIO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.760-200', '3605     ', 'R BEIRA-RIO', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('23.060-680', '3605     ', 'R BEIRA-RIO', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('23.063-630', '3605     ', 'R BEIRA-RIO (NOVA CIDADE)', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('20.760-210', '3605     ', 'R BEIRADAO', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('21.833-150', '3605     ', 'R BEIRUTE', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('21.235-330', '3605     ', 'R BARROS SAIAO', 'COLEGIO                       ');
INSERT INTO cd_cep_br VALUES ('20.220-010', '3605     ', 'TV BARROS SOBRINHO', 'S CRISTO                      ');
INSERT INTO cd_cep_br VALUES ('21.070-640', '3605     ', 'TV BARROS, DOS', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('21.922-040', '3605     ', 'R BARROSO', 'TAUA                          ');
INSERT INTO cd_cep_br VALUES ('23.088-080', '3605     ', 'R BARROSO NETO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.220-610', '3605     ', 'R BARROSO PEREIRA', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('20.221-310', '3605     ', 'LD BARROSO, DO', 'GAMBOA                        ');
INSERT INTO cd_cep_br VALUES ('20.221-320', '3605     ', 'TV BARROSO, DO', 'GAMBOA                        ');
INSERT INTO cd_cep_br VALUES ('21.545-320', '3605     ', 'R BARTIRA', 'COLEGIO                       ');
INSERT INTO cd_cep_br VALUES ('23.530-650', '3605     ', 'TV BARTOLOMEU', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('22.725-320', '3605     ', 'R BARTOLOMEU ANTONIO CORDOVIL', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.755-310', '3605     ', 'R BARTOLOMEU B. SILVA', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('20.941-160', '3605     ', 'AV BARTOLOMEU DE GUSMAO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('21.760-490', '3605     ', 'R BARTOLOMEU DIAS', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('22.431-000', '3605     ', 'AV BARTOLOMEU MITRE', 'LEBLON                        ');
INSERT INTO cd_cep_br VALUES ('22.290-190', '3605     ', 'R BARTOLOMEU PORTELA', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('21.620-110', '3605     ', 'R BARUERI', 'R ALBUQUERQUE                 ');
INSERT INTO cd_cep_br VALUES ('21.755-020', '3605     ', 'R BASALTO, DO', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('20.530-190', '3605     ', 'R BASILEIA', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('23.520-670', '3605     ', 'R BASILEU GARCIA', 'LOT MADEAN                    ');
INSERT INTO cd_cep_br VALUES ('20.750-030', '3605     ', 'R BASILIO DA GAMA', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('20.785-000', '3605     ', 'R BASILIO DE BRITO', 'CACHAMBI                      ');
INSERT INTO cd_cep_br VALUES ('21.675-190', '3605     ', 'R BASILIO DE MAGALHAES', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('23.017-240', '3605     ', 'R BASILIO TORREAO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.715-360', '3605     ', 'R BASILIO VIANA', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.910-060', '3605     ', 'R BASTOS', 'BANCARIOS                     ');
INSERT INTO cd_cep_br VALUES ('21.550-210', '3605     ', 'R BASTOS DE OLIVEIRA', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.093-630', '3605     ', 'R BASTOS TIGRE', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('23.093-125', '3605     ', 'R BASTOS TIGRE', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.021-050', '3605     ', 'BC BATALHA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.017-390', '3605     ', 'EST BATALHA, DA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.753-721', '3605     ', 'VL ALVORADA', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('21.655-050', '3605     ', 'VL ALVORADA', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('23.585-500', '3605     ', 'R ALVORADA DE MINAS', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.860-390', '3605     ', 'R ABELARDO BITTENCOURT', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.032-000', '3605     ', 'R ABELARDO LUZ', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.940-010', '3605     ', 'R ABELIA', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('21.940-190', '3605     ', 'R ABEREMA', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('21.340-410', '3605     ', 'R ABIANCARI', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.772-240', '3605     ', 'TV ABIAS', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('22.750-160', '3605     ', 'R ABIB SELEM', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('23.098-570', '3605     ', 'R ABIEIROS, DOS', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('23.033-010', '3605     ', 'R BARRA DO GARCAS', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('22.753-530', '3605     ', 'R BARRA DO MENDES', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('23.082-000', '3605     ', 'R BARRA DO PIRAI', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('24.431-710', '3606     ', 'R MARIA QUITERIA', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('24.420-235', '3606     ', 'R MARIA QUITERIA DE JESUS', 'L PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('24.725-020', '3606     ', 'R MARIA QUITERIA RELDES', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('24.431-740', '3606     ', 'R MARIA RITA', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('24.435-710', '3606     ', 'TV MARIA RITA', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('24.415-400', '3606     ', 'TV MARIA ROSA', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('24.445-805', '3606     ', 'R MARIA ROSA DA SILVA', 'E NORTE                       ');
INSERT INTO cd_cep_br VALUES ('24.425-450', '3606     ', 'R MARIA TERESA', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('24.745-260', '3606     ', 'R MARIA VIEIRA DA SILVA', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('24.417-410', '3606     ', 'PC MARIA VILANY', 'E PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('24.732-255', '3606     ', 'R MARIANA', 'AMENDOEIRA                    ');
INSERT INTO cd_cep_br VALUES ('24.752-800', '3606     ', 'R MARIANA CARVALHO', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.430-690', '3606     ', 'R MARIA AUGUSTA MARCOS', 'GRADIM                        ');
INSERT INTO cd_cep_br VALUES ('24.734-010', '3606     ', 'R MARIA AUGUSTA NAVEGA', 'SACRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('24.417-340', '3606     ', 'R MARIA BASTOS', 'E PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('24.461-190', '3606     ', 'R MARIA BATISTA DA COSTA', 'MUTUA                         ');
INSERT INTO cd_cep_br VALUES ('24.474-570', '3606     ', 'R MARIA BENEDITA DOS SANTOS', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.452-130', '3606     ', 'R MARIA BRIGIDA', 'ALCANTARA                     ');
INSERT INTO cd_cep_br VALUES ('24.435-705', '3606     ', 'R MARIA CAMARA', 'PTO PEDRA                     ');
INSERT INTO cd_cep_br VALUES ('24.241-000', '3602     ', 'R DOUTOR MARIO VIANA- ATE 543 - LADO IMPAR', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('24.241-001', '3602     ', 'R DOUTOR MARIO VIANA- DE 545 AO FIM - LADO IMPAR', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('24.241-002', '3602     ', 'R DOUTOR MARIO VIANA- LADO PAR', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('24.140-070', '3602     ', 'EST DOUTOR MELCHIADES PEIXOTO', 'BALDEADOR                     ');
INSERT INTO cd_cep_br VALUES ('24.220-410', '3602     ', 'R DOUTOR MIGUEL VIEIRA FERREIRA', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.240-790', '3602     ', 'R DOUTOR MOACIR BOGADO', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('24.220-350', '3602     ', 'TV DOUTOR NAPOLEAO LAUREANO', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.110-520', '3602     ', 'R DOUTOR NELSON PENA', 'ENGENHOCA                     ');
INSERT INTO cd_cep_br VALUES ('24.140-345', '3602     ', 'R DOUTOR NILO PECANHA', 'CARAMUJO                      ');
INSERT INTO cd_cep_br VALUES ('24.210-260', '3602     ', 'PC DOUTOR NILO PECANHA', 'INGA                          ');
INSERT INTO cd_cep_br VALUES ('24.210-480', '3602     ', 'R DOUTOR NILO PECANHA', 'INGA                          ');
INSERT INTO cd_cep_br VALUES ('24.360-500', '3602     ', 'R DOUTOR OLIVEIRA BOTELHO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('24.050-310', '3602     ', 'TV DOUTOR OLMANN', 'IA CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('24.020-320', '3602     ', 'R DOUTOR BORMAN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.340-120', '3602     ', 'R DOUTOR CARLOS GUIDA RISSO', 'ITAIPU                        ');
INSERT INTO cd_cep_br VALUES ('24.230-310', '3602     ', 'R DOUTOR CARLOS HALFELD', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.110-696', '3602     ', 'TV DOUTOR CARLOS HORMAN', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.120-440', '3602     ', 'R DOUTOR CARLOS IMBASSAHY', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.344-150', '3602     ', 'R DOUTOR CASSIO R. DO AMARAL', 'ITAIPU                        ');
INSERT INTO cd_cep_br VALUES ('24.020-094', '3602     ', 'R DOUTOR CELESTINO- LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.020-091', '3602     ', 'R DOUTOR CELESTINO- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.358-140', '3602     ', 'R DOUTOR CELSO ELIAS MACHADO', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('24.220-340', '3602     ', 'TV DOUTOR CESAR COUPLE', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.220-180', '3602     ', 'PC DOUTOR CESAR DA FONSECA', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.130-290', '3602     ', 'TV DOUTOR CHIQUITO', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.342-170', '3602     ', 'R DOUTOR CICERO BARRETO', 'LOT MARAVISTA                 ');
INSERT INTO cd_cep_br VALUES ('24.342-180', '3602     ', 'R DOUTOR CICERO BARRETO', 'ITAIPU                        ');
INSERT INTO cd_cep_br VALUES ('24.120-170', '3602     ', 'TV DOUTOR CLOTILDE DE OLIVEIRA RODRIGUES', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.111-160', '3602     ', 'R DOUTOR COLLET', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.110-665', '3602     ', 'TV DOUTOR COLLET', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('24.240-800', '3602     ', 'R DOUTOR CONSTANTINO NAMI KALIL', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('24.350-280', '3602     ', 'R DOUTOR CORNELIO DE MELLO JUNIOR', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('24.020-330', '3602     ', 'R DOUTOR COTRIM DA SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.141-430', '3602     ', 'AL DOUTOR CUSTODIO ESTEVES NETO', 'S BARBARA                     ');
INSERT INTO cd_cep_br VALUES ('24.360-090', '3602     ', 'R DOUTOR DIOGENES TRAVESSA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('24.030-205', '3602     ', 'R DOUTOR DJALMA DUTRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.325-030', '3602     ', 'R DOUTOR EDUARDO BARBOSA DE CARVALHO', 'M PACA                        ');
INSERT INTO cd_cep_br VALUES ('24.241-280', '3602     ', 'R DOUTOR EDUARDO CHEAD KRAICHETE', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('24.340-130', '3602     ', 'AV DOUTOR EDUARDO LUCIO RODRIGUES PICANCO', 'ITAIPU                        ');
INSERT INTO cd_cep_br VALUES ('24.230-058', '3602     ', 'TV DOUTOR EMILIO ANDRADA', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.110-220', '3602     ', 'PC DOUTOR ENEIAS DE CASTRO', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.358-530', '3602     ', 'R DOUTOR ERNANI LUIZ DA CUNHA', 'MARAZUL                       ');
INSERT INTO cd_cep_br VALUES ('24.120-305', '3602     ', 'TV DOUTOR FARIA JUNIOR', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.320-270', '3602     ', 'R DOUTOR FERNANDO LIBORIO FILHO', 'PENDOTIBA                     ');
INSERT INTO cd_cep_br VALUES ('24.240-430', '3602     ', 'R DOUTOR FRANCISCO BASTOS', 'CUBANGO                       ');
INSERT INTO cd_cep_br VALUES ('24.110-720', '3602     ', 'R DOUTOR FRANCISCO FERREIRA', 'T JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('24.030-030', '3602     ', 'R DOUTOR FROES DA CRUZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.060-045', '3602     ', 'R DOUTOR GENSERICO RIBEIRO', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('24.346-030', '3602     ', 'AV DOUTOR GERALDO DE MELO OURIVIO', 'CAMBOINHAS                    ');
INSERT INTO cd_cep_br VALUES ('24.358-650', '3602     ', 'R DOUTOR GERALDO MELLO CURI', 'CAMBOINHAS                    ');
INSERT INTO cd_cep_br VALUES ('24.350-060', '3602     ', 'R DOUTOR GODOFREDO GARCIA JUSTO', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('24.020-210', '3602     ', 'PC DOM PEDRO II', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.350-405', '3602     ', 'R DOMINGOS ARAUJO', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('24.230-040', '3602     ', 'TV DOMINGOS CANDIDO PEIXOTO', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.355-190', '3602     ', 'R DOMINGOS LAZAGNA', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('24.355-180', '3602     ', 'R DOMINGOS SAVIO', 'ITAIPU                        ');
INSERT INTO cd_cep_br VALUES ('24.220-090', '3602     ', 'R DOMINGUES DE SA- LADO IMPAR', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.220-091', '3602     ', 'R DOMINGUES DE SA- LADO PAR', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.030-080', '3602     ', 'AV DONA AMELIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.110-532', '3602     ', 'TV DONA ANA', 'ENGENHOCA                     ');
INSERT INTO cd_cep_br VALUES ('24.360-450', '3602     ', 'R DONA EMILIA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('24.110-545', '3602     ', 'R DONA ISAURA', 'ENGENHOCA                     ');
INSERT INTO cd_cep_br VALUES ('24.120-075', '3602     ', 'TV DONA JULIA', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.140-650', '3602     ', 'R DONA JULIA BARBOSA', 'CARAMUJO                      ');
INSERT INTO cd_cep_br VALUES ('24.140-670', '3602     ', 'R DONA MARIANA BARBOSA MOREIRA', 'CARAMUJO                      ');
INSERT INTO cd_cep_br VALUES ('24.140-290', '3602     ', 'R DONA NEUZA', 'FIGUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('24.110-138', '3602     ', 'TV DONA RUTH', 'ENGENHOCA                     ');
INSERT INTO cd_cep_br VALUES ('24.140-300', '3602     ', 'TV DONA ZINHA', 'CUBANGO                       ');
INSERT INTO cd_cep_br VALUES ('24.140-610', '3602     ', 'R DONA ZULMIRA BARBOSA', 'BALDEADOR                     ');
INSERT INTO cd_cep_br VALUES ('27.947-690', '3638     ', 'R W ONZE', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('24.130-804', '3602     ', 'TV CABO FRIO', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.140-385', '3602     ', 'R CABO GERALDO CALDERARO', 'S BARBARA                     ');
INSERT INTO cd_cep_br VALUES ('24.110-462', '3602     ', 'R CABO PEDRO COUTO', 'ENGENHOCA                     ');
INSERT INTO cd_cep_br VALUES ('24.110-595', '3602     ', 'TV CABO PEDRO COUTO', 'ENGENHOCA                     ');
INSERT INTO cd_cep_br VALUES ('24.322-220', '3602     ', 'R CACADA', 'PENDOTIBA                     ');
INSERT INTO cd_cep_br VALUES ('24.130-650', '3602     ', 'TV AZANOR DEPERNI', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.350-160', '3602     ', 'R AZEVEDO CRUZ', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('24.130-675', '3602     ', 'R B', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.110-785', '3602     ', 'R B', 'T JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('24.322-445', '3602     ', 'R B', 'MURIQUI                       ');
INSERT INTO cd_cep_br VALUES ('25.570-220', '3607     ', 'R ALBERTO TORRES', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.570-450', '3607     ', 'R ALCIDES LOPES', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('25.550-510', '3607     ', 'R ALCIDES MAIA', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.535-480', '3607     ', 'R ALCINEU MAURICIO BRUM', 'VL NORMA                      ');
INSERT INTO cd_cep_br VALUES ('25.570-510', '3607     ', 'R ALDAIR PINHEIRO', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.576-281', '3607     ', 'R ALDENOR RIBEIRO DE MATOS', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.535-011', '3607     ', 'R ALDO ALBUQUERQUE', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('25.565-200', '3607     ', 'PC ALEGRIA, DA', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.561-400', '3607     ', 'R ALEXANDRE HERCULANO', 'PRQ C ALTA                    ');
INSERT INTO cd_cep_br VALUES ('24.435-750', '3606     ', 'R ZACARIAS DE ALMEIDA', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('24.466-510', '3606     ', 'R ZACARIAS DE ALVARENGA', 'VL IARA                       ');
INSERT INTO cd_cep_br VALUES ('24.440-290', '3606     ', 'R ZALMIR JESUS DA SILVEIRA', 'Z GAROTO                      ');
INSERT INTO cd_cep_br VALUES ('24.420-530', '3606     ', 'R ZARLINDA CUSTODIO NUNES', 'ROCHA                         ');
INSERT INTO cd_cep_br VALUES ('24.425-690', '3606     ', 'TV ZEFERINO', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('24.722-680', '3606     ', 'R ZEFERINO COSTA', 'GUAXINDIBA                    ');
INSERT INTO cd_cep_br VALUES ('24.645-000', '3606     ', 'R ZEFERINO DE AZEREDO COUTINHO', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.440-480', '3606     ', 'R ZEFERINO REIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.620-000', '3606     ', 'TV ZELIA BRIGGS', 'PIAO                          ');
INSERT INTO cd_cep_br VALUES ('25.715-090', '3609     ', 'R ORLANDO JOSE DA SILVA', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('25.630-460', '3609     ', 'R ORLANDO PEREIRA RABELLO', 'MORIN                         ');
INSERT INTO cd_cep_br VALUES ('25.640-495', '3609     ', 'SRV ORLANDO RODRIGUES DOS SANTOS', 'AT SERRA                      ');
INSERT INTO cd_cep_br VALUES ('25.635-141', '3609     ', 'SRV ORLANDO TORRES', 'AT SERRA                      ');
INSERT INTO cd_cep_br VALUES ('25.725-310', '3609     ', 'R ORQUIDEAS, DAS', 'ARARAS                        ');
INSERT INTO cd_cep_br VALUES ('25.710-095', '3609     ', 'R OSCAR CLAVELAND', 'ITAMARATI                     ');
INSERT INTO cd_cep_br VALUES ('25.685-350', '3609     ', 'R OSCAR WEINSCHENCK', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.710-371', '3609     ', 'LD OSWALDO ANTONIO DE ALMEIDA', 'CASCATINHA                    ');
INSERT INTO cd_cep_br VALUES ('25.655-394', '3609     ', 'SRV OSWALDO ANTONIO ZILLIG', 'C VEIGA                       ');
INSERT INTO cd_cep_br VALUES ('25.770-360', '3609     ', 'AV OSWALDO ARANHA', 'POSSE                         ');
INSERT INTO cd_cep_br VALUES ('25.685-180', '3609     ', 'PC OSWALDO CRUZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.770-370', '3609     ', 'EST OSWALDO DA COSTA FRIAS', 'POSSE                         ');
INSERT INTO cd_cep_br VALUES ('25.770-380', '3609     ', 'R OSWALDO FREITAS MAGALHAES', 'POSSE                         ');
INSERT INTO cd_cep_br VALUES ('25.670-033', '3609     ', 'R MOSELA- DE 1736/1737 AO FIM', 'MOSELA                        ');
INSERT INTO cd_cep_br VALUES ('25.745-470', '3609     ', 'EST MUNDEOS, DOS', 'ITAIPAVA                      ');
INSERT INTO cd_cep_br VALUES ('25.755-250', '3609     ', 'EST MUNICIPAL JOSE XAVIER', 'P RIO                         ');
INSERT INTO cd_cep_br VALUES ('25.650-300', '3609     ', 'R NAIR DE TEFE', 'QUITANDINHA                   ');
INSERT INTO cd_cep_br VALUES ('25.675-490', '3609     ', 'R NAME ELIAS', 'MOSELA                        ');
INSERT INTO cd_cep_br VALUES ('25.730-620', '3609     ', 'PC NAMORADOS, DOS', 'NOGUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('25.665-412', '3609     ', 'R NANCY COTIA', 'D SILVEIRA                    ');
INSERT INTO cd_cep_br VALUES ('25.640-250', '3609     ', 'R NAPOLEAO ESTEVES', 'S MARINHO                     ');
INSERT INTO cd_cep_br VALUES ('25.720-410', '3609     ', 'R NAPOLEAO OLIVE', 'CORREAS                       ');
INSERT INTO cd_cep_br VALUES ('25.675-270', '3609     ', 'R NARCISO DE CASTRO', 'Q INGELHEIN                   ');
INSERT INTO cd_cep_br VALUES ('25.625-025', '3609     ', 'SRV NAZARETH BRAGA PEIXOTO', 'AT SERRA                      ');
INSERT INTO cd_cep_br VALUES ('25.665-350', '3609     ', 'SRV NELSON GOMES LEAL', 'D SILVEIRA                    ');
INSERT INTO cd_cep_br VALUES ('25.655-212', '3609     ', 'VL NELSON JOAO GUILHERME KLIPPEL', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('25.715-012', '3609     ', 'LD NELSON MARCELINO DE CARVALHO', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('25.630-230', '3609     ', 'R NELSON RONCORONI', 'MORIN                         ');
INSERT INTO cd_cep_br VALUES ('25.745-480', '3609     ', 'R NELSON SERPA', 'ITAIPAVA                      ');
INSERT INTO cd_cep_br VALUES ('25.715-310', '3609     ', 'EST NELSON SILVA', 'CARANGOLA                     ');
INSERT INTO cd_cep_br VALUES ('25.630-240', '3609     ', 'R NEUCHATEL', 'MORIN                         ');
INSERT INTO cd_cep_br VALUES ('25.650-310', '3609     ', 'R NICARAGUA', 'QUITANDINHA                   ');
INSERT INTO cd_cep_br VALUES ('25.730-621', '3609     ', 'R NICOLA ROSSI', 'NOGUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('25.675-311', '3609     ', 'VL NICOLAU ANTONIO MAYWORM', 'MOSELA                        ');
INSERT INTO cd_cep_br VALUES ('25.710-166', '3609     ', 'R NICOLAU ARMADURA', 'ITAMARATI                     ');
INSERT INTO cd_cep_br VALUES ('25.670-006', '3609     ', 'VL NICOLAU ROBERTO CARLOS', 'MOSELA                        ');
INSERT INTO cd_cep_br VALUES ('25.620-020', '3609     ', 'R NILO PECANHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.730-630', '3609     ', 'R NILTON DE MORAIS', 'NOGUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('25.651-110', '3609     ', 'R NITEROI', 'QUITANDINHA                   ');
INSERT INTO cd_cep_br VALUES ('25.770-320', '3609     ', 'AV NOEMIA ALVES RATTES', 'POSSE                         ');
INSERT INTO cd_cep_br VALUES ('25.610-082', '3609     ', 'VL NOGUEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.730-362', '3609     ', 'AL NOGUEIRA VILLE', 'NOGUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('25.730-640', '3609     ', 'EST NOGUEIRA, DE', 'NOGUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('25.730-240', '3609     ', 'AV NORMA MARIA REINER', 'NOGUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('25.745-490', '3609     ', 'R NOSSA SENHORA APARECIDA', 'ITAIPAVA                      ');
INSERT INTO cd_cep_br VALUES ('25.685-191', '3609     ', 'R NOSSA SENHORA APARECIDA', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('25.745-491', '3609     ', 'EST NOSSA SENHORA DA APARECIDA', 'CUIABA                        ');
INSERT INTO cd_cep_br VALUES ('25.655-040', '3609     ', 'TV NOSSA SENHORA DA CONCEICAO', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('25.720-265', '3609     ', 'EST NOSSA SENHORA DA GLORIA', 'CORREAS                       ');
INSERT INTO cd_cep_br VALUES ('25.770-340', '3609     ', 'EST NOSSA SENHORA DA GLORIA', 'POSSE                         ');
INSERT INTO cd_cep_br VALUES ('25.675-111', '3609     ', 'R NOSSA SENHORA DAS GRACAS', 'MOSELA                        ');
INSERT INTO cd_cep_br VALUES ('25.640-073', '3609     ', 'PC MIGUEL ALT', 'CASTELANEA                    ');
INSERT INTO cd_cep_br VALUES ('25.640-035', '3609     ', 'VL MIGUEL KRAUSS', 'S MARINHO                     ');
INSERT INTO cd_cep_br VALUES ('25.720-400', '3609     ', 'R MIGUEL PERCIA DA PENHA', 'CORREAS                       ');
INSERT INTO cd_cep_br VALUES ('25.630-453', '3609     ', 'VL MIGUEL SERAFIM MAYWORN', 'MORIN                         ');
INSERT INTO cd_cep_br VALUES ('25.715-362', '3609     ', 'SRV MIGUEL TEIXEIRA', 'CARANGOLA                     ');
INSERT INTO cd_cep_br VALUES ('25.730-220', '3609     ', 'AV MILTON DE SOUZA CARVALHO', 'NOGUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('25.665-114', '3609     ', 'VL MIMOSA BICHARA', 'BINGEN                        ');
INSERT INTO cd_cep_br VALUES ('25.645-500', '3609     ', 'R MIMOSAS', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('25.730-230', '3609     ', 'R MINAS GERAIS', 'NOGUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('25.651-100', '3609     ', 'R MINAS GERAIS', 'QUITANDINHA                   ');
INSERT INTO cd_cep_br VALUES ('25.730-204', '3609     ', 'EST MINEIRA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('25.720-250', '3609     ', 'EST MINEIRA- ATE 1650/1765', 'CORREAS                       ');
INSERT INTO cd_cep_br VALUES ('25.720-251', '3609     ', 'EST MINEIRA- DE 1652/1767 AO FIM', 'CORREAS                       ');
INSERT INTO cd_cep_br VALUES ('26.052-450', '3603     ', 'R VITOR HUGO', 'J BULHOES                     ');
INSERT INTO cd_cep_br VALUES ('23.068-270', '3605     ', 'R B (VL BRANCA)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.052-490', '3605     ', 'R B (VL MANUEL CAMACHO)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.013-590', '3605     ', 'R B (VL MARGARIDA REIS)', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('23.066-670', '3605     ', 'R B (VL VITORIA)', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('23.530-400', '3605     ', 'R B FILHO', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('22.795-750', '3605     ', 'R B-W', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('23.026-060', '3605     ', 'R B-1 (JD GARRIDO)', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.026-070', '3605     ', 'R B-2 (JD GARRIDO)', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.026-080', '3605     ', 'R B-3 (JD GARRIDO)', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.520-120', '3605     ', 'R ANTENOR (ACESSO R IBICOARA)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.094-020', '3605     ', 'TV ANES DIAS', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('23.094-340', '3605     ', 'CAM ANES DIAS', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('23.030-080', '3605     ', 'R ANESIA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.570-670', '3605     ', 'R ANEZIO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.030-060', '3605     ', 'R ANFILOFIO DE CARVALHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.070-080', '3605     ', 'R ANFRISIO FIALHO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('27.540-330', '3651     ', 'R QUARENTA E NOVE', 'FAZ BARRA                     ');
INSERT INTO cd_cep_br VALUES ('27.540-320', '3651     ', 'R QUARENTA E SETE', 'FAZ BARRA                     ');
INSERT INTO cd_cep_br VALUES ('27.540-300', '3651     ', 'R QUARENTA E TRES', 'FAZ BARRA                     ');
INSERT INTO cd_cep_br VALUES ('27.540-150', '3651     ', 'R OITO', 'FAZ BARRA                     ');
INSERT INTO cd_cep_br VALUES ('27.534-150', '3651     ', 'R OITO', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('27.530-280', '3651     ', 'R OLARIA', 'FAZ PENEDO                    ');
INSERT INTO cd_cep_br VALUES ('27.524-330', '3651     ', 'R OLARIA, DA', 'ITAPUCA                       ');
INSERT INTO cd_cep_br VALUES ('27.513-290', '3651     ', 'R OLIMPIO BATISTA CAMPOS', 'VICENTINO                     ');
INSERT INTO cd_cep_br VALUES ('27.516-300', '3651     ', 'R ONZE', 'PRQ IPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('27.541-320', '3651     ', 'R ONZE', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('27.540-160', '3651     ', 'R ONZE', 'FAZ BARRA                     ');
INSERT INTO cd_cep_br VALUES ('27.534-190', '3651     ', 'R ONZE', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('27.530-321', '3651     ', 'R ONZE', 'FAZ PENEDO                    ');
INSERT INTO cd_cep_br VALUES ('27.530-080', '3651     ', 'R OPERARIO, DO', 'FAZ PENEDO                    ');
INSERT INTO cd_cep_br VALUES ('27.540-030', '3651     ', 'R OURO PRETO', 'FAZ BARRA 2                   ');
INSERT INTO cd_cep_br VALUES ('27.511-150', '3651     ', 'R PADRE COUTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.534-090', '3651     ', 'R PADRE FLAVIO AZAMBUJA', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('27.521-110', '3651     ', 'R PADRE JOSE SANDRUP- DE 617/630 AO FIM', 'VL JULIETA                    ');
INSERT INTO cd_cep_br VALUES ('27.520-260', '3651     ', 'R PADRE JOSE SUNDRUP- ATE 615/628', 'VL JULIETA                    ');
INSERT INTO cd_cep_br VALUES ('27.511-030', '3651     ', 'R PADRE MANOEL DOS ANJOS', 'LAVAPES                       ');
INSERT INTO cd_cep_br VALUES ('27.511-100', '3651     ', 'R PADRE MARQUES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.541-180', '3651     ', 'R PADRE SANDRUP', 'COMERCIAL                     ');
INSERT INTO cd_cep_br VALUES ('24.370-570', '3602     ', 'TV SAO VICENTE', 'CHARITAS                      ');
INSERT INTO cd_cep_br VALUES ('24.210-570', '3602     ', 'TV SAO VICENTE DE PAULA', 'INGA                          ');
INSERT INTO cd_cep_br VALUES ('24.370-700', '3602     ', 'MRO SAPEZAL, DO', 'CHARITAS                      ');
INSERT INTO cd_cep_br VALUES ('24.240-150', '3602     ', 'R SAQUAREMA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('24.140-167', '3602     ', 'MRO SARAIVA', 'CUBANGO                       ');
INSERT INTO cd_cep_br VALUES ('24.140-166', '3602     ', 'TV SARAIVA', 'CUBANGO                       ');
INSERT INTO cd_cep_br VALUES ('24.110-647', '3602     ', 'VL SARDINHA', 'ENGENHOCA                     ');
INSERT INTO cd_cep_br VALUES ('24.120-235', '3602     ', 'TV SARGENTO JOSE CARLOS DA SILVA', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.070-190', '3602     ', 'TV SAUD SALOMAO SAUD', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.070-205', '3602     ', 'R SAUD SALOMAO SAUD', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('24.322-300', '3602     ', 'PC SAUDADE, DA', 'M PACA                        ');
INSERT INTO cd_cep_br VALUES ('24.315-485', '3602     ', 'LOT SAYONARA', 'SAPE                          ');
INSERT INTO cd_cep_br VALUES ('24.346-200', '3602     ', 'R SCYLLA SOUZA RIBEIRO', 'ITAIPU                        ');
INSERT INTO cd_cep_br VALUES ('24.315-370', '3602     ', 'PC SEBASTIAO', 'SAPE                          ');
INSERT INTO cd_cep_br VALUES ('24.120-306', '3602     ', 'TV SEBASTIAO COUTINHO', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.130-734', '3602     ', 'TV SEBASTIAO DE OLIVEIRA', 'T FREITAS                     ');
INSERT INTO cd_cep_br VALUES ('24.140-466', '3602     ', 'R SEGUNDA (DA R BOA VISTA)', 'CARAMUJO                      ');
INSERT INTO cd_cep_br VALUES ('24.110-236', '3602     ', 'AV SEGUNDA (DA RUA PADRE MARCELINO)', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.141-220', '3602     ', 'R SELMA', 'FIGUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('24.330-090', '3602     ', 'R SEM NOME', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.330-060', '3602     ', 'R SENADOR FERNANDES DA CUNHA', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.342-040', '3602     ', 'R SENADOR LUCIO BITTENCOURT', 'ITAIPU                        ');
INSERT INTO cd_cep_br VALUES ('24.030-160', '3602     ', 'R SENADOR NABUCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.120-140', '3602     ', 'R SERGIO VERGUEIRO DA CRUZ', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.130-208', '3602     ', 'TV SERGIPANO', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.120-059', '3602     ', 'MRO SERRAO', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.120-057', '3602     ', 'R SERRAO', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.120-058', '3602     ', 'TV SERRAO', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.330-440', '3602     ', 'EST SERRINHA, DA', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.141-350', '3602     ', 'TV SERVIDAO', 'S BARBARA                     ');
INSERT INTO cd_cep_br VALUES ('24.365-279', '3602     ', 'R SETE', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('24.030-058', '3602     ', 'R SETE DE MAIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.020-044', '3602     ', 'R SAO JOAO- DE 195/204 AO FIM', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.110-038', '3602     ', 'TV SAO JOAO BATISTA', 'LG BARRADAS                   ');
INSERT INTO cd_cep_br VALUES ('24.370-670', '3602     ', 'TV SAO JOAQUIM', 'CHARITAS                      ');
INSERT INTO cd_cep_br VALUES ('24.315-470', '3602     ', 'PC SAO JORGE', 'SAPE                          ');
INSERT INTO cd_cep_br VALUES ('24.320-240', '3602     ', 'R SAO JORGE', 'BADU                          ');
INSERT INTO cd_cep_br VALUES ('24.141-085', '3602     ', 'TV SAO JORGE', 'CARAMUJO                      ');
INSERT INTO cd_cep_br VALUES ('24.020-120', '3602     ', 'TV SAO JORGE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.110-449', '3602     ', 'LRG SAO JORGE', 'ENGENHOCA                     ');
INSERT INTO cd_cep_br VALUES ('24.110-499', '3602     ', 'TV SAO JORGE', 'ENGENHOCA                     ');
INSERT INTO cd_cep_br VALUES ('24.130-320', '3602     ', 'TV SAO JORGE', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.140-295', '3602     ', 'TV SAO JOSE', 'CUBANGO                       ');
INSERT INTO cd_cep_br VALUES ('24.320-350', '3602     ', 'TV SAO JOSE', 'BADU                          ');
INSERT INTO cd_cep_br VALUES ('24.120-325', '3602     ', 'R SAO JOSE', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.040-120', '3602     ', 'R SAO JOSE', 'PNT D AREIA                   ');
INSERT INTO cd_cep_br VALUES ('24.110-678', '3602     ', 'TV SAO JOSE', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('24.370-680', '3602     ', 'TV SAO JOSE', 'CHARITAS                      ');
INSERT INTO cd_cep_br VALUES ('24.040-170', '3602     ', 'R SAO JUDAS TADEU', 'PNT D AREIA                   ');
INSERT INTO cd_cep_br VALUES ('24.060-027', '3602     ', 'LD SAO LOURENCO', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('24.060-028', '3602     ', 'LRG SAO LOURENCO', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('24.060-002', '3602     ', 'MRO SAO LOURENCO', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('24.060-008', '3602     ', 'R SAO LOURENCO', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('24.060-025', '3602     ', 'TV SAO LOURENCO', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('24.310-360', '3602     ', 'TV SAO LUIZ', 'LG BATALHA                    ');
INSERT INTO cd_cep_br VALUES ('24.240-590', '3602     ', 'TV SAO LUIZ', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('24.370-550', '3602     ', 'TV SAO LUIZ', 'CHARITAS                      ');
INSERT INTO cd_cep_br VALUES ('24.315-220', '3602     ', 'R SAO MANOEL', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('24.355-235', '3602     ', 'R SAO MARCIO', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('24.140-223', '3602     ', 'TV SAO MIGUEL', 'CUBANGO                       ');
INSERT INTO cd_cep_br VALUES ('24.130-337', '3602     ', 'TV SAO MIGUEL', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.241-090', '3602     ', 'TV SAO PATRICIO', 'BELTRAO                       ');
INSERT INTO cd_cep_br VALUES ('24.370-560', '3602     ', 'TV SAO PAULO', 'CHARITAS                      ');
INSERT INTO cd_cep_br VALUES ('24.040-115', '3602     ', 'R SAO PAULO', 'PNT D AREIA                   ');
INSERT INTO cd_cep_br VALUES ('23.093-490', '3605     ', 'R B (VILA ZULMIRA)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.010-295', '3605     ', 'TV B (VITOR BRECHERET)', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('22.770-500', '3605     ', 'R B (VIVENDAS BANDEIRANTES)', 'PECHINCHA                     ');
INSERT INTO cd_cep_br VALUES ('24.110-395', '3602     ', 'R PREFEITO VILA NOVA MACHADO', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.220-045', '3602     ', 'R PRESIDENTE BACKER- LADO IMPAR', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.220-041', '3602     ', 'R PRESIDENTE BACKER- LADO PAR', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.030-260', '3602     ', 'R PRESIDENTE CASTELO BRANCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.110-340', '3602     ', 'AV PRESIDENTE CRAVEIRO LOPES', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.210-270', '3602     ', 'R PRESIDENTE DOMICIANO- ATE 72/73', 'INGA                          ');
INSERT INTO cd_cep_br VALUES ('24.210-271', '3602     ', 'R PRESIDENTE DOMICIANO- DE 74/75 AO FIM', 'INGA                          ');
INSERT INTO cd_cep_br VALUES ('24.220-330', '3602     ', 'R PRESIDENTE JOAO PESSOA- LADO IMPAR', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.130-638', '3602     ', 'TV SAO BERNARDO', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.120-196', '3602     ', 'AL SAO BOA VENTURA- ATE 438 - LADO PAR', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.130-005', '3602     ', 'AL SAO BOA VENTURA- ATE 439 - LADO IMPAR', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.120-191', '3602     ', 'AL SAO BOA VENTURA- DE 440 A 912 - LADO PAR', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.130-001', '3602     ', 'AL SAO BOA VENTURA- DE 441 AO FIM - LADO IMPAR', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('21.381-090', '3605     ', 'R BALEARES', 'CAVALCANTI                    ');
INSERT INTO cd_cep_br VALUES ('23.017-300', '3605     ', 'R BALIEIRA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.055-015', '3605     ', 'R BALIZA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.830-160', '3605     ', 'R BALSA NOVA', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('23.560-001', '3605     ', 'PC BALSA, DA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.092-020', '3605     ', 'R BALSAMO', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('23.081-180', '3605     ', 'R BALSAS, DAS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.711-330', '3605     ', 'R BALTAZAR(LOT DOIS IRMAOS)', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('20.540-130', '3605     ', 'R BALTAZAR LISBOA', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('21.031-680', '3605     ', 'R BALTIMORE', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('23.095-330', '3605     ', 'R BALUARTE', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.850-420', '3605     ', 'R BAMAKO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.251-050', '3605     ', 'R BAMBINA', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('20.771-490', '3605     ', 'R BAMBORE', 'D CASTILHO                    ');
INSERT INTO cd_cep_br VALUES ('20.561-210', '3605     ', 'R BAMBUI', 'GRAJAU                        ');
INSERT INTO cd_cep_br VALUES ('23.570-261', '3605     ', 'BC BAMBUS, DOS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.570-260', '3605     ', 'R BAMBUS, DOS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.610-420', '3605     ', 'R BANABUIU', 'M HERMES                      ');
INSERT INTO cd_cep_br VALUES ('23.058-150', '3605     ', 'R BANANAL', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('22.745-010', '3605     ', 'EST BANANAL, DO- ATE 201/222', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('22.750-011', '3605     ', 'EST BANANAL, DO- DE 203/222   AO FIM', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('21.072-440', '3605     ', 'R BANANEIRA, DA', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('21.844-050', '3605     ', 'R BANANEIRA, DA', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('23.590-130', '3605     ', 'R BANCARIOS, DOS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.590-135', '3605     ', 'TV BANCARIOS, DOS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('24.370-640', '3602     ', 'TV PRINCESA ISABEL', 'CHARITAS                      ');
INSERT INTO cd_cep_br VALUES ('24.350-270', '3602     ', 'R PROFESSOR ALTAMIRO DE CASTRO', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('24.358-330', '3602     ', 'R PROFESSOR ALVARO CAETANO', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('24.130-230', '3602     ', 'R PROFESSOR AMERICO BRAGA', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.348-350', '3602     ', 'R PROFESSOR ANTONIO DE SOUZA QUEIROZ', 'ITAIPU                        ');
INSERT INTO cd_cep_br VALUES ('24.344-100', '3602     ', 'R PROFESSOR BALTAZAR XAVIER', 'LOT E MATO                    ');
INSERT INTO cd_cep_br VALUES ('24.322-446', '3602     ', 'EST PROFESSOR BRIGIDO TINOCO', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('24.344-110', '3602     ', 'R PROFESSOR CORREA PINTO', 'LOT E MATO                    ');
INSERT INTO cd_cep_br VALUES ('24.120-485', '3602     ', 'R PROFESSOR COSTA JUNIOR', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.240-135', '3602     ', 'TV PROFESSOR DAMAS ORTIZ', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('24.370-125', '3602     ', 'R PROFESSOR DURVAL BATISTA PEREIRA', 'JURUJUBA                      ');
INSERT INTO cd_cep_br VALUES ('24.110-760', '3602     ', 'R PROFESSOR EDUARDO CORDEIRO UCHOA', 'T JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('24.310-300', '3602     ', 'R PROFESSOR EGAS MUNIZ', 'MACEIO                        ');
INSERT INTO cd_cep_br VALUES ('24.350-680', '3602     ', 'AV PROFESSOR ERNANI FARIA ALVES', 'MARALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('24.130-086', '3602     ', 'R PROFESSOR GILSON AMADO', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.030-230', '3602     ', 'R PROFESSOR HEITOR CARRILHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.210-130', '3602     ', 'R PROFESSOR HERNANI MELO', 'S DOMINGOS                    ');
INSERT INTO cd_cep_br VALUES ('24.020-098', '3602     ', 'R PROFESSOR ISMAEL COUTINHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.344-120', '3602     ', 'R PROFESSOR JAMIL EL-JAICK', 'LOT E MATO                    ');
INSERT INTO cd_cep_br VALUES ('24.130-087', '3602     ', 'TV PROFESSOR JOAO BRASIL', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.130-082', '3602     ', 'AV PROFESSOR JOAO BRASIL- ATE 1020-LADO PAR', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.130-088', '3602     ', 'AV PROFESSOR JOAO BRASIL- ATE 1033 - LADO IMPAR', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.130-083', '3602     ', 'AV PROFESSOR JOAO BRASIL- DE 1022 A 1544 - LADO P', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.130-081', '3602     ', 'AV PROFESSOR JOAO BRASIL- DE 1035 AO FIM - LADO I', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.110-491', '3602     ', 'AV PROFESSOR JOAO BRASIL- DE 1546 AO FIM - LADO P', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.030-056', '3602     ', 'R PROFESSOR JOAQUIM COSTA RIBEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.325-310', '3602     ', 'R PROFESSOR JOSE PECANHA', 'M PACA                        ');
INSERT INTO cd_cep_br VALUES ('24.120-337', '3602     ', 'R PROFESSOR JOSE TELES BARBOSA', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.342-130', '3602     ', 'R PROFESSOR JURENIL ANDRADE COSTA', 'LOT MARAVISTA                 ');
INSERT INTO cd_cep_br VALUES ('24.210-590', '3602     ', 'R PROFESSOR LARA VILELA', 'S DOMINGOS                    ');
INSERT INTO cd_cep_br VALUES ('24.344-130', '3602     ', 'R PROFESSOR LAVAQUIAL BIOSCA', 'LOT E MATO                    ');
INSERT INTO cd_cep_br VALUES ('24.358-400', '3602     ', 'R PROFESSOR MANOEL JOSE FERREIRA', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('24.230-240', '3602     ', 'R PROFESSOR MIGUEL COUTO', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.110-365', '3602     ', 'R PIRES', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.110-366', '3602     ', 'MRO PIRES, DO', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.110-475', '3602     ', 'R PLINIO CASADO', 'ENGENHOCA                     ');
INSERT INTO cd_cep_br VALUES ('24.110-470', '3602     ', 'TV PLINIO CASADO', 'ENGENHOCA                     ');
INSERT INTO cd_cep_br VALUES ('24.330-430', '3602     ', 'AV PLINIO GOMES DE MATOS FILHO- LADO PAR (LD IMPA', 'VAR MOCAS                     ');
INSERT INTO cd_cep_br VALUES ('24.140-570', '3602     ', 'R POCO LARGO', 'CARAMUJO                      ');
INSERT INTO cd_cep_br VALUES ('24.315-090', '3602     ', 'CAM POCO LARGO, DO', 'SAPE                          ');
INSERT INTO cd_cep_br VALUES ('24.315-100', '3602     ', 'EST POCO LARGO, DO', 'SAPE                          ');
INSERT INTO cd_cep_br VALUES ('24.325-190', '3602     ', 'R POLONIA', 'M PAULA                       ');
INSERT INTO cd_cep_br VALUES ('24.358-560', '3602     ', 'R PONCIANO A. FURTADO', 'MARAZUL                       ');
INSERT INTO cd_cep_br VALUES ('24.070-050', '3602     ', 'R PONTE RIBEIRO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('24.110-067', '3602     ', 'R PORCIUNCULA', 'LG BARRADAS                   ');
INSERT INTO cd_cep_br VALUES ('24.110-068', '3602     ', 'TV PORCIUNCULA', 'LG BARRADAS                   ');
INSERT INTO cd_cep_br VALUES ('24.110-817', '3602     ', 'TV PORFIRIO JOAQUIM DE ANDRADE', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.330-320', '3602     ', 'R PORTO', 'VAR MOCAS                     ');
INSERT INTO cd_cep_br VALUES ('24.322-260', '3602     ', 'R PORTO ALEGRE', 'M PACA                        ');
INSERT INTO cd_cep_br VALUES ('24.110-006', '3602     ', 'TV PORTO DO MEIER', 'LG BARRADAS                   ');
INSERT INTO cd_cep_br VALUES ('24.325-140', '3602     ', 'R PORTUGAL', 'M PAULA                       ');
INSERT INTO cd_cep_br VALUES ('24.330-100', '3602     ', 'R PORTUGAL', 'VAR MOCAS                     ');
INSERT INTO cd_cep_br VALUES ('24.110-007', '3602     ', 'TV POTIGUARA', 'ENGENHOCA                     ');
INSERT INTO cd_cep_br VALUES ('24.342-010', '3602     ', 'AV PREFEITO ALTIVO MENDES LINHARES', 'ITAIPU                        ');
INSERT INTO cd_cep_br VALUES ('24.130-475', '3602     ', 'R PREFEITO BRANDAO JUNIOR', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.330-080', '3602     ', 'R PREFEITO DANIEL PAES DE ALMEIDA', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('21.931-470', '3605     ', 'R ASTILBE', 'JD CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('21.360-410', '3605     ', 'R ASTOLFO DUTRA', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('21.540-380', '3605     ', 'R ASTOLFO SILVEIRA', 'TURIACU                       ');
INSERT INTO cd_cep_br VALUES ('21.550-550', '3605     ', 'R ANTONIO RAPOSO', 'B RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('21.021-260', '3605     ', 'R ANTONIO REGO- ATE 260/291', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('21.073-310', '3605     ', 'R ANTONIO REGO- DE 262/293 AO FIM', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('20.260-250', '3605     ', 'R ANTONIO RELLO FILHO', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('20.765-200', '3605     ', 'R ANTONIO RIBAS', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('21.650-030', '3605     ', 'R ANTONIO RIBEIRO', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('23.092-360', '3605     ', 'R ANTONIO RIBEIRO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.340-290', '3605     ', 'R ANTONIO RIEDLINGER JUNIOR', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('24.220-331', '3602     ', 'R PRESIDENTE JOAO PESSOA- LADO PAR', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.348-340', '3602     ', 'AV PRESIDENTE KENNEDY', 'ITAIPU                        ');
INSERT INTO cd_cep_br VALUES ('24.210-470', '3602     ', 'R PRESIDENTE PEDREIRA', 'INGA                          ');
INSERT INTO cd_cep_br VALUES ('24.360-066', '3602     ', 'AV PRESIDENTE ROOSEVELT', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('24.050-300', '3602     ', 'R PRESIDENTE VARGAS', 'IA CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('24.070-180', '3602     ', 'R PASTOR MANOEL AVELINO DE SOUZA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.070-020', '3605     ', 'R AUGUSTA CANDIANI', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.261-200', '3605     ', 'R AUGUSTA SA', 'R COMPRIDO                    ');
INSERT INTO cd_cep_br VALUES ('21.720-600', '3605     ', 'PC AUGUSTE PETIT', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.250-210', '3605     ', 'R AUGUSTO ARAUJO', 'CORDOVIL                      ');
INSERT INTO cd_cep_br VALUES ('20.770-004', '3605     ', 'R AUGUSTO BARBOSA', 'T SANTOS                      ');
INSERT INTO cd_cep_br VALUES ('23.055-550', '3605     ', 'R AUGUSTO BASTOS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.766-190', '3605     ', 'TV AUGUSTO BORBOREMA', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('20.766-195', '3605     ', 'R AUGUSTO BORBOREMA', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('23.094-070', '3605     ', 'R AUGUSTO BRANDAO', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('23.016-090', '3605     ', 'R AUGUSTO CALHEIROS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.793-310', '3605     ', 'R AUGUSTO CAMOSSA SALDANHA', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.743-620', '3605     ', 'R AUGUSTO CARDOSO', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('21.012-260', '3605     ', 'R AUGUSTO COMTE', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('23.087-040', '3605     ', 'R AUGUSTO DE AZEVEDO SANTOS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.062-070', '3605     ', 'R AUGUSTO DE CASTRO', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('22.451-190', '3605     ', 'PC AUGUSTO DE LIMA', 'GAVEA                         ');
INSERT INTO cd_cep_br VALUES ('23.050-340', '3605     ', 'R AUGUSTO DE VASCONCELOS- ATE 569/570', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.050-700', '3605     ', 'R ASTREIA', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('21.320-150', '3605     ', 'VL ASTROGILDO', 'PC SECA                       ');
INSERT INTO cd_cep_br VALUES ('21.850-360', '3605     ', 'PC ASTURIAS', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.078-100', '3605     ', 'R ATACAMA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.441-130', '3605     ', 'PC ATAHUALPA', 'LEBLON                        ');
INSERT INTO cd_cep_br VALUES ('20.535-120', '3605     ', 'R ATAIDE FERREIRA', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('23.031-030', '3605     ', 'R ATALAIA DO NORTE', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('24.120-054', '3602     ', 'TV DIRCEU', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.110-806', '3602     ', 'TV DOCA BARRETO', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.130-440', '3602     ', 'TV DOIS', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.370-220', '3602     ', 'R DOIS', 'JURUJUBA                      ');
INSERT INTO cd_cep_br VALUES ('24.325-090', '3602     ', 'R DOIS', 'M PAULA                       ');
INSERT INTO cd_cep_br VALUES ('24.360-015', '3602     ', 'R DOIS', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('24.130-240', '3602     ', 'R DOIS (DA R RIODADES)', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.140-250', '3602     ', 'R DOIS (DA R RUFINO ADAM SAENS)', 'BALDEADOR                     ');
INSERT INTO cd_cep_br VALUES ('24.120-300', '3602     ', 'R DOIS (DA TRAVESSA DOUTOR FARIA JUNIOR)', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.240-190', '3602     ', 'R DOIS (DA TRAVESSA NOSSA SENHORA DE LOURDES)', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('24.130-630', '3602     ', 'TV DOIS (DA TV FILGUEIRAS)', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.240-390', '3602     ', 'R DOIS (DA TV VIANA)', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('24.315-510', '3602     ', 'R DOIS (LOT COSMOLANDIA)', 'SAPE                          ');
INSERT INTO cd_cep_br VALUES ('24.365-273', '3602     ', 'R DOIS A', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('24.210-090', '3602     ', 'TV DOIS DE DEZEMBRO', 'S DOMINGOS                    ');
INSERT INTO cd_cep_br VALUES ('24.120-130', '3602     ', 'PC DOM AGOSTINHO BENASSI', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.110-637', '3602     ', 'R DOM ANTONIO ALMEIDA MORAES JUNIOR', 'ENGENHOCA                     ');
INSERT INTO cd_cep_br VALUES ('24.220-390', '3602     ', 'TV DOM BOSCO', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.050-045', '3602     ', 'R DOM DINIZ', 'IA CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('24.060-070', '3602     ', 'R DOM JOSE PEREIRA ALVES', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('24.240-290', '3602     ', 'R DOM LUIZ LASAGNA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('24.370-620', '3602     ', 'TV DOM PEDRO', 'CHARITAS                      ');
INSERT INTO cd_cep_br VALUES ('24.315-605', '3602     ', 'TV D (LOT NOSSA SENHORA AUXILIADORA)', 'SAPE                          ');
INSERT INTO cd_cep_br VALUES ('24.110-025', '3602     ', 'TV DALVA', 'LG BARRADAS                   ');
INSERT INTO cd_cep_br VALUES ('24.130-770', '3602     ', 'TV DAMIAO CARDOSO', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.110-465', '3602     ', 'R DANIEL TORRES', 'ENGENHOCA                     ');
INSERT INTO cd_cep_br VALUES ('24.110-464', '3602     ', 'TV DANIEL TORRES', 'ENGENHOCA                     ');
INSERT INTO cd_cep_br VALUES ('24.342-260', '3602     ', 'R DANTE LAGINESTRA', 'ITAIPU                        ');
INSERT INTO cd_cep_br VALUES ('24.358-030', '3602     ', 'R DANTE LAGINESTRA', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('24.141-390', '3602     ', 'R DARCI VARGAS', 'S BARBARA                     ');
INSERT INTO cd_cep_br VALUES ('24.120-190', '3602     ', 'TV DARCY GONCALVES', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.130-810', '3602     ', 'TV DARIO', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.120-055', '3602     ', 'TV DARIO LEONI', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.358-480', '3602     ', 'R DAVI GEBAIL', 'MARAZUL                       ');
INSERT INTO cd_cep_br VALUES ('24.320-320', '3602     ', 'R DAVID JOAO ALVES DA SILVA', 'BADU                          ');
INSERT INTO cd_cep_br VALUES ('24.322-080', '3602     ', 'R DEBRET', 'M PACA                        ');
INSERT INTO cd_cep_br VALUES ('24.040-180', '3602     ', 'R DECIO AVELAR', 'PNT D AREIA                   ');
INSERT INTO cd_cep_br VALUES ('24.050-170', '3602     ', 'R DELEGADO WALDIR GUILHERME', 'IA CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('24.355-040', '3602     ', 'R DELFINA DE JESUS', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('24.310-100', '3602     ', 'EST DEMETRIO DE FREITAS', 'MACEIO                        ');
INSERT INTO cd_cep_br VALUES ('24.350-130', '3602     ', 'R DEMOCRITO DA CUNHA SILVEIRA', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('24.241-360', '3602     ', 'TV DEOLINDA CRUZ', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('24.120-070', '3602     ', 'R DEPUTADO ALVARO FERNANDES', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.050-080', '3602     ', 'R DEPUTADO CORDEIRO DE MIRANDA', 'IA CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('24.350-050', '3602     ', 'R DEPUTADO JOSE LUIZ ERTHAL', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('24.050-180', '3602     ', 'R DESEMBARGADOR ADEMARIO ALVES DE MENDONCA', 'IA CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('24.230-460', '3602     ', 'R DESEMBARGADOR AIRES ITABAIANA', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.220-360', '3602     ', 'TV DESEMBARGADOR ALVARO FERREIRA PINTO', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.230-520', '3602     ', 'R DESEMBARGADOR ANICETO DE MEDEIROS CORREIA', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.120-450', '3602     ', 'R DESEMBARGADOR BARRETO DANTAS', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.360-530', '3602     ', 'R DESEMBARGADOR CESINIO PAIVA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('24.241-260', '3602     ', 'R DESEMBARGADOR DINIS DO VALE', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('24.241-250', '3602     ', 'TV DESEMBARGADOR DINIS DO VALE', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('24.240-145', '3602     ', 'R DESEMBARGADOR FELICIO PANZA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('24.360-600', '3602     ', 'R DESEMBARGADOR GASTAO PACHE DE FARIA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('24.210-250', '3602     ', 'R DESEMBARGADOR GERALDO TOLEDO', 'S DOMINGOS                    ');
INSERT INTO cd_cep_br VALUES ('24.230-135', '3602     ', 'R DESEMBARGADOR ITABAIANA DE OLIVEIRA', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.322-280', '3602     ', 'R DESEMBARGADOR JOSE DE CASTRO PACHE DE FARIA', 'M PACA                        ');
INSERT INTO cd_cep_br VALUES ('24.350-450', '3602     ', 'R DESEMBARGADOR LEOPOLDO MUYLAERT', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('24.120-350', '3602     ', 'R DESEMBARGADOR LIMA CASTRO', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('27.930-770', '3638     ', 'AL TATIANA MARQUES DE SOUZA', 'VALE ENCANTADO                ');
INSERT INTO cd_cep_br VALUES ('27.923-080', '3638     ', 'R LUISA LYRIO DO VALE', 'PR CAMPISTA                   ');
INSERT INTO cd_cep_br VALUES ('27.910-400', '3638     ', 'PC LUIZ LANRIE REID', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.973-010', '3638     ', 'AV LUIZ LIRIO', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('27.923-490', '3638     ', 'R LUIZ PINHEIRO PORTUGAL', 'C SOL                         ');
INSERT INTO cd_cep_br VALUES ('27.923-190', '3638     ', 'R LUIZ SOLON', 'PR CAMPISTA                   ');
INSERT INTO cd_cep_br VALUES ('27.920-450', '3638     ', 'R M', 'M GARCAS                      ');
INSERT INTO cd_cep_br VALUES ('27.946-290', '3638     ', 'R M', 'MALVINAS                      ');
INSERT INTO cd_cep_br VALUES ('27.930-620', '3638     ', 'R M (SAO MARCOS)', 'GJA CAVALEIROS                ');
INSERT INTO cd_cep_br VALUES ('27.910-580', '3638     ', 'VL MACHADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.916-140', '3638     ', 'R MACIEL ALVES MOREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.913-440', '3638     ', 'R MAESTRO JOAO GEMINO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.410-130', '3598     ', 'R ROMANO', 'PRQ GUANDU                    ');
INSERT INTO cd_cep_br VALUES ('26.420-160', '3598     ', 'R ROMARIO', 'PRQ GUANDU                    ');
INSERT INTO cd_cep_br VALUES ('26.415-260', '3598     ', 'R ROMARIO', 'VL CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('23.068-110', '3605     ', 'PC ARAGUAINHA', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('21.030-005', '3605     ', 'PR APICU', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('20.766-560', '3605     ', 'R APINAGE', 'E RAINHA                      ');
INSERT INTO cd_cep_br VALUES ('21.810-160', '3605     ', 'R APIPUCOS', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.635-090', '3605     ', 'R APIRUI', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('22.772-310', '3605     ', 'PC APOCALIPSE, DO', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('21.331-380', '3605     ', 'R APODI', 'B RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('23.535-400', '3605     ', 'R APOLINARIO', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('22.725-180', '3605     ', 'R APOLINARIO RESENDE', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.520-340', '3605     ', 'R APOLO', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('22.081-060', '3605     ', 'R APOLO ONZE', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('22.735-290', '3605     ', 'R APOLONIA PINTO', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('21.540-110', '3605     ', 'R APONIA', 'R MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('21.051-280', '3605     ', 'R APORA', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('23.015-090', '3605     ', 'R APOREMA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.520-400', '3605     ', 'R APORUNA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.241-270', '3605     ', 'R APRAZIVEL', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('21.842-410', '3605     ', 'R APRENDIZ, DO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.082-270', '3605     ', 'R APRIGIO DO REGO LOPES', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.765-530', '3605     ', 'PC APUA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.710-550', '3605     ', 'TV APUCARANA', 'M BASTOS                      ');
INSERT INTO cd_cep_br VALUES ('21.735-040', '3605     ', 'R APUCARANA- ATE 409/408', 'M BASTOS                      ');
INSERT INTO cd_cep_br VALUES ('21.710-540', '3605     ', 'R APUCARANA- DE 411/410 AO FIM', 'M BASTOS                      ');
INSERT INTO cd_cep_br VALUES ('21.350-110', '3605     ', 'R APUI', 'CASCADURA                     ');
INSERT INTO cd_cep_br VALUES ('23.063-320', '3605     ', 'R APUIARES', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.540-310', '3605     ', 'R APURINAS', 'TURIACU                       ');
INSERT INTO cd_cep_br VALUES ('22.610-010', '3605     ', 'AV AQUARELA DO BRASIL', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('27.930-180', '3638     ', 'R NETUNO', 'GJA CAVALEIROS                ');
INSERT INTO cd_cep_br VALUES ('27.963-010', '3638     ', 'R NICANOR ESTEVES', 'CARAPEBUS                     ');
INSERT INTO cd_cep_br VALUES ('27.936-475', '3638     ', 'R NICARAGUA', 'CPO OESTE                     ');
INSERT INTO cd_cep_br VALUES ('27.963-020', '3638     ', 'R NICOLAU ZULO', 'CARAPEBUS                     ');
INSERT INTO cd_cep_br VALUES ('27.923-390', '3638     ', 'R NICOMEDES SOUZA RIBEIRO', 'C SOL                         ');
INSERT INTO cd_cep_br VALUES ('27.945-620', '3638     ', 'R NILO SANTOS MACEDO', 'M. SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('27.943-800', '3638     ', 'R NILSON BORGES', 'V ARAUJO                      ');
INSERT INTO cd_cep_br VALUES ('27.910-630', '3638     ', 'VL NILZA DE FIGUEIREDO NOGUEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.910-510', '3638     ', 'VL NILZA NOGUEIRA FIGUEIREDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.963-030', '3638     ', 'R NORBERTO VIEIRA RANGEL', 'CARAPEBUS                     ');
INSERT INTO cd_cep_br VALUES ('27.936-000', '3638     ', 'R NORUEGA', 'N VISCONDE                    ');
INSERT INTO cd_cep_br VALUES ('27.973-540', '3638     ', 'R NOSSA SENHORA APARECIDA', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('27.920-360', '3638     ', 'AV NOSSA SENHORA DA GLORIA', 'CAVALEIROS                    ');
INSERT INTO cd_cep_br VALUES ('27.916-270', '3638     ', 'R NOVA AURORA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.935-180', '3638     ', 'R NOVE', 'N VISCONDE                    ');
INSERT INTO cd_cep_br VALUES ('27.973-130', '3638     ', 'TV NOVE', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('27.945-540', '3638     ', 'R NOVE', 'N MACAE                       ');
INSERT INTO cd_cep_br VALUES ('27.950-690', '3638     ', 'R NOVE', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('27.937-340', '3638     ', 'R MARCO ANTONIO AGUIAR AZEVEDO', 'R FLUMINENSE                  ');
INSERT INTO cd_cep_br VALUES ('27.910-310', '3638     ', 'R MARECHAL DEODORO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.913-340', '3638     ', 'R MARECHAL FLORIANO PEIXOTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.920-200', '3638     ', 'R MARECHAL FLORIANO PEIXOTO', 'CAVALEIROS                    ');
INSERT INTO cd_cep_br VALUES ('27.943-260', '3638     ', 'R MARECHAL RONDON', 'MIRAMAR                       ');
INSERT INTO cd_cep_br VALUES ('27.936-170', '3638     ', 'R MARGARIDA DA CONCEICAO SANTOS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('27.943-010', '3638     ', 'VL MARIA', 'V ARAUJO                      ');
INSERT INTO cd_cep_br VALUES ('27.915-220', '3638     ', 'R MARIA BRAGA LIMA DIAS', 'AT CAJUEIROS                  ');
INSERT INTO cd_cep_br VALUES ('27.935-040', '3638     ', 'R MARIA CAROLINA DA CONCEICAO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('27.936-140', '3638     ', 'R MARIA CAROLINA DA CONCEICAO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('27.950-550', '3638     ', 'R MARIA CRISTINA', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('27.971-525', '3638     ', 'R MARIA DA CONCEICAO CRESPO', 'PRQ ATLANTICO                 ');
INSERT INTO cd_cep_br VALUES ('27.933-260', '3638     ', 'R MARIA FRANCISCA BORGES REID', 'GJA CAVALEIROS                ');
INSERT INTO cd_cep_br VALUES ('27.945-560', '3638     ', 'R MARIA ISDSABEL DOS SANTOS', 'N MACAE                       ');
INSERT INTO cd_cep_br VALUES ('27.946-240', '3638     ', 'R MARIA JOSE MAHON SANTOS', 'MALVINAS                      ');
INSERT INTO cd_cep_br VALUES ('27.955-010', '3638     ', 'R MARIA LUCIA PIER SANTE', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.930-760', '3638     ', 'AL MARIA LUCIA PILASA', 'GJA CAVALEIROS                ');
INSERT INTO cd_cep_br VALUES ('27.910-160', '3638     ', 'TV MARIO ANGEL CORRAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.910-480', '3638     ', 'VL MARIO ANGELO CORRAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.910-560', '3638     ', 'VL MARIO LUIS DOMINGOS RIBEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.960-270', '3638     ', 'R MARLEN', 'CARAPEBUS                     ');
INSERT INTO cd_cep_br VALUES ('27.960-280', '3638     ', 'VL MARLENE', 'CARAPEBUS                     ');
INSERT INTO cd_cep_br VALUES ('27.975-290', '3638     ', 'R MARLON', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('27.930-670', '3638     ', 'R MARTE', 'GJA CAVALEIROS                ');
INSERT INTO cd_cep_br VALUES ('27.955-470', '3638     ', 'R MARTINS', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.970-400', '3638     ', 'R MATO GROSSO', 'LAGOMAR                       ');
INSERT INTO cd_cep_br VALUES ('27.960-290', '3638     ', 'R MATRIZ, DA', 'CARAPEBUS                     ');
INSERT INTO cd_cep_br VALUES ('27.945-090', '3638     ', 'R MAURICIO DE NASSAU', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('27.930-510', '3638     ', 'R MAURICIO RIBEIRO BEJAMIM', 'GJA CAVALEIROS                ');
INSERT INTO cd_cep_br VALUES ('27.960-300', '3638     ', 'R MAXIMILIANO JOSE DE OLIVEIRA', 'CARAPEBUS                     ');
INSERT INTO cd_cep_br VALUES ('27.975-280', '3638     ', 'R MEDEIROS', 'N HOLANDA                     ');
INSERT INTO cd_cep_br VALUES ('27.946-160', '3638     ', 'R MEDICOS, DOS', 'AROEIRAS                      ');
INSERT INTO cd_cep_br VALUES ('27.960-310', '3638     ', 'R MEIO, DO', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('27.945-450', '3638     ', 'R MELCHIADES PICANCO', 'AROEIRAS                      ');
INSERT INTO cd_cep_br VALUES ('27.925-530', '3638     ', 'EST MELCHIADES RIBEIRO DE ALMEIDA', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('27.913-500', '3638     ', 'R MELQUIADES PICANCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.930-170', '3638     ', 'R MERCURIO', 'GJA CAVALEIROS                ');
INSERT INTO cd_cep_br VALUES ('27.937-440', '3638     ', 'R MINISTRO MARIO ANDREAZA', 'R FLUMINENSE                  ');
INSERT INTO cd_cep_br VALUES ('27.920-220', '3638     ', 'R LINDOLFO COLLOR', 'CAVALEIROS                    ');
INSERT INTO cd_cep_br VALUES ('27.913-560', '3638     ', 'R LIONS CLUB', 'IMBETIBA                      ');
INSERT INTO cd_cep_br VALUES ('27.916-200', '3638     ', 'R LIRA DOS CONSPIRADORES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.916-280', '3638     ', 'R LIRA DOS CONSPIRADORES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.936-090', '3638     ', 'TV LOBO JUNIOR', 'N VISCONDE                    ');
INSERT INTO cd_cep_br VALUES ('27.945-040', '3638     ', 'R LOIS PASTEUR', 'AROEIRAS                      ');
INSERT INTO cd_cep_br VALUES ('27.925-000', '3638     ', 'AV LUCILIS NUNES MONTEIRO', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('27.945-000', '3638     ', 'R LUIS ALVES DE LIMA E SILVA', 'AROEIRAS                      ');
INSERT INTO cd_cep_br VALUES ('27.930-050', '3638     ', 'R LUIS CARLOS DE ALMEIDA', 'GJA CAVALEIROS                ');
INSERT INTO cd_cep_br VALUES ('27.943-250', '3638     ', 'R LUIS MACHADO PORTUGAL', 'MIRAMAR                       ');
INSERT INTO cd_cep_br VALUES ('25.585-240', '3607     ', 'R ARARIBOIA', 'PRQ N RIO                     ');
INSERT INTO cd_cep_br VALUES ('25.570-190', '3607     ', 'R ARARIBOIA', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.555-820', '3607     ', 'R ARARUAMA', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.561-330', '3607     ', 'R ARARUAMA- ATE 370/371', 'JD NOYA                       ');
INSERT INTO cd_cep_br VALUES ('27.940-050', '3638     ', 'R ELEOSINA PEREIRA DE QUEIROS MATOSO', 'S MAR                         ');
INSERT INTO cd_cep_br VALUES ('27.923-360', '3638     ', 'R ELIAS AFONSO', 'C SOL                         ');
INSERT INTO cd_cep_br VALUES ('27.913-350', '3638     ', 'AV ELIAS AGOSTINHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.971-200', '3638     ', 'R ELIAS AGOSTINHO', 'SAO JOSE DO BARRETO           ');
INSERT INTO cd_cep_br VALUES ('27.950-500', '3638     ', 'R ELISIO DIAS CURVELO', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.930-630', '3638     ', 'R ELOI MARTINS DA SILVA', 'GJA CAVALEIROS                ');
INSERT INTO cd_cep_br VALUES ('28.621-530', '3579     ', 'R ANTONIO PEREIRA JESUS', 'CONEGO                        ');
INSERT INTO cd_cep_br VALUES ('28.630-550', '3579     ', 'R ANTONIO PINTO SOBRINHO', 'CPO COELHO                    ');
INSERT INTO cd_cep_br VALUES ('28.605-380', '3579     ', 'R ANTONIO PIRAN', 'CH PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('28.605-240', '3579     ', 'R ANTONIO PORTELA', 'LOT S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('28.610-250', '3579     ', 'TV ANTONIO RICART', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.715-320', '3609     ', 'EST NOSSA SENHORA DO SION', 'CARANGOLA                     ');
INSERT INTO cd_cep_br VALUES ('25.725-300', '3609     ', 'R NOVA RIO JUIZ DE FORA', 'ARARAS                        ');
INSERT INTO cd_cep_br VALUES ('25.640-485', '3609     ', 'SRV ODORICO CORREA', 'AT SERRA                      ');
INSERT INTO cd_cep_br VALUES ('25.745-500', '3609     ', 'R OESTE, DO', 'ITAIPAVA                      ');
INSERT INTO cd_cep_br VALUES ('25.745-510', '3609     ', 'R OITIS, DOS', 'ITAIPAVA                      ');
INSERT INTO cd_cep_br VALUES ('25.645-001', '3609     ', 'R OLAVO BILAC- ATE 758/813', 'CASTELANEA                    ');
INSERT INTO cd_cep_br VALUES ('25.640-403', '3609     ', 'R OLAVO BILAC- DE 760/815 AO FIM', 'CASTELANEA                    ');
INSERT INTO cd_cep_br VALUES ('25.715-480', '3609     ', 'R OLCIRIA APARECIDA F. DE MORAIS', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('25.755-260', '3609     ', 'PC OLGA BORSATO', 'P RIO                         ');
INSERT INTO cd_cep_br VALUES ('25.680-480', '3609     ', 'VL OLGA CHAVES MAYWORM', 'Q BRASILEIRO                  ');
INSERT INTO cd_cep_br VALUES ('25.645-708', '3609     ', 'SRV OLGA DOLORES SATTLER LATSCH', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('25.670-102', '3609     ', 'VL OLGA WILBERT', 'MOSELA                        ');
INSERT INTO cd_cep_br VALUES ('25.730-250', '3609     ', 'R OLINDA', 'NOGUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('25.710-350', '3609     ', 'R OLIVEIRA BULHOES', 'CASCATINHA                    ');
INSERT INTO cd_cep_br VALUES ('25.750-490', '3609     ', 'EST ONCA, DA', 'P RIO                         ');
INSERT INTO cd_cep_br VALUES ('25.745-520', '3609     ', 'R ONDINA DE ARAUJO CORREA', 'ITAIPAVA                      ');
INSERT INTO cd_cep_br VALUES ('25.770-350', '3609     ', 'R ONDINA VAZ DE CARVALHO SCALI', 'POSSE                         ');
INSERT INTO cd_cep_br VALUES ('25.730-080', '3609     ', 'R ONOFRE DIAS MOREIRA', 'CORREAS                       ');
INSERT INTO cd_cep_br VALUES ('25.665-351', '3609     ', 'SRV ORLANDO CUNHA', 'CASTRIOTO                     ');
INSERT INTO cd_cep_br VALUES ('25.645-117', '3609     ', 'SRV ORLANDO GALL', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('21.010-310', '3605     ', 'R BANCO DE VITORIA', 'CORDOVIL                      ');
INSERT INTO cd_cep_br VALUES ('20.960-160', '3605     ', 'R BANDEIRA DE GOUVEIA', 'RIACHUELO                     ');
INSERT INTO cd_cep_br VALUES ('21.833-130', '3605     ', 'R BAALBECK', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('21.931-230', '3605     ', 'R BABACU', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('20.511-150', '3605     ', 'R BABILONIA', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('22.711-160', '3605     ', 'R BABILONIA', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('22.753-702', '3605     ', 'R BABY', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('21.875-250', '3605     ', 'R BACABAL', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.730-120', '3605     ', 'R BACAIRIS', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.235-380', '3605     ', 'R BACANGA', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('23.066-450', '3605     ', 'AV BACAXA- ATE 155/156', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('23.066-451', '3605     ', 'AV BACAXA- DE 158/159 AO FIM', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('21.331-140', '3605     ', 'R BACOPA', 'B RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('21.311-210', '3605     ', 'PC BACURI', 'CASCADURA                     ');
INSERT INTO cd_cep_br VALUES ('21.921-570', '3605     ', 'R BACURUA', 'PR BANDEIRA                   ');
INSERT INTO cd_cep_br VALUES ('22.431-060', '3605     ', 'PC BADEN POWELL', 'LEBLON                        ');
INSERT INTO cd_cep_br VALUES ('21.371-270', '3605     ', 'R BAEPINA', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('23.059-600', '3605     ', 'R BAETA NEVES', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.555-180', '3605     ', 'R BAGDAD', 'H GURGEL                      ');
INSERT INTO cd_cep_br VALUES ('21.510-410', '3605     ', 'R BAGE', 'C NETO                        ');
INSERT INTO cd_cep_br VALUES ('21.330-160', '3605     ', 'R BAGUARI', 'VL VALQUEIRE                  ');
INSERT INTO cd_cep_br VALUES ('20.910-170', '3605     ', 'R BAHIA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('21.775-610', '3605     ', 'R BAHIA', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('20.961-330', '3605     ', 'R BAHIA', 'E NOVO                        ');
INSERT INTO cd_cep_br VALUES ('21.830-140', '3605     ', 'R BAIA FORMOSA', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('23.030-020', '3605     ', 'CAM BAIANA, DA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.030-030', '3605     ', 'R BAIANA, DA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.097-120', '3605     ', 'R BAIANO, DO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.585-260', '3605     ', 'R BAIANOPOLIS', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('20.943-060', '3605     ', 'R BAIANOS, DOS', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('21.730-110', '3605     ', 'R BAIAO', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.675-010', '3605     ', 'R BAIAO PARENTE', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('23.055-320', '3605     ', 'R BAIARE', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.850-006', '3605     ', 'TV BAICAL', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.045-040', '3605     ', 'R BAICURU', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.725-405', '3605     ', 'R BAILARINA MARIA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.730-180', '3605     ', 'R BAITACA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('22.723-070', '3605     ', 'R BAIXA GRANDE', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.830-190', '3605     ', 'R BAIXADA SANTISTA', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('23.073-200', '3605     ', 'R BAIXO GUANDU', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.725-542', '3605     ', 'R B (JORDAO 208)', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.725-543', '3605     ', 'R B (JORDAO 510)', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.740-412', '3605     ', 'R B (LOT  EST DO TINDIBA 1040)', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('23.013-150', '3605     ', 'R B (LOT COCICO)', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('23.042-181', '3605     ', 'R B (LOT DO MOINHO)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.740-364', '3605     ', 'R B (LOT EST DO TINDIBA 1477)', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.765-710', '3605     ', 'R B (LOT MUNIZ ARAGAO 83)', 'G AZUL                        ');
INSERT INTO cd_cep_br VALUES ('23.510-590', '3605     ', 'R B (LOT REC ESPERANCA)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.575-011', '3605     ', 'R B (LOTE 7 MORRO DO AR)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.033-300', '3605     ', 'TV B (MAGARCA)', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.042-191', '3605     ', 'TV B (MANGUEIRAL)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.723-412', '3605     ', 'R B (MERINGUAVA)', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.763-581', '3605     ', 'R B (MOISES)', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('23.012-005', '3605     ', 'R B (MORICABA)', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('22.735-340', '3605     ', 'R B (MORRO BELA VISTA)', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('22.713-164', '3605     ', 'R B (OUTEIRO SANTO)', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('23.040-190', '3605     ', 'R B (PRQ BEIJA-FLOR)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.093-560', '3605     ', 'R B (PRQ NUBIA)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.058-310', '3605     ', 'R B (PRQ SUELI)', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.550-600', '3605     ', 'R B (R AURORA)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.725-539', '3605     ', 'R B (R JORDAO 119)', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('23.060-340', '3605     ', 'R B (SANTA MARGARIDA)', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('23.078-440', '3605     ', 'R B (SIMONE)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.843-750', '3605     ', 'R B (TAQUARAL)', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('21.832-400', '3605     ', 'R B (VIEGAS)', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('22.775-805', '3605     ', 'R B (VILA SAPE)', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('21.863-320', '3605     ', 'R ALEXANDRE DA SILVA LOUREIRO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('20.520-120', '3605     ', 'R ALEXANDRE DE GUSMAO', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('21.012-240', '3605     ', 'R ALEXANDRE DIAS', 'CORDOVIL                      ');
INSERT INTO cd_cep_br VALUES ('21.655-110', '3605     ', 'R ASTORGA', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('22.723-570', '3605     ', 'R ARTUR CARNAUBA', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('23.088-340', '3605     ', 'R ARTUR CAVALCANTI JUNIOR', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.094-270', '3605     ', 'R ARTUR CHELLES', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('21.031-370', '3605     ', 'PC ARTUR DE OLIVEIRA', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('22.770-270', '3605     ', 'R ARTUR DE SA EARP', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('20.930-150', '3605     ', 'R ARTUR DE SA MENEZES', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('23.575-240', '3605     ', 'R ARTUR DE SALES', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.725-033', '3605     ', 'R B( CAFUNDA 523)', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('23.017-451', '3605     ', 'R B( LOT. SOLDADO ANTONIO SILVEIRA)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.059-570', '3605     ', 'R B ( OSCAR GUIMARAES)', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('23.540-148', '3605     ', 'R B (ACESSO CAM TRIUNFO)', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.550-157', '3605     ', 'R B (ACESSO R HERMES DA SILVA 307)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('26.373-400', '3604     ', 'R TANCREDO NEVES', 'CPO ALEGRE                    ');
INSERT INTO cd_cep_br VALUES ('26.395-330', '3604     ', 'R TANGARA', 'VL GOMES                      ');
INSERT INTO cd_cep_br VALUES ('26.393-090', '3604     ', 'R TANGERINEIRA', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.390-430', '3604     ', 'R TAPAJOS', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.371-040', '3604     ', 'R TAPAJOS', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('26.320-040', '3604     ', 'R TAPINHOA', 'VL TARUMA                     ');
INSERT INTO cd_cep_br VALUES ('26.360-000', '3604     ', 'R TAQUARA', 'PRQ IPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('26.355-340', '3604     ', 'PC TAQUARETINGA', 'C JD CABUCU                   ');
INSERT INTO cd_cep_br VALUES ('26.355-350', '3604     ', 'R TAQUARETINGA', 'C JD CABUCU                   ');
INSERT INTO cd_cep_br VALUES ('26.363-330', '3604     ', 'R TARANTELA', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('26.337-180', '3604     ', 'R TAUBATE', 'PRQ P DUTRA                   ');
INSERT INTO cd_cep_br VALUES ('26.385-250', '3604     ', 'R TAVIRA', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('26.331-320', '3604     ', 'R TECOBE', 'PRQ MARAU                     ');
INSERT INTO cd_cep_br VALUES ('26.353-200', '3604     ', 'R SENA', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('26.315-150', '3604     ', 'R SENECA', 'S MANUEL                      ');
INSERT INTO cd_cep_br VALUES ('26.331-060', '3604     ', 'R SERGIO LOPES', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.357-120', '3604     ', 'R SERIDO', 'CABUCU                        ');
INSERT INTO cd_cep_br VALUES ('26.397-530', '3604     ', 'R SERRA', 'CACUIA                        ');
INSERT INTO cd_cep_br VALUES ('26.320-320', '3604     ', 'R SERRA AZUL', 'PRQ IPANEMA                   ');
INSERT INTO cd_cep_br VALUES ('26.325-170', '3604     ', 'R SERRINHA', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.327-120', '3604     ', 'R SERVIDAO', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.337-160', '3604     ', 'R SERVIDAO', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.375-040', '3604     ', 'R SERVIDAO', 'CPO ALEGRE                    ');
INSERT INTO cd_cep_br VALUES ('26.327-050', '3604     ', 'R SERVIDAO DA PASSAGEM', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('26.393-310', '3604     ', 'EST SESALPENES', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.315-160', '3604     ', 'R SETE', 'VL NANCI                      ');
INSERT INTO cd_cep_br VALUES ('26.347-110', '3604     ', 'R SETE', 'PRQ PALMEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('21.931-560', '3605     ', 'TV ATALANTA', 'GALEAO                        ');
INSERT INTO cd_cep_br VALUES ('21.210-170', '3605     ', 'R ATALEIA', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('22.720-360', '3605     ', 'R ATALI AGUIAR', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('23.040-170', '3605     ', 'R ATALIBA DUTRA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.720-500', '3605     ', 'R ATALIDES PISCO', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.625-110', '3605     ', 'R ATAUBA', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('21.041-290', '3605     ', 'BC ATAULFO ALVES', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('21.520-630', '3605     ', 'AL ATAULFO ALVES', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('22.440-030', '3605     ', 'AV ATAULFO DE PAIVA- ATE 745/764', 'LEBLON                        ');
INSERT INTO cd_cep_br VALUES ('22.440-031', '3605     ', 'AV ATAULFO DE PAIVA- DE 747/766 AO FIM', 'LEBLON                        ');
INSERT INTO cd_cep_br VALUES ('22.793-520', '3605     ', 'R ATAULPHO COUTINHO', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.875-140', '3605     ', 'PC ATENAS', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.051-290', '3605     ', 'R ATENEU, DO', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('23.575-330', '3605     ', 'EST ATERRADO DO LEME', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.575-335', '3605     ', 'TV ATERRADO DO LEME', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.035-290', '3605     ', 'EST ATERRADO DO RIO, DO- ATE 542/543', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.030-110', '3605     ', 'EST ATERRADO DO RIO, DO- DE 544/545 AO FIM', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('22.735-155', '3605     ', 'R ATI', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('22.735-150', '3605     ', 'VL ATI', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('20.785-110', '3605     ', 'R ATIBA', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('21.555-040', '3605     ', 'R ATIBAIA', 'B RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('21.760-320', '3605     ', 'R ATILA DE SA PEIXOTO', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('22.725-735', '3605     ', 'R ATILA MONTEIRO ACHE', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.550-230', '3605     ', 'R ATILA SILVEIRA', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.565-140', '3605     ', 'AV ATILA TEMPORAL', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.220-000', '3605     ', 'R ATILIA', 'S CRISTO                      ');
INSERT INTO cd_cep_br VALUES ('23.040-175', '3605     ', 'R ATILIO BRUM', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.550-380', '3605     ', 'R ATILIO CIRAUCO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.051-450', '3605     ', 'R ATILIO CORREIA LIMA', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('21.050-560', '3605     ', 'R ATILIO MILANO', 'D CASTILHO                    ');
INSERT INTO cd_cep_br VALUES ('21.240-170', '3605     ', 'R ATILIO PARIM', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('21.061-330', '3605     ', 'TV ASCALIENTE', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('21.061-340', '3605     ', 'VL ASCANEO', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('21.745-320', '3605     ', 'R ASCENSO FERREIRA', 'M BASTOS                      ');
INSERT INTO cd_cep_br VALUES ('22.241-320', '3605     ', 'LD ASCURRA, DO', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('21.515-260', '3605     ', 'R ASES, DO', 'C BARROS                      ');
INSERT INTO cd_cep_br VALUES ('22.772-330', '3605     ', 'TV ASIA', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('23.031-020', '3605     ', 'R ASPASIA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.210-230', '3605     ', 'R ASPILCUETA NAVARRO', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('22.745-120', '3605     ', 'LRG ASPIRANTE LOURIVAL GOMES', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('21.370-300', '3605     ', 'R ASSAI', 'CAVALCANTI                    ');
INSERT INTO cd_cep_br VALUES ('21.043-100', '3605     ', 'R ASSEMBLEIA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('21.321-610', '3605     ', 'R ASSEMBLEIA', 'PC SECA                       ');
INSERT INTO cd_cep_br VALUES ('21.210-820', '3605     ', 'R ASSEMBLEIA', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('21.931-610', '3605     ', 'R ASSEMBLEIA, DA', 'PORTUGUESA                    ');
INSERT INTO cd_cep_br VALUES ('20.011-001', '3605     ', 'R ASSEMBLEIA, DA- LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.011-000', '3605     ', 'R ASSEMBLEIA, DA- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('22.773-611', '3605     ', 'TV ASSIRIA', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('23.073-290', '3605     ', 'R ASSIS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.932-040', '3605     ', 'BC ASSIS', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('21.531-190', '3605     ', 'R ASSIS', 'ACARI                         ');
INSERT INTO cd_cep_br VALUES ('22.030-010', '3605     ', 'R ASSIS BRASIL', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('22.280-080', '3605     ', 'R ASSIS BUENO', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('20.740-260', '3605     ', 'R ASSIS CARNEIRO', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('22.631-320', '3605     ', 'AV ASSIS CHATEAUBRIAND', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.331-050', '3605     ', 'R ASSIS MARTINS', 'M HERMES                      ');
INSERT INTO cd_cep_br VALUES ('22.770-280', '3605     ', 'R ASSIS MOURA', 'PECHINCHA                     ');
INSERT INTO cd_cep_br VALUES ('22.745-030', '3605     ', 'R ASSIS REPUBLICANO', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('21.720-170', '3605     ', 'R ASSIS VALENTE', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('20.755-010', '3605     ', 'R ASSIS VASCONCELOS', 'PILARES                       ');
INSERT INTO cd_cep_br VALUES ('22.753-701', '3605     ', 'R ASSOCIACAO', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('21.735-410', '3605     ', 'R ASSOCIACAO', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.360-650', '3605     ', 'TV ASSOCIACAO', 'V LOBO                        ');
INSERT INTO cd_cep_br VALUES ('23.026-170', '3605     ', 'AL ASSUNCAO', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.026-180', '3605     ', 'TV ASSUNCAO', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.560-400', '3605     ', 'R AGATA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.028-160', '3605     ', 'R AGATHA CHRISTIE', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.875-300', '3605     ', 'R AGAVE, DO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('27.525-300', '3651     ', 'R TIMBIRAS, DOS', 'C ALEGRIA                     ');
INSERT INTO cd_cep_br VALUES ('27.511-050', '3651     ', 'R TIMBURIBA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.521-180', '3651     ', 'R TIRADENTES', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('27.521-290', '3651     ', 'AV TIRADENTES', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('27.541-141', '3651     ', 'R TIRADENTES', 'COMERCIAL                     ');
INSERT INTO cd_cep_br VALUES ('27.531-020', '3651     ', 'AV TIZIANO', 'JD MARTINELLI                 ');
INSERT INTO cd_cep_br VALUES ('27.530-090', '3651     ', 'R TOCANTINS', 'FAZ PENEDO                    ');
INSERT INTO cd_cep_br VALUES ('27.530-040', '3651     ', 'R TOIVO SUNI', 'FAZ PENEDO                    ');
INSERT INTO cd_cep_br VALUES ('27.510-120', '3651     ', 'R TOMAS ANTONIO GONZAGA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('23.545-220', '3605     ', 'TV ARTUR DOS SANTOS', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.520-351', '3605     ', 'R ARTUR FREITAS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.070-500', '3605     ', 'R ARTUR IMBASSAI', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('23.012-410', '3605     ', 'R ARTUR LEONARDO DOS SANTOS', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('22.793-510', '3605     ', 'R ARTUR LICIO PONTUAL', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.832-220', '3605     ', 'R ARTUR LUZ', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('23.036-350', '3605     ', 'R AGNALDO DOS SANTOS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.510-540', '3605     ', 'TV AGNALDO TIMOTEO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.530-350', '3605     ', 'R AGOSTINHO', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('21.825-340', '3605     ', 'R ADONIS', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.772-280', '3605     ', 'TV ADORAIM', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('21.863-280', '3605     ', 'R ADRIANA JANACOPULOS', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('20.735-060', '3605     ', 'R ADRIANO', 'T SANTOS                      ');
INSERT INTO cd_cep_br VALUES ('23.590-160', '3605     ', 'BC ADRIANO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.591-460', '3605     ', 'R ADRIANO', 'C FALSO                       ');
INSERT INTO cd_cep_br VALUES ('20.785-430', '3605     ', 'TV ADRIANO DOS PASSOS', 'M GRACA                       ');
INSERT INTO cd_cep_br VALUES ('23.570-410', '3605     ', 'R ADRIANO FONSECA FILHO', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.585-051', '3605     ', 'R ADRIAO CAMINHA FILHO', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.675-480', '3605     ', 'R ADRIATICO', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('22.772-290', '3605     ', 'TV ADUMIM', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('23.010-120', '3605     ', 'R ADUTORA', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('22.793-078', '3605     ', 'PC ADVOGADO HELENO CLAUDIO FRAGOSO', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.723-660', '3605     ', 'R ADVOGADO MARINO RAMOS', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('23.078-180', '3605     ', 'R ADVOGADO MAURICIO DE ALMEIDA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.831-410', '3605     ', 'R AERONAUTICA, DA', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('22.745-290', '3605     ', 'R AFFONSO VASCONCELOS VARZEA', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('23.525-170', '3605     ', 'R AFONSO', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.545-210', '3605     ', 'TV AFONSO', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('20.530-260', '3605     ', 'TV AFONSO', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('23.520-280', '3605     ', 'BC AFONSO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.783-000', '3605     ', 'BC AQUARIO', 'V PEQUENA                     ');
INSERT INTO cd_cep_br VALUES ('23.010-480', '3605     ', 'R AQUARIUS', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('20.241-280', '3605     ', 'R AQUEDUTO, DO', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('20.720-291', '3605     ', 'R AQUIDABA- ATE 0952/1003', 'MEIER                         ');
INSERT INTO cd_cep_br VALUES ('20.720-290', '3605     ', 'R AQUIDABA- DE 0954/1005 AO FIM', 'MEIER                         ');
INSERT INTO cd_cep_br VALUES ('21.220-260', '3605     ', 'PC AQUIDAUANA', 'VL KOSMOS                     ');
INSERT INTO cd_cep_br VALUES ('21.910-360', '3605     ', 'R AQUILAO', 'COCOTA                        ');
INSERT INTO cd_cep_br VALUES ('21.931-573', '3605     ', 'PC AQUILES', 'PORTUGUESA                    ');
INSERT INTO cd_cep_br VALUES ('21.331-270', '3605     ', 'R AQUILES BRASIL', 'B RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('22.775-570', '3605     ', 'R AQUILINO RIBEIRO', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('22.772-320', '3605     ', 'TV AQUIM', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('23.016-050', '3605     ', 'R AQUINO DE ARAUJO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.655-080', '3605     ', 'R ANTONIO TIBURCIO DE SOUSA', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('23.010-210', '3605     ', 'R ANTONIO TORRES', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('20.930-210', '3605     ', 'R ANTONIO TORRES', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('22.723-250', '3605     ', 'R ANTONIO VALE', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.060-270', '3605     ', 'R ANTONIO VALENTIM', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('20.751-360', '3605     ', 'R ANTONIO VARGAS', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('23.030-010', '3605     ', 'R ANTONIO VAZ', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.560-180', '3605     ', 'R ANTONIO VERISSIMO DE OLIVEIRA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.010-100', '3605     ', 'R ANTONIO VIEIRA', 'LEME                          ');
INSERT INTO cd_cep_br VALUES ('21.852-490', '3605     ', 'TV ANTUERPIA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.864-120', '3605     ', 'BC ANTULIAS, DAS', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('20.950-060', '3605     ', 'R ANTUNES GARCIA', 'SAMPAIO                       ');
INSERT INTO cd_cep_br VALUES ('20.940-010', '3605     ', 'R ANTUNES MACIEL', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('21.625-100', '3605     ', 'R ANTURIO, DO', 'PRQ ANCHIETA                  ');
INSERT INTO cd_cep_br VALUES ('22.743-510', '3605     ', 'R ANVERINO FLORESTA DE MIRANDA', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('21.640-050', '3605     ', 'R APA', 'R ALBUQUERQUE                 ');
INSERT INTO cd_cep_br VALUES ('21.051-090', '3605     ', 'R APACE', 'D CASTILHO                    ');
INSERT INTO cd_cep_br VALUES ('21.730-330', '3605     ', 'R APAMEIA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.921-560', '3605     ', 'R APAPORIS', 'PR BANDEIRA                   ');
INSERT INTO cd_cep_br VALUES ('22.765-670', '3605     ', 'R APARAI', 'G AZUL                        ');
INSERT INTO cd_cep_br VALUES ('20.780-210', '3605     ', 'PC APARECIDA', 'CACHAMBI                      ');
INSERT INTO cd_cep_br VALUES ('21.515-560', '3605     ', 'VL APARECIDA', 'C BARROS                      ');
INSERT INTO cd_cep_br VALUES ('21.380-410', '3605     ', 'R APARECIDA', 'Q BOCAIUVA                    ');
INSERT INTO cd_cep_br VALUES ('21.362-150', '3605     ', 'R APARECIDA', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('23.525-171', '3605     ', 'BC APARECIDA (ACESSO R AFONSO)', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('22.245-020', '3605     ', 'R APARICIO BORGES', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('23.560-760', '3605     ', 'R APATITA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.911-080', '3605     ', 'R APEACABA', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('23.052-190', '3605     ', 'R APECATU', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.540-660', '3605     ', 'R APEIBA', 'R MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('22.231-230', '3605     ', 'LD APENINOS, DOS', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('22.450-190', '3605     ', 'R APERANA', 'LEBLON                        ');
INSERT INTO cd_cep_br VALUES ('21.940-000', '3605     ', 'R APEREIA', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('22.720-180', '3605     ', 'R APERIBE', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.221-250', '3605     ', 'R APIA', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('22.451-540', '3605     ', 'TV APIA', 'GAVEA                         ');
INSERT INTO cd_cep_br VALUES ('22.730-190', '3605     ', 'R APIACAS', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.020-080', '3605     ', 'R APIAI', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('23.070-520', '3605     ', 'R ANTONIO PEREIRA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.028-060', '3605     ', 'R ANTONIO PEREIRA DA SILVA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('22.793-070', '3605     ', 'R ANTONIO PEREIRA PINTO', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.540-430', '3605     ', 'R ANTONIO PERROTA', 'R MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('23.550-400', '3605     ', 'TV ANTONIO PINTO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.550-001', '3605     ', 'R ANTONIO PINTO', 'DUMAS                         ');
INSERT INTO cd_cep_br VALUES ('20.261-090', '3605     ', 'R ANTONIO PINTO DA MOTA', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('23.540-290', '3605     ', 'R ANTONIO PINTON', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.540-280', '3605     ', 'TV ANTONIO PINTON', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.340-150', '3605     ', 'R ANTONIO PIRES', 'B RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('23.028-690', '3605     ', 'R ANTONIO PIRES', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.073-110', '3605     ', 'R ANTONIO PIZARRO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.950-400', '3605     ', 'R ANTONIO PORTELA', 'E NOVO                        ');
INSERT INTO cd_cep_br VALUES ('21.210-390', '3605     ', 'R ANTONIO PRADO', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('23.040-790', '3605     ', 'R ANTONIO RAIMUNDO LUCENA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('27.531-050', '3651     ', 'R TIEPOLO', 'JD MARTINELLI                 ');
INSERT INTO cd_cep_br VALUES ('20.541-210', '3605     ', 'R ANDARAI', 'ANDARAI                       ');
INSERT INTO cd_cep_br VALUES ('21.240-620', '3605     ', 'PC ANDES, DOS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('21.051-000', '3605     ', 'R ANDIARA', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('21.031-450', '3605     ', 'R ANDIRA', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('21.031-800', '3605     ', 'R ANDIROBA', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('23.064-240', '3605     ', 'R ANDORINHA, DA', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.521-210', '3605     ', 'AL ANDORINHAS DAS', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('21.060-000', '3605     ', 'R ANDORINHAS, DAS', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('21.875-120', '3605     ', 'R ANDORRA', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('20.051-000', '3605     ', 'R ANDRADAS, DOS- ATE 096/129', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.930-200', '3605     ', 'R ANTONIO ROSA', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('20.541-070', '3605     ', 'R ANTONIO SALEMA', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('21.930-510', '3605     ', 'R ANTONIO SALES', 'CACUIA                        ');
INSERT INTO cd_cep_br VALUES ('23.545-390', '3605     ', 'R ANTONIO SALES', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.530-100', '3605     ', 'R ANTONIO SANTOS', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.370-250', '3605     ', 'R ANTONIO SARAIVA', 'CAVALCANTI                    ');
INSERT INTO cd_cep_br VALUES ('23.590-050', '3605     ', 'AV AURELIO SAMPAIO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.555-560', '3605     ', 'R AURELIO VALPORTO', 'M HERMES                      ');
INSERT INTO cd_cep_br VALUES ('21.655-120', '3605     ', 'PC AUREO DE OLIVEIRA', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('21.660-070', '3605     ', 'R AURIFLAMA', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('23.095-270', '3605     ', 'R AURILANDIA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.920-380', '3605     ', 'R AURIMAR ROCHA', 'PORTUGUESA                    ');
INSERT INTO cd_cep_br VALUES ('23.550-351', '3605     ', 'R AURISTELA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.095-010', '3605     ', 'R AURIZONA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.020-380', '3605     ', 'R AURORA', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('23.550-170', '3605     ', 'BC AURORA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.550-580', '3605     ', 'R AURORA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.550-590', '3605     ', 'TV AURORA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.760-665', '3605     ', 'R AURORA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.830-150', '3605     ', 'R AURORA DO NORTE', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('22.715-180', '3605     ', 'R AURORA FLUMINENSE', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.862-720', '3605     ', 'R AURORA MARIA NASCIMENTO FURTADO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.775-804', '3605     ', 'R AURORA PASSOS', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('23.570-360', '3605     ', 'EST AUSTIN- ATE 450/451', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.587-040', '3605     ', 'R AUSTRALASIA', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.352-350', '3605     ', 'R AUTA DE SOUSA', 'C BARROS                      ');
INSERT INTO cd_cep_br VALUES ('23.016-160', '3605     ', 'R AUTAZES', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.775-080', '3605     ', 'R AUTODROMO', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('20.765-630', '3605     ', 'TV AUTOMOVEL CLUBE', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('20.760-005', '3605     ', 'AV AUTOMOVEL CLUBE- ATE 01865 - LADO IMPAR', 'D CASTILHO                    ');
INSERT INTO cd_cep_br VALUES ('20.765-000', '3605     ', 'AV AUTOMOVEL CLUBE- ATE 02342 - LADO PAR', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('26.423-410', '3598     ', 'R OURIVES, DOS', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('26.440-140', '3598     ', 'R MATURI', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('26.453-140', '3598     ', 'R MEM DE SA', 'VL PLANETARIA                 ');
INSERT INTO cd_cep_br VALUES ('26.435-040', '3598     ', 'R MESSIAS', 'N BELEM                       ');
INSERT INTO cd_cep_br VALUES ('26.413-020', '3598     ', 'R MEXICO', 'C JD MARAJOARA                ');
INSERT INTO cd_cep_br VALUES ('26.433-100', '3598     ', 'R MEXICO', 'VL CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('26.453-080', '3598     ', 'R MIATAN', 'ESPERANCA                     ');
INSERT INTO cd_cep_br VALUES ('26.480-350', '3598     ', 'R MICAELA', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('26.453-170', '3598     ', 'R MIGUEL ANGELO', 'ESPERANCA                     ');
INSERT INTO cd_cep_br VALUES ('26.475-130', '3598     ', 'R MIGUEL CARVALHO', 'L CAMOES                      ');
INSERT INTO cd_cep_br VALUES ('26.440-050', '3598     ', 'R MIGUEL PEREIRA', 'N BELEM                       ');
INSERT INTO cd_cep_br VALUES ('26.445-000', '3598     ', 'R MIGUEL PEREIRA', 'VL PLANETARIA                 ');
INSERT INTO cd_cep_br VALUES ('26.443-050', '3598     ', 'ROD MIGUEL PEREIRA- ATE 15000/15001', 'JAPERI                        ');
INSERT INTO cd_cep_br VALUES ('26.465-070', '3598     ', 'R MIRAMAR', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('26.475-170', '3598     ', 'R MIRANDA', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('26.455-400', '3598     ', 'R MOCAMBO', 'VL CARMELITA                  ');
INSERT INTO cd_cep_br VALUES ('26.430-330', '3598     ', 'R MOISES', 'N BELEM                       ');
INSERT INTO cd_cep_br VALUES ('26.453-200', '3598     ', 'R MONTE CORDOVA', 'JD TRANSMONTANO               ');
INSERT INTO cd_cep_br VALUES ('26.445-380', '3598     ', 'R MONTE VERDE', 'VL N S CONCEICAO              ');
INSERT INTO cd_cep_br VALUES ('26.480-400', '3598     ', 'R MONTEATINI', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('26.463-250', '3598     ', 'R MONTES URAIS', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('26.440-000', '3598     ', 'R MONTESE', 'JAPERI                        ');
INSERT INTO cd_cep_br VALUES ('26.453-260', '3598     ', 'R MONTIJO', 'JD TRANSMONTANO               ');
INSERT INTO cd_cep_br VALUES ('26.410-090', '3598     ', 'R MONTREAL', 'VL CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('26.425-200', '3598     ', 'R MORANGOS, DOS', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('26.445-310', '3598     ', 'R MORENA', 'VL N S CONCEICAO              ');
INSERT INTO cd_cep_br VALUES ('26.445-390', '3598     ', 'R MORUMBI', 'VL N S CONCEICAO              ');
INSERT INTO cd_cep_br VALUES ('26.430-070', '3598     ', 'AV MOSCOU', 'VL CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('26.445-060', '3598     ', 'AV MOSSORO', 'E PEDREIRA                    ');
INSERT INTO cd_cep_br VALUES ('26.423-000', '3598     ', 'R MOSSORO', 'PRQ MUCAJA                    ');
INSERT INTO cd_cep_br VALUES ('26.423-400', '3598     ', 'R MOTORISTA, DO', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('26.453-220', '3598     ', 'R MUCURI', 'ESPERANCA                     ');
INSERT INTO cd_cep_br VALUES ('26.473-460', '3598     ', 'R MURICI', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('26.473-440', '3598     ', 'R MURICI', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('26.430-240', '3598     ', 'AV NACOES', 'E PEDREIRA                    ');
INSERT INTO cd_cep_br VALUES ('26.420-250', '3598     ', 'R NACOES', 'VL CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('26.443-270', '3598     ', 'R NAIR', 'VL S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('26.413-360', '3598     ', 'R NAPOLEAO', 'C DAMIAO                      ');
INSERT INTO cd_cep_br VALUES ('26.493-360', '3598     ', 'R NAPOLIS', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('26.453-360', '3598     ', 'R MARACAI', 'JD TRANSMONTANO               ');
INSERT INTO cd_cep_br VALUES ('26.423-040', '3598     ', 'R MARACAJA', 'PRQ MUCAJA                    ');
INSERT INTO cd_cep_br VALUES ('26.490-250', '3598     ', 'R MARACAJU', 'VL MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('26.475-000', '3598     ', 'R MARANTINA', 'JD S BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('26.475-010', '3598     ', 'R MARAO', 'JD TRANSMONTANO               ');
INSERT INTO cd_cep_br VALUES ('26.463-360', '3598     ', 'R MARAPE', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('26.423-030', '3598     ', 'R MARAPENDI', 'PRQ MUCAJA                    ');
INSERT INTO cd_cep_br VALUES ('26.493-000', '3598     ', 'R MARCELO', 'C SAMPAIO                     ');
INSERT INTO cd_cep_br VALUES ('26.493-060', '3598     ', 'R MARCIA', 'JD REAL                       ');
INSERT INTO cd_cep_br VALUES ('26.475-310', '3598     ', 'R MARCO ANTONIO', 'JD TRI-CAMPEAO                ');
INSERT INTO cd_cep_br VALUES ('26.410-250', '3598     ', 'R MARCO AURELIO', 'C JD MARAJOARA                ');
INSERT INTO cd_cep_br VALUES ('26.450-150', '3598     ', 'R MARGEM DO RIO', 'P LISA                        ');
INSERT INTO cd_cep_br VALUES ('26.463-270', '3598     ', 'R MARIA ALICE- DE 192/193 AO FIM', 'JD WILLIS                     ');
INSERT INTO cd_cep_br VALUES ('26.423-220', '3598     ', 'R MARIA ANGELA', 'C S BONFIM                    ');
INSERT INTO cd_cep_br VALUES ('26.453-070', '3598     ', 'R MARIA ANTONIETA', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('26.443-130', '3598     ', 'R MARIA CATARINA', 'JAPERI                        ');
INSERT INTO cd_cep_br VALUES ('26.463-280', '3598     ', 'R MARIA DE OLIVEIRA', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.415-250', '3598     ', 'R MARIA ELISA', 'PRQ GUANDU                    ');
INSERT INTO cd_cep_br VALUES ('26.475-460', '3598     ', 'R MARIA GOMES', 'JD S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('26.413-240', '3598     ', 'R MARIA ISABEL', 'PRQ MARABA                    ');
INSERT INTO cd_cep_br VALUES ('26.445-090', '3598     ', 'R MARIA JOSE', 'PRQ E PEDREIRA                ');
INSERT INTO cd_cep_br VALUES ('26.453-040', '3598     ', 'R MARIA LUIZA', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('26.483-030', '3598     ', 'R MARIA MARTA', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('26.490-510', '3598     ', 'R MARIA REGINA', 'VL N S ROSARIO                ');
INSERT INTO cd_cep_br VALUES ('26.413-210', '3598     ', 'R MARIA ROSA', 'PRQ MARABA                    ');
INSERT INTO cd_cep_br VALUES ('26.453-050', '3598     ', 'R MARIA STUART', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('26.463-140', '3598     ', 'R MARIA TAVARES', 'PRQ L GONZAGA                 ');
INSERT INTO cd_cep_br VALUES ('26.475-450', '3598     ', 'R MARIA TERESA LOBATO GOMES', 'JD S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('26.465-350', '3598     ', 'R MARIALVA', 'JD DELAMARE                   ');
INSERT INTO cd_cep_br VALUES ('26.425-270', '3598     ', 'R MARILENE', 'GJA IGUACU                    ');
INSERT INTO cd_cep_br VALUES ('26.493-350', '3598     ', 'R MARINA', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('26.460-290', '3598     ', 'R MARIO ANTONIO- ATE 200/201', 'VL CARMELITA                  ');
INSERT INTO cd_cep_br VALUES ('26.463-290', '3598     ', 'R MARIO ANTONIO- DE 202/203 AO FIM', 'VL CARMELITA                  ');
INSERT INTO cd_cep_br VALUES ('26.460-160', '3598     ', 'R MARIO GUIMARAES', 'VL S AMELIA                   ');
INSERT INTO cd_cep_br VALUES ('26.445-370', '3598     ', 'R MARIO LIBIO', 'PRQ P J MARIA                 ');
INSERT INTO cd_cep_br VALUES ('24.450-560', '3606     ', 'TV RAMOS', 'MUTONDO                       ');
INSERT INTO cd_cep_br VALUES ('27.946-250', '3638     ', 'R Q', 'AROEIRAS                      ');
INSERT INTO cd_cep_br VALUES ('27.970-680', '3638     ', 'R QIUNZE', 'LAGOMAR                       ');
INSERT INTO cd_cep_br VALUES ('27.953-130', '3638     ', 'R QUARENTA', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.955-150', '3638     ', 'R QUARENTA E CINCO', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.953-150', '3638     ', 'R QUARENTA E DOIS A', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.930-370', '3638     ', 'R PEDRO LIMA', 'GJA CAVALEIROS                ');
INSERT INTO cd_cep_br VALUES ('27.970-540', '3638     ', 'AV PERIMETRAL DO LAGO', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('26.490-480', '3598     ', 'R LUCAS GUIMARAES', 'VITORIA                       ');
INSERT INTO cd_cep_br VALUES ('26.490-490', '3598     ', 'R LUCAS GUIMARAES', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('26.493-120', '3598     ', 'R LUCILIA DE ALMEIDA', 'C SAMPAIO                     ');
INSERT INTO cd_cep_br VALUES ('21.635-080', '3605     ', 'AV ANTONIO SEBASTIAO DE SANTANA', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('21.860-580', '3605     ', 'R ANTONIO SERGIO DE MATOS', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.765-120', '3605     ', 'R ANTONIO SIMOES MARTINS', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.221-460', '3605     ', 'R ANTONIO STORINO', 'VL PENHA                      ');
INSERT INTO cd_cep_br VALUES ('21.765-130', '3605     ', 'R ANTONIO TEIXEIRA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.625-090', '3605     ', 'R ANTONIO TELO', 'PRQ ANCHIETA                  ');
INSERT INTO cd_cep_br VALUES ('21.010-700', '3605     ', 'R ANTONIO TENORIO', 'V GERAL                       ');
INSERT INTO cd_cep_br VALUES ('23.573-200', '3605     ', 'R ANTONIO TEODORO DE CASTRO', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('20.220-100', '3605     ', 'R ANTONIO JOSE', 'S CRISTO                      ');
INSERT INTO cd_cep_br VALUES ('21.011-580', '3605     ', 'PC ANTONIO JOSE DE ALMEIDA', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('22.723-494', '3605     ', 'R ANTONIO JOSE DE SOUSA JUNIOR', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('23.087-190', '3605     ', 'R ANTONIO JOSE ZUEN', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.220-450', '3605     ', 'R ANTONIO LAGE', 'GAMBOA                        ');
INSERT INTO cd_cep_br VALUES ('23.070-550', '3605     ', 'R ANTONIO LAGO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.236-110', '3605     ', 'TV ANTONIO LEITE', 'COLEGIO                       ');
INSERT INTO cd_cep_br VALUES ('21.520-110', '3605     ', 'R ANTONIO LEONCIO FERRAZ', 'R MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('21.521-555', '3605     ', 'R ANTONIO LEONCIO FERRAZ', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('20.551-370', '3605     ', 'R ANTONIO LINO', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('21.240-650', '3605     ', 'TV ANTONIO LOPES', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('23.058-050', '3605     ', 'R ANTONIO LUCIO DE MENEZES', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.830-400', '3605     ', 'R ANTONIO LUIS DE MIRANDA', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('20.521-310', '3605     ', 'PC ANTONIO LYRA TORRES', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('23.565-270', '3605     ', 'R ANTONIO MAIA FELIZARDO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.720-470', '3605     ', 'R ANTONIO MANFFRENATTI', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('20.761-120', '3605     ', 'AV AUTOMOVEL CLUBE- DE 01867 A 02901 - LADO IMPAR', 'D CASTILHO                    ');
INSERT INTO cd_cep_br VALUES ('20.766-730', '3605     ', 'AV AUTOMOVEL CLUBE- DE 02344 A 03852 - LADO PAR', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('20.761-121', '3605     ', 'AV AUTOMOVEL CLUBE- DE 02903 A 04115 - LADO IMPAR', 'T COELHO                      ');
INSERT INTO cd_cep_br VALUES ('21.220-300', '3605     ', 'AV AUTOMOVEL CLUBE- DE 03854 A 06218 - LADO PAR', 'T COELHO                      ');
INSERT INTO cd_cep_br VALUES ('21.370-540', '3605     ', 'AV AUTOMOVEL CLUBE- DE 04117 A 04999 - LADO IMPAR', 'T COELHO                      ');
INSERT INTO cd_cep_br VALUES ('21.370-541', '3605     ', 'AV AUTOMOVEL CLUBE- DE 05001 A 05999 - LADO IMPAR', 'V CARVALHO                    ');
INSERT INTO cd_cep_br VALUES ('21.370-542', '3605     ', 'AV AUTOMOVEL CLUBE- DE 06001 A 06031 - LADO IMPAR', 'V CARVALHO                    ');
INSERT INTO cd_cep_br VALUES ('21.371-310', '3605     ', 'AV AUTOMOVEL CLUBE- DE 06033 A 06999 - LADO IMPAR', 'V CARVALHO                    ');
INSERT INTO cd_cep_br VALUES ('21.220-301', '3605     ', 'AV AUTOMOVEL CLUBE- DE 06220 A 07374 - LADO PAR', 'V CARVALHO                    ');
INSERT INTO cd_cep_br VALUES ('21.371-311', '3605     ', 'AV AUTOMOVEL CLUBE- DE 07001 A 07999 - LADO IMPAR', 'V CARVALHO                    ');
INSERT INTO cd_cep_br VALUES ('21.235-000', '3605     ', 'AV AUTOMOVEL CLUBE- DE 07376 A 08360 - LADO PAR', 'V CARVALHO                    ');
INSERT INTO cd_cep_br VALUES ('21.371-312', '3605     ', 'AV AUTOMOVEL CLUBE- DE 08001 A 08375 - LADO IMPAR', 'V CARVALHO                    ');
INSERT INTO cd_cep_br VALUES ('23.045-120', '3605     ', 'R AUGUSTO DE VASCONCELOS- DE 571/572 AO FIM', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.930-020', '3605     ', 'R AUGUSTO DOS ANJOS', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('21.721-330', '3605     ', 'R AUGUSTO DOS SANTOS', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('20.766-450', '3605     ', 'R AUGUSTO E SOUSA', 'E RAINHA                      ');
INSERT INTO cd_cep_br VALUES ('20.510-220', '3605     ', 'LRG AUGUSTO ELISIO', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('23.075-600', '3605     ', 'R AUGUSTO FLEURY DA ROCHA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.381-320', '3605     ', 'R AUGUSTO FRANCO', 'CAVALCANTI                    ');
INSERT INTO cd_cep_br VALUES ('23.028-710', '3605     ', 'R AUGUSTO GAULAND', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('20.561-160', '3605     ', 'R AUGUSTO GIRARDET', 'GRAJAU                        ');
INSERT INTO cd_cep_br VALUES ('21.620-090', '3605     ', 'R AUGUSTO LEONARDO', 'PRQ ANCHIETA                  ');
INSERT INTO cd_cep_br VALUES ('21.741-300', '3605     ', 'R AUGUSTO MALTA', 'JD SULACAP                    ');
INSERT INTO cd_cep_br VALUES ('23.016-670', '3605     ', 'R AUGUSTO MEYER', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.795-270', '3605     ', 'R AUGUSTO MIGUEL DE CARVALHO', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('23.560-000', '3605     ', 'PC AUGUSTO MONTE TEIXEIRA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.051-100', '3605     ', 'PC AUGUSTO MONTEIRO', 'D CASTILHO                    ');
INSERT INTO cd_cep_br VALUES ('20.770-270', '3605     ', 'R AUGUSTO NUNES', 'T SANTOS                      ');
INSERT INTO cd_cep_br VALUES ('20.260-260', '3605     ', 'R AUGUSTO PAULINO FILHO', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('22.793-730', '3605     ', 'R AUGUSTO PRESGRAVE', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.790-045', '3605     ', 'PC AUGUSTO RUSCHI', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('23.560-730', '3605     ', 'R AUGUSTO SANONI', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('20.021-040', '3605     ', 'AV AUGUSTO SEVERO', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('20.240-210', '3605     ', 'R AUREA', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('21.850-190', '3605     ', 'R AUREA ELISA PEREIRA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.640-130', '3605     ', 'R AUREA GAMA', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('20.261-003', '3605     ', 'R AURELIANO JOAQUIM SANTANA', 'R COMPRIDO                    ');
INSERT INTO cd_cep_br VALUES ('21.031-825', '3605     ', 'R AURELIANO LESSA- ATE 10/11', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('21.060-080', '3605     ', 'R AURELIANO LESSA- DE 12/13 AO FIM', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('21.931-300', '3605     ', 'R AURELIANO PIMENTEL', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('20.261-004', '3605     ', 'R AURELIANO PORTUGAL', 'R COMPRIDO                    ');
INSERT INTO cd_cep_br VALUES ('23.591-100', '3605     ', 'R AURELINA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.590-180', '3605     ', 'R AURELINA', 'C FALSO                       ');
INSERT INTO cd_cep_br VALUES ('22.780-390', '3605     ', 'R AURELINO FERREIRA', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('22.010-040', '3605     ', 'R AURELINO LEAL', 'LEME                          ');
INSERT INTO cd_cep_br VALUES ('21.853-090', '3605     ', 'R AURELIO CAVALCANTI', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('26.450-070', '3598     ', 'R PIRAI', 'S BRAS                        ');
INSERT INTO cd_cep_br VALUES ('21.831-360', '3605     ', 'R AURELIO DE OLIVEIRA', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('23.555-061', '3605     ', 'R AURELIO DIAS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.555-062', '3605     ', 'TV AURELIO DIAS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.052-000', '3605     ', 'R AURELIO FIGUEIREDO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.535-010', '3605     ', 'R ATILIO PIFER', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.240-440', '3605     ', 'R ATILIO VIVACQUA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('21.330-610', '3605     ', 'R ATIMA', 'VL VALQUEIRE                  ');
INSERT INTO cd_cep_br VALUES ('22.730-010', '3605     ', 'R ATININGA', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('21.220-520', '3605     ', 'R ATIRIBA', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('21.310-220', '3605     ', 'R ALAIDE', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('23.085-370', '3605     ', 'R ALAIDE FROES', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.080-150', '3605     ', 'R ALAIN DA LUZ', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.630-030', '3605     ', 'R ALAIR', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('20.535-020', '3605     ', 'R A', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('20.941-190', '3605     ', 'TV A', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('20.941-180', '3605     ', 'R A', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('21.042-500', '3605     ', 'R A', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('22.710-770', '3605     ', 'R A', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('21.765-380', '3605     ', 'TV A', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.931-620', '3605     ', 'R A', 'TUBIACANGA                    ');
INSERT INTO cd_cep_br VALUES ('21.520-480', '3605     ', 'R A', 'VL IV CENTENARIO              ');
INSERT INTO cd_cep_br VALUES ('21.930-385', '3605     ', 'BC A', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('20.761-320', '3605     ', 'PC A', 'E RAINHA                      ');
INSERT INTO cd_cep_br VALUES ('20.715-290', '3605     ', 'R A', 'E NOVO                        ');
INSERT INTO cd_cep_br VALUES ('23.587-010', '3605     ', 'R A', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('27.514-150', '3651     ', 'R TRES', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('27.512-020', '3651     ', 'R TRES', 'SURUBI                        ');
INSERT INTO cd_cep_br VALUES ('27.512-250', '3651     ', 'R TRES', 'VL VERDE                      ');
INSERT INTO cd_cep_br VALUES ('27.512-061', '3651     ', 'R TRES', 'N SURUBI                      ');
INSERT INTO cd_cep_br VALUES ('27.513-260', '3651     ', 'R TRES', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('27.522-150', '3651     ', 'R TRES', 'ELITE                         ');
INSERT INTO cd_cep_br VALUES ('27.522-020', '3651     ', 'R TRES', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('21.010-230', '3605     ', 'R AGUAS DE SAO PEDRO', 'CORDOVIL                      ');
INSERT INTO cd_cep_br VALUES ('23.031-000', '3605     ', 'R AGUAS FORMOSAS', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.330-090', '3605     ', 'R AGUAS MORNAS', 'VL VALQUEIRE                  ');
INSERT INTO cd_cep_br VALUES ('23.097-630', '3605     ', 'R AGUIA BRANCA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.941-620', '3605     ', 'R AGUIA DOURADA (VL JUANIZA)', 'GALEAO                        ');
INSERT INTO cd_cep_br VALUES ('20.261-120', '3605     ', 'R AGUIAR', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('23.520-340', '3605     ', 'BC AGUIAR', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.721-070', '3605     ', 'TV AGUIAR', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('23.587-300', '3605     ', 'R AGUIAR ANIS MURAD', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.041-070', '3605     ', 'R AGUIAR MOREIRA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('23.580-290', '3605     ', 'R AGUIDA DA CUNHA', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('22.763-390', '3605     ', 'TV AGUILHADA', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('23.067-530', '3605     ', 'R AGUINALDO CAMARGO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.832-120', '3605     ', 'R AGUINALDO ROCHA', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('22.750-060', '3605     ', 'R AGUINELO QUINTELA NETO', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('23.042-500', '3605     ', 'EST AGULHAS NEGRAS, DAS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.875-350', '3605     ', 'R AI', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.630-010', '3605     ', 'R AIACA', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('23.045-800', '3605     ', 'R AIAMA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.350-120', '3605     ', 'R AIAPUA', 'CASCADURA                     ');
INSERT INTO cd_cep_br VALUES ('21.050-720', '3605     ', 'R AIARA', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('20.715-110', '3605     ', 'R AIBU', 'E NOVO                        ');
INSERT INTO cd_cep_br VALUES ('22.725-730', '3605     ', 'R AIDA CURI', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.220-020', '3605     ', 'R AIERA', 'VL KOSMOS                     ');
INSERT INTO cd_cep_br VALUES ('21.825-150', '3605     ', 'R AILANTO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.331-280', '3605     ', 'R AILSON SIMOES', 'B RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('22.795-290', '3605     ', 'AV AILTON HENRIQUE DA COSTA', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.031-000', '3605     ', 'R AIMARA', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('21.210-830', '3605     ', 'R AIMBERE', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('21.070-230', '3605     ', 'R AIMORE', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('22.753-044', '3605     ', 'R AIMORE', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('21.310-130', '3605     ', 'R AGOSTINHO BARBALHO', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('23.050-310', '3605     ', 'R AGOSTINHO COELHO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.030-000', '3605     ', 'R AGOSTINHO DE CASTRO', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('20.930-180', '3605     ', 'R AGOSTINHO DIAS', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('21.941-260', '3605     ', 'R AGOSTINHO DOS SANTOS', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('21.041-260', '3605     ', 'BC AGOSTINHO DOS SANTOS', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('22.760-160', '3605     ', 'R AGOSTINHO GAMA', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('20.540-150', '3605     ', 'R AGOSTINHO MENEZES', 'ANDARAI                       ');
INSERT INTO cd_cep_br VALUES ('22.775-540', '3605     ', 'R AGOSTINHO MONTEIRO', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('21.341-060', '3605     ', 'R AGOSTINHO PEREIRA DE SOUSA', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.251-310', '3605     ', 'TV AGRA FILHO', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('21.371-180', '3605     ', 'R AGRARIO MENEZES', 'V CARVALHO                    ');
INSERT INTO cd_cep_br VALUES ('23.055-650', '3605     ', 'R AGRESTINA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.810-090', '3605     ', 'R AGRICOLA- ATE 760/761', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('26.470-220', '3598     ', 'R PIRAJA', 'JD DELAMARE                   ');
INSERT INTO cd_cep_br VALUES ('21.815-130', '3605     ', 'R AGRICOLA- DE 762/763 AO FIM', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.740-110', '3605     ', 'R AGRICULTOR, DO', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('23.032-750', '3605     ', 'CAM AGRICULTORES', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.032-290', '3605     ', 'R AGRICULTORES', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.080-120', '3605     ', 'R AGRIPINA GUIMARAES', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.932-030', '3605     ', 'BC AGRIPINO', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('22.775-803', '3605     ', 'R AGRIPINO GOMES', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('20.720-140', '3605     ', 'PC AGRIPINO GRIECO', 'MEIER                         ');
INSERT INTO cd_cep_br VALUES ('22.743-520', '3605     ', 'R AGROLANDIA', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('21.515-500', '3605     ', 'R AGROPIRO, DO', 'C BARROS                      ');
INSERT INTO cd_cep_br VALUES ('21.735-000', '3605     ', 'EST AGUA BRANCA, DA- ATE 1593/1158', 'M BASTOS                      ');
INSERT INTO cd_cep_br VALUES ('21.730-000', '3605     ', 'EST AGUA BRANCA, DA- DE 1160 A 2584 - LADO PAR', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.735-001', '3605     ', 'EST AGUA BRANCA, DA- DE 1595 A 2807 - LADO IMPAR', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.720-160', '3605     ', 'EST AGUA BRANCA, DA- DE 2586/2809 A 4130/4213', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.860-000', '3605     ', 'EST AGUA BRANCA, DA- DE 4132/4215 A 4294/4487', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.862-370', '3605     ', 'EST AGUA BRANCA, DA- DE 4296/4489 AO FIM', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.330-080', '3605     ', 'R AGUA COMPRIDA', 'VL VALQUEIRE                  ');
INSERT INTO cd_cep_br VALUES ('21.010-200', '3605     ', 'R AGUA DOCE', 'CORDOVIL                      ');
INSERT INTO cd_cep_br VALUES ('21.230-350', '3605     ', 'EST AGUA GRANDE, DA- ATE 635/754', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('21.230-351', '3605     ', 'EST AGUA GRANDE, DA- DE 637/756 AO FIM', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('23.560-750', '3605     ', 'R AGUA MARINHA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.360-580', '3605     ', 'TV AGUA VIVA', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('23.565-170', '3605     ', 'R AGUANIL', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.010-080', '3605     ', 'R AGUAPE', 'PDA LUCAS                     ');
INSERT INTO cd_cep_br VALUES ('20.270-241', '3605     ', 'R AFONSO PENA- DE 78/97 AO FIM', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('23.073-090', '3605     ', 'R AFONSO PORTUGAL', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.021-000', '3605     ', 'R AFONSO RIBEIRO', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('23.094-110', '3605     ', 'R AFONSO RONDEAU', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('23.076-010', '3605     ', 'R AFONSO SCHMIDT', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.520-010', '3605     ', 'R AFONSO TERRA', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('20.531-580', '3605     ', 'PC AFONSO VISEU', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('21.740-470', '3605     ', 'CPO AFONSOS, DOS', 'CPO AFONSOS                   ');
INSERT INTO cd_cep_br VALUES ('23.081-120', '3605     ', 'R AFRA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.430-060', '3605     ', 'AV AFRANIO DE MELO FRANCO', 'LEBLON                        ');
INSERT INTO cd_cep_br VALUES ('23.070-440', '3605     ', 'R AFRANIO PEIXOTO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.743-180', '3605     ', 'R AFRANIO RODRIGUES', 'PECHINCHA                     ');
INSERT INTO cd_cep_br VALUES ('22.775-220', '3605     ', 'PC AFRICA DO SUL', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('23.065-620', '3605     ', 'R AGAI', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('22.641-110', '3605     ', 'R AGAMEMNON MAGALHAES', 'ITANHANGA                     ');
INSERT INTO cd_cep_br VALUES ('22.785-000', '3605     ', 'R AGAPANTO', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('20.715-030', '3605     ', 'R AGARIBA', 'E NOVO                        ');
INSERT INTO cd_cep_br VALUES ('20.750-050', '3605     ', 'PC AGASSIS', 'PILARES                       ');
INSERT INTO cd_cep_br VALUES ('26.030-330', '3603     ', 'R ANIBAL ALVES', 'OLIVEIRA                      ');
INSERT INTO cd_cep_br VALUES ('26.260-050', '3603     ', 'R ANITA', 'JD CANAAN                     ');
INSERT INTO cd_cep_br VALUES ('26.033-330', '3603     ', 'R ANITA', 'PRQ T CORACOES                ');
INSERT INTO cd_cep_br VALUES ('26.030-840', '3603     ', 'R ANITA', 'GRAJAU                        ');
INSERT INTO cd_cep_br VALUES ('28.615-630', '3579     ', 'R VALENCA', 'DEBOSSAN                      ');
INSERT INTO cd_cep_br VALUES ('28.634-400', '3579     ', 'R VALENTIM CANTELMO', 'RIOGRANDINA                   ');
INSERT INTO cd_cep_br VALUES ('28.625-780', '3579     ', 'R VALTER GRIPP', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.630-240', '3579     ', 'R VAZANTE', 'CRG D ANTAS                   ');
INSERT INTO cd_cep_br VALUES ('28.635-100', '3579     ', 'R VENTURA SPARGOLI', 'C PAULINO                     ');
INSERT INTO cd_cep_br VALUES ('28.630-360', '3579     ', 'R VEREADOR AMADEU VILLA', 'PRQ RES SOLARES               ');
INSERT INTO cd_cep_br VALUES ('28.613-050', '3579     ', 'TV VEREADOR ANTONIO ELIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.615-450', '3579     ', 'EST VEREADOR EUGENIO GUILHERME SPITZ', 'MURY                          ');
INSERT INTO cd_cep_br VALUES ('28.635-320', '3579     ', 'R VEREADOR GUILHERME SPITZ', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('28.616-065', '3579     ', 'AL NOGUEIRAS, DAS', 'PRQ D JOAO VI                 ');
INSERT INTO cd_cep_br VALUES ('28.630-350', '3579     ', 'R NORBERTO A. ROCHA', 'PRQ RES SOLARES               ');
INSERT INTO cd_cep_br VALUES ('28.615-615', '3579     ', 'R NORGE HAMBURGO', 'MURY                          ');
INSERT INTO cd_cep_br VALUES ('28.635-030', '3579     ', 'R NORIVAL DUARTE FILHO', 'C PAULINO                     ');
INSERT INTO cd_cep_br VALUES ('26.445-020', '3598     ', 'R NILTON', 'E PEDREIRA                    ');
INSERT INTO cd_cep_br VALUES ('26.435-150', '3598     ', 'R NOE', 'N BELEM                       ');
INSERT INTO cd_cep_br VALUES ('26.463-180', '3598     ', 'R NORMANDIA', 'VL CARMELITA                  ');
INSERT INTO cd_cep_br VALUES ('26.430-090', '3598     ', 'R NORUEGA', 'VL CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('26.485-060', '3598     ', 'R NOSSA SENHORA APARECIDA', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('26.470-000', '3598     ', 'R NOSSA SENHORA DA CONCEICAO', 'VL N S CONCEICAO              ');
INSERT INTO cd_cep_br VALUES ('26.490-030', '3598     ', 'R NOSSA SENHORA DAS VITORIAS', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('26.423-210', '3598     ', 'R NOSSA SENHORA DE FATIMA', 'C S BONFIM                    ');
INSERT INTO cd_cep_br VALUES ('26.490-430', '3598     ', 'R NOSSA SENHORA DO ROSARIO', 'VL N S ROSARIO                ');
INSERT INTO cd_cep_br VALUES ('26.440-160', '3598     ', 'R NOVA AURORA', 'VL JAPERI                     ');
INSERT INTO cd_cep_br VALUES ('26.433-260', '3598     ', 'AV NOVA BELEM', 'N BELEM                       ');
INSERT INTO cd_cep_br VALUES ('26.430-060', '3598     ', 'R NOVA ORLEANS', 'VL CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('26.475-080', '3598     ', 'R NUPORANGA', 'JD ALJEZUR                    ');
INSERT INTO cd_cep_br VALUES ('26.480-020', '3598     ', 'R ODORICO ROCHA JUNIOR', 'PRQ S BENEDITO                ');
INSERT INTO cd_cep_br VALUES ('26.460-000', '3598     ', 'R OITIS, DOS', 'MANTIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('26.445-010', '3598     ', 'PC OLAVO BILAC', 'E PEDREIRA                    ');
INSERT INTO cd_cep_br VALUES ('26.463-370', '3598     ', 'R OLE', 'JD DELAMARE                   ');
INSERT INTO cd_cep_br VALUES ('26.453-120', '3598     ', 'R OLIMPICO', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('26.415-340', '3598     ', 'R OLIVEIRA PINTO', 'PRQ GUANDU                    ');
INSERT INTO cd_cep_br VALUES ('26.453-210', '3598     ', 'R OLIVEIRA SALAZAR', 'JD TRANSMONTANO               ');
INSERT INTO cd_cep_br VALUES ('26.420-280', '3598     ', 'R ONZE DE NOVEMBRO', 'E PEDREIRA                    ');
INSERT INTO cd_cep_br VALUES ('26.425-080', '3598     ', 'R OPERARIOS, DOS', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('26.463-300', '3598     ', 'R ORGAO', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('26.430-080', '3598     ', 'R OSLO', 'VL CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('26.493-390', '3598     ', 'R OTTIS', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('26.473-520', '3598     ', 'R OTTO', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.430-100', '3598     ', 'R PLUTAO', 'CITROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('26.453-330', '3598     ', 'R POACU', 'JD TRANSMONTANO               ');
INSERT INTO cd_cep_br VALUES ('26.453-340', '3598     ', 'TV POACU', 'JD TRANSMONTANO               ');
INSERT INTO cd_cep_br VALUES ('26.445-410', '3598     ', 'R POCO, DO', 'VL N S CONCEICAO              ');
INSERT INTO cd_cep_br VALUES ('26.455-100', '3598     ', 'EST POLICIA, DA', 'VL S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('26.430-180', '3598     ', 'R POMPEIA', 'VL CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('26.415-350', '3598     ', 'R PONCIANO GOMES', 'PRQ GUANDU                    ');
INSERT INTO cd_cep_br VALUES ('26.430-290', '3598     ', 'R PORSADAS', 'VL CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('26.413-190', '3598     ', 'R PORTO, DO', 'PRQ GUANDU                    ');
INSERT INTO cd_cep_br VALUES ('26.440-020', '3598     ', 'R PORTUGAL', 'JAPERI                        ');
INSERT INTO cd_cep_br VALUES ('26.430-170', '3598     ', 'R PRAGA', 'VL CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('26.440-080', '3598     ', 'R PRESIDENTE PEDREIRA', 'JAPERI                        ');
INSERT INTO cd_cep_br VALUES ('26.460-030', '3598     ', 'R PRIMAVERA', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('26.475-520', '3598     ', 'EST PROENCA, DO', 'JD ALJEZUR                    ');
INSERT INTO cd_cep_br VALUES ('26.480-420', '3598     ', 'R PROFESSOR FIRMINO', 'JD ALJEZUR                    ');
INSERT INTO cd_cep_br VALUES ('26.480-340', '3598     ', 'R PROFESSOR POVOA', 'JD NORMANDIA                  ');
INSERT INTO cd_cep_br VALUES ('26.443-020', '3598     ', 'R PROFESSOR VIRGINIO CARLOS', 'JD AMERICANO                  ');
INSERT INTO cd_cep_br VALUES ('26.463-170', '3598     ', 'R PROTONS', 'JD WILLIS                     ');
INSERT INTO cd_cep_br VALUES ('26.470-230', '3598     ', 'R PURUS', 'JD DELAMARE                   ');
INSERT INTO cd_cep_br VALUES ('26.463-410', '3598     ', 'R QUARAI', 'JD DELAMARE                   ');
INSERT INTO cd_cep_br VALUES ('26.423-110', '3598     ', 'R QUIRIRI', 'PRQ MUCAJA                    ');
INSERT INTO cd_cep_br VALUES ('26.430-270', '3598     ', 'R QUIRIRIM', 'PRQ MUCAJA                    ');
INSERT INTO cd_cep_br VALUES ('26.410-110', '3598     ', 'R QUITO', 'VL CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('26.415-230', '3598     ', 'R RADMACKER', 'M JOSE                        ');
INSERT INTO cd_cep_br VALUES ('26.433-050', '3598     ', 'R REALENGO', 'VL CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('26.483-130', '3598     ', 'R REALENGO', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('26.433-300', '3598     ', 'R REBECA', 'N BELEM                       ');
INSERT INTO cd_cep_br VALUES ('26.413-200', '3598     ', 'R REDENTOR', 'C JD MARAJOARA                ');
INSERT INTO cd_cep_br VALUES ('26.495-190', '3598     ', 'R REGIO', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('26.475-210', '3598     ', 'R REI PELE', 'JD TRI-CAMPEAO                ');
INSERT INTO cd_cep_br VALUES ('26.473-510', '3598     ', 'R REVISTA, DA', 'CARMO                         ');
INSERT INTO cd_cep_br VALUES ('26.473-550', '3598     ', 'EST RIO D OURO- ATE 1510/1511', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.455-270', '3598     ', 'EST RIO D OURO- DE 1512/1513 AO FIM', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('26.465-100', '3598     ', 'R RIO DA PRATA', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('26.450-060', '3598     ', 'R OURO PRETO', 'S BRAS                        ');
INSERT INTO cd_cep_br VALUES ('26.480-200', '3598     ', 'R PADRE NOBREGA', 'JD NORMANDIA                  ');
INSERT INTO cd_cep_br VALUES ('26.440-010', '3598     ', 'R PALATINIC', 'N BELEM                       ');
INSERT INTO cd_cep_br VALUES ('26.450-300', '3598     ', 'R PALMARES', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('26.445-250', '3598     ', 'R PALMEIRAS, DAS', 'E PEDREIRA                    ');
INSERT INTO cd_cep_br VALUES ('26.420-170', '3598     ', 'R PAQUEQUER', 'PRQ MUCAJA                    ');
INSERT INTO cd_cep_br VALUES ('26.413-010', '3598     ', 'R PARAGUAI', 'C JD MARAJOARA                ');
INSERT INTO cd_cep_br VALUES ('26.483-250', '3598     ', 'R PARAISO', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('26.420-180', '3598     ', 'R PARAUNA', 'PRQ GUANDU                    ');
INSERT INTO cd_cep_br VALUES ('26.493-400', '3598     ', 'R PARMA', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('26.495-290', '3598     ', 'R PARNASO', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('26.410-100', '3598     ', 'R PASSADAS', 'VL CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('26.470-350', '3598     ', 'R PASSAGEM, DA', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('26.470-360', '3598     ', 'TV PATI', 'JD DELAMARE                   ');
INSERT INTO cd_cep_br VALUES ('26.475-270', '3598     ', 'R PAULO CESAR', 'JD TRI-CAMPEAO                ');
INSERT INTO cd_cep_br VALUES ('26.433-160', '3598     ', 'R PAZ, DA', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('26.450-100', '3598     ', 'EST PEDRA LISA', 'P LISA                        ');
INSERT INTO cd_cep_br VALUES ('26.450-110', '3598     ', 'PC PEDRA LISA', 'P LISA                        ');
INSERT INTO cd_cep_br VALUES ('26.465-150', '3598     ', 'R PEDREGULHO', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('26.460-010', '3598     ', 'AV PELICANO', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('26.465-120', '3598     ', 'R PENDOTIBA', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('26.415-000', '3598     ', 'R PEREIRA PASSOS', 'C DAMIAO                      ');
INSERT INTO cd_cep_br VALUES ('26.433-170', '3598     ', 'R PESCADORES, DOS', 'COLINAS                       ');
INSERT INTO cd_cep_br VALUES ('26.475-200', '3598     ', 'R PIAZZA', 'JD TRI-CAMPEAO                ');
INSERT INTO cd_cep_br VALUES ('26.495-300', '3598     ', 'R PICOLINO', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('26.463-380', '3598     ', 'R PINARE', 'JD DELAMARE                   ');
INSERT INTO cd_cep_br VALUES ('26.425-110', '3598     ', 'R PINTORES', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('26.463-390', '3598     ', 'TV PIRA', 'JD DELAMARE                   ');
INSERT INTO cd_cep_br VALUES ('26.463-400', '3598     ', 'R PIRACABA', 'E PEDREIRA                    ');
INSERT INTO cd_cep_br VALUES ('26.465-270', '3598     ', 'R PIRACICABA', 'JD DELAMARE                   ');
INSERT INTO cd_cep_br VALUES ('26.470-120', '3598     ', 'R PIRAI', 'JD DELAMARE                   ');
INSERT INTO cd_cep_br VALUES ('26.470-090', '3598     ', 'R PIRAI', 'PRQ TRIUNFO                   ');
INSERT INTO cd_cep_br VALUES ('26.453-310', '3598     ', 'R PIRANEMA', 'JD TRANSMONTANO               ');
INSERT INTO cd_cep_br VALUES ('26.473-780', '3598     ', 'R PIRASSINUNGA', 'L S ANTONIO                   ');
INSERT INTO cd_cep_br VALUES ('26.425-360', '3598     ', 'R PIRATINI', 'CITROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('24.735-040', '3606     ', 'EST SANTA ISABEL', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('27.943-810', '3638     ', 'R REVERENDO SAMUEL BRUST', 'V ARAUJO                      ');
INSERT INTO cd_cep_br VALUES ('27.920-100', '3638     ', 'R RIO DAS OSTRAS', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('27.920-270', '3638     ', 'R ROBERT F. KENNEDY', 'CAVALEIROS                    ');
INSERT INTO cd_cep_br VALUES ('27.947-220', '3638     ', 'R ROBERVAL', 'MALVINAS                      ');
INSERT INTO cd_cep_br VALUES ('27.930-080', '3638     ', 'R RODOLFO DAVID GOMES', 'GJA CAVALEIROS                ');
INSERT INTO cd_cep_br VALUES ('27.930-470', '3638     ', 'R RODOLFO DAVID GOMES', 'GJA CAVALEIROS                ');
INSERT INTO cd_cep_br VALUES ('27.970-760', '3638     ', 'R RONDONIA', 'LAGOMAR                       ');
INSERT INTO cd_cep_br VALUES ('27.953-430', '3638     ', 'R ROSSINA FREITAS MEDEIROS', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.953-100', '3638     ', 'R ROSSINE F. MEDEIROS', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.923-500', '3638     ', 'PC ROTARY CLUB', 'C SOL                         ');
INSERT INTO cd_cep_br VALUES ('26.473-830', '3598     ', 'R NESTOR MOREIRA', 'VL C MARIA                    ');
INSERT INTO cd_cep_br VALUES ('26.455-020', '3598     ', 'R NEUSA', 'PRQ ITAGUARE                  ');
INSERT INTO cd_cep_br VALUES ('26.475-090', '3598     ', 'R NICOLAU', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('23.095-760', '3605     ', 'R ANTONIO CARLOS DE PAIVA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.321-340', '3605     ', 'R ANTONIO CARLOS PARANHOS', 'VL VALQUEIRE                  ');
INSERT INTO cd_cep_br VALUES ('23.570-480', '3605     ', 'R ANTONIO CARLOS TEIXEIRA', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.575-310', '3605     ', 'R ANTONIO CARVALHAES', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.635-070', '3605     ', 'PC ANTONIO CASEMIRO', 'PRQ ANCHIETA                  ');
INSERT INTO cd_cep_br VALUES ('21.815-350', '3605     ', 'R ANTONIO CERAZIO', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('23.071-260', '3605     ', 'R ANTONIO CHAGAS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.585-080', '3605     ', 'R ANTONIO COELHO', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('22.750-310', '3605     ', 'R ANTONIO CORDEIRO', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('22.723-110', '3605     ', 'R ANTONIO DA COSTA MAGALHAES', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('23.575-230', '3605     ', 'R ANTONIO DA CRUZ MACHADO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.240-150', '3605     ', 'R ANTONIO DA SILVA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('23.092-210', '3605     ', 'R ANTONIO DAMASIO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.351-130', '3605     ', 'R ANTONIO DE ABREU', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('21.240-410', '3605     ', 'R ANTONIO DE ALBUQUERQUE', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('21.920-340', '3605     ', 'R ANTONIO DE ALMEIDA', 'PORTUGUESA                    ');
INSERT INTO cd_cep_br VALUES ('21.831-040', '3605     ', 'PC ANTONIO DE CERQUEIRA', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('21.050-550', '3605     ', 'R ANTONIO DE FREITAS', 'M GRACA                       ');
INSERT INTO cd_cep_br VALUES ('21.760-060', '3605     ', 'R ANTONIO DE HOLANDA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('23.063-400', '3605     ', 'R ANTONIO DE LA PAZ (NOVA CIDADE)', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.842-430', '3605     ', 'R ANTENOR CORREIA', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('21.540-040', '3605     ', 'R ANTENOR COSTA', 'TURIACU                       ');
INSERT INTO cd_cep_br VALUES ('21.635-060', '3605     ', 'R ANTENOR DA SILVEIRA JUNIOR', 'PRQ ANCHIETA                  ');
INSERT INTO cd_cep_br VALUES ('21.875-040', '3605     ', 'R ANTENOR DE CARVALHO', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('22.780-215', '3605     ', 'R ANTONIO MANOEL DA SILVA', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('21.675-180', '3605     ', 'R ANTONIO MARIA', 'M HERMES                      ');
INSERT INTO cd_cep_br VALUES ('21.940-420', '3605     ', 'R ANTONIO MARIA ABEL', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('22.790-240', '3605     ', 'R ANTONIO MAROUN', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('23.585-052', '3605     ', 'PC ANTONIO MATTOS AREAS', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.545-160', '3605     ', 'R ANTONIO MELO', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.010-690', '3605     ', 'R ANTONIO MENDES', 'V GERAL                       ');
INSERT INTO cd_cep_br VALUES ('22.211-140', '3605     ', 'R ANTONIO MENDES CAMPOS', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('21.625-080', '3605     ', 'R ANTONIO MOACIR LEAL', 'PRQ ANCHIETA                  ');
INSERT INTO cd_cep_br VALUES ('21.515-690', '3605     ', 'R ANTONIO MUNIZ', 'C BARROS                      ');
INSERT INTO cd_cep_br VALUES ('21.941-010', '3605     ', 'R ANTONIO NASCIMENTO', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('23.040-770', '3605     ', 'R ANTONIO NERY', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.830-280', '3605     ', 'R ANTONIO NOGUEIRA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.059-820', '3605     ', 'R ANTONIO NUNES DE MENEZES', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.010-350', '3605     ', 'R ANTONIO NUNES DE SIQUEIRA', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('23.520-100', '3605     ', 'R ANTONIO P. MENEZES', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.940-300', '3605     ', 'R ANTONIO PAIS DE SANDE', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('22.411-020', '3605     ', 'R ANTONIO PARREIRAS', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('23.585-030', '3605     ', 'R ANTONIO PATROCINIO FERNANDES', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.560-170', '3605     ', 'R ANTONIO PEDRO DE SOUZA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.260-000', '3605     ', 'TV ANTONIO PEDRO GALIAZZI', 'R COMPRIDO                    ');
INSERT INTO cd_cep_br VALUES ('21.715-340', '3605     ', 'R ANTONIO PENIDO', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.021-500', '3605     ', 'R ANTONIO DE LEMOS', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('23.085-300', '3605     ', 'R ANTONIO DE LIMA', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('22.795-280', '3605     ', 'R ANTONIO DE MAGALHAES', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('21.741-070', '3605     ', 'R ANTONIO DE MENDONCA', 'JD SULACAP                    ');
INSERT INTO cd_cep_br VALUES ('21.625-070', '3605     ', 'R ANTONIO DE MENEZES', 'PRQ ANCHIETA                  ');
INSERT INTO cd_cep_br VALUES ('23.055-490', '3605     ', 'R ANTONIO DE MORAIS', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('22.793-290', '3605     ', 'R ANTONIO DE MORAIS FILHO', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.725-150', '3605     ', 'R ANTONIO DE OLIVEIRA PANTOJA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('20.950-250', '3605     ', 'R ANTONIO DE PADUA', 'SAMPAIO                       ');
INSERT INTO cd_cep_br VALUES ('26.463-200', '3598     ', 'R KATE', 'VL CARMELITA                  ');
INSERT INTO cd_cep_br VALUES ('21.381-310', '3605     ', 'R ANTONIO DE SA', 'CAVALCANTI                    ');
INSERT INTO cd_cep_br VALUES ('21.655-070', '3605     ', 'R ANTONIO DE SAMPAIO', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('20.730-280', '3605     ', 'R ANTONIO DE SOUSA MENDES', 'E DENTRO                      ');
INSERT INTO cd_cep_br VALUES ('23.081-250', '3605     ', 'R ANTONIO DIAS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.620-040', '3605     ', 'R ANTONIO DIAS MARTINS', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.210-280', '3605     ', 'R ANTONIO DO CARMO', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('21.012-255', '3605     ', 'AV ANTONIO FERRAZ', 'CORDOVIL                      ');
INSERT INTO cd_cep_br VALUES ('23.058-020', '3605     ', 'TV ANTONIO FERREIRA', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.616-150', '3605     ', 'TV ANTONIO FIRMINO', 'DEODORO                       ');
INSERT INTO cd_cep_br VALUES ('23.520-364', '3605     ', 'R ANTONIO FONSECA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.520-000', '3605     ', 'R ANTONIO FONSECA', 'LOT S BENEDITO                ');
INSERT INTO cd_cep_br VALUES ('21.555-540', '3605     ', 'R ANTONIO FREDERICO LUVIZADO', 'M HERMES                      ');
INSERT INTO cd_cep_br VALUES ('22.723-240', '3605     ', 'TV ANTONIO GALDINO', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('21.765-370', '3605     ', 'R ANTONIO GALVAO', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('22.770-130', '3605     ', 'R ANTONIO GIRAO BARROSO', 'PECHINCHA                     ');
INSERT INTO cd_cep_br VALUES ('22.743-170', '3605     ', 'R ANTONIO GOMES', 'PECHINCHA                     ');
INSERT INTO cd_cep_br VALUES ('23.530-270', '3605     ', 'R ANTONIO GOMES', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.530-275', '3605     ', 'R ANTONIO GOMES DE OLIVEIRA', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.575-235', '3605     ', 'R ANTONIO GOMIDE', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.531-520', '3605     ', 'PC ANTONIO GONCALVES', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('21.675-170', '3605     ', 'R ANTONIO GONCALVES BRAGA', 'M HERMES                      ');
INSERT INTO cd_cep_br VALUES ('22.723-610', '3605     ', 'R ANTONIO GOUDINHO', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('23.030-450', '3605     ', 'PC ANTONIO GOULART', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('20.910-000', '3605     ', 'R ANTONIO HENRIQUE DE NORONHA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('23.036-220', '3605     ', 'PC ANTONIO IBIAPINA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('20.551-360', '3605     ', 'R ANTONIO INACIO DA SILVA', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('23.075-480', '3605     ', 'R ANTONIO JACINTO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.931-710', '3605     ', 'R ANTONIO JANUZZI', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('21.250-150', '3605     ', 'R ANTONIO JOAO', 'CORDOVIL                      ');
INSERT INTO cd_cep_br VALUES ('20.511-190', '3605     ', 'R ANTONIO BASILIO', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('27.516-320', '3651     ', 'R SEIS', 'PRQ IPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('27.512-010', '3651     ', 'R SEIS', 'SURUBI                        ');
INSERT INTO cd_cep_br VALUES ('21.930-500', '3605     ', 'R AMERICO GOULART', 'CACUIA                        ');
INSERT INTO cd_cep_br VALUES ('21.853-470', '3605     ', 'R AMERICO JACOMINO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.050-100', '3605     ', 'PC AMERICO JUNIOR', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('23.058-160', '3605     ', 'R AMERICO LOPES', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.591-470', '3605     ', 'BC AMERICO MONTEIRO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.081-020', '3605     ', 'R AMERICO RANGEL', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('21.555-300', '3605     ', 'R AMERICO ROCHA', 'M HERMES                      ');
INSERT INTO cd_cep_br VALUES ('23.013-670', '3605     ', 'R AMERICO RODRIGUES', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('23.090-630', '3605     ', 'R ANTONIO CAMPOS NETO', 'OITICICA II                   ');
INSERT INTO cd_cep_br VALUES ('22.743-190', '3605     ', 'R ANTONIO CANDEIA FILHO', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('21.825-430', '3605     ', 'R ANTONIO CANEDO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.515-400', '3605     ', 'R ANTONIO CARDOSO', 'C BARROS                      ');
INSERT INTO cd_cep_br VALUES ('21.072-410', '3605     ', 'R ANTONIO CARLOS', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('21.862-725', '3605     ', 'R ANTONIO CARLOS BICALHO LAMA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('27.523-030', '3651     ', 'R TRES', 'M COLINA                      ');
INSERT INTO cd_cep_br VALUES ('27.541-150', '3651     ', 'R TRES', 'COMERCIAL                     ');
INSERT INTO cd_cep_br VALUES ('27.540-180', '3651     ', 'R TRES', 'FAZ BARRA                     ');
INSERT INTO cd_cep_br VALUES ('27.534-300', '3651     ', 'R TRES', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('27.530-110', '3651     ', 'TV TRES', 'FAZ PENEDO                    ');
INSERT INTO cd_cep_br VALUES ('27.524-120', '3651     ', 'R TRES', 'ITAPUCA                       ');
INSERT INTO cd_cep_br VALUES ('27.524-070', '3651     ', 'R TRES', 'ALEGRIA                       ');
INSERT INTO cd_cep_br VALUES ('27.530-180', '3651     ', 'AV TRES CACHOEIRAS', 'FAZ PENEDO                    ');
INSERT INTO cd_cep_br VALUES ('27.516-150', '3651     ', 'R TREZE', 'PRQ IPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('27.523-190', '3651     ', 'R TREZE', 'M COLINA                      ');
INSERT INTO cd_cep_br VALUES ('27.540-170', '3651     ', 'R TREZE', 'FAZ BARRA                     ');
INSERT INTO cd_cep_br VALUES ('27.534-310', '3651     ', 'R TREZE', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('27.531-290', '3651     ', 'R TREZE', 'JD MARTINELLI                 ');
INSERT INTO cd_cep_br VALUES ('27.524-200', '3651     ', 'R TREZE', 'ITAPUCA                       ');
INSERT INTO cd_cep_br VALUES ('27.536-271', '3651     ', 'R TRI-CAMPEOES, DOS', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('27.531-360', '3651     ', 'R TRINTA E CINCO', 'JD MARTINELLI                 ');
INSERT INTO cd_cep_br VALUES ('27.531-390', '3651     ', 'R TRINTA E NOVE', 'JD MARTINELLI                 ');
INSERT INTO cd_cep_br VALUES ('27.531-380', '3651     ', 'R TRINTA E SETE', 'JD MARTINELLI                 ');
INSERT INTO cd_cep_br VALUES ('27.516-200', '3651     ', 'R TRINTA E TRES', 'PRQ IPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('27.531-350', '3651     ', 'R TRINTA E TRES', 'JD MARTINELLI                 ');
INSERT INTO cd_cep_br VALUES ('27.531-340', '3651     ', 'R TRINTA E UM', 'JD MARTINELLI                 ');
INSERT INTO cd_cep_br VALUES ('27.510-050', '3651     ', 'R SEIS', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('27.522-200', '3651     ', 'R SEIS', 'ELITE                         ');
INSERT INTO cd_cep_br VALUES ('27.523-070', '3651     ', 'R SEIS', 'M COLINA                      ');
INSERT INTO cd_cep_br VALUES ('27.524-050', '3651     ', 'R SEIS', 'ITAPUCA                       ');
INSERT INTO cd_cep_br VALUES ('27.524-340', '3651     ', 'R SEIS', 'ALEGRIA                       ');
INSERT INTO cd_cep_br VALUES ('27.540-140', '3651     ', 'R SEIS', 'FAZ BARRA                     ');
INSERT INTO cd_cep_br VALUES ('27.514-090', '3651     ', 'R SENHOR DOS PASSOS', 'VL MODERNA                    ');
INSERT INTO cd_cep_br VALUES ('27.516-280', '3651     ', 'R SESMARIA', 'PRQ IPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('27.540-350', '3651     ', 'R SESSENTA E CINCO', 'FAZ BARRA                     ');
INSERT INTO cd_cep_br VALUES ('27.540-380', '3651     ', 'R SESSENTA E NOVE', 'FAZ BARRA                     ');
INSERT INTO cd_cep_br VALUES ('27.540-360', '3651     ', 'R SESSENTA E SETE', 'FAZ BARRA                     ');
INSERT INTO cd_cep_br VALUES ('27.540-370', '3651     ', 'R SESSENTA E TRES', 'FAZ BARRA                     ');
INSERT INTO cd_cep_br VALUES ('27.540-340', '3651     ', 'R SESSENTA E UM', 'FAZ BARRA                     ');
INSERT INTO cd_cep_br VALUES ('27.516-310', '3651     ', 'R SETE', 'PRQ IPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('27.522-210', '3651     ', 'R SETE', 'ELITE                         ');
INSERT INTO cd_cep_br VALUES ('27.523-080', '3651     ', 'R SETE', 'M COLINA                      ');
INSERT INTO cd_cep_br VALUES ('27.534-140', '3651     ', 'R SETE', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('27.524-210', '3651     ', 'R SETE', 'ITAPUCA                       ');
INSERT INTO cd_cep_br VALUES ('27.524-010', '3651     ', 'R SETE', 'ALEGRIA                       ');
INSERT INTO cd_cep_br VALUES ('27.521-220', '3651     ', 'R SETE DE SETEMBRO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('27.532-070', '3651     ', 'R SIAMON', 'VLE REIS                      ');
INSERT INTO cd_cep_br VALUES ('27.511-060', '3651     ', 'R SIMAO DA CUNHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.533-230', '3651     ', 'R SOLDADO FRANCISCO GOMES', 'GUARAPES                      ');
INSERT INTO cd_cep_br VALUES ('27.533-240', '3651     ', 'R SOLDADO PIRES LOBO', 'GUARAPES                      ');
INSERT INTO cd_cep_br VALUES ('27.512-060', '3651     ', 'EST SURUBI', 'SURUBI                        ');
INSERT INTO cd_cep_br VALUES ('27.525-180', '3651     ', 'R TAMOIOS, DOS', 'C ALEGRIA                     ');
INSERT INTO cd_cep_br VALUES ('27.532-150', '3651     ', 'AV TEBAS', 'VLE REIS                      ');
INSERT INTO cd_cep_br VALUES ('27.514-010', '3651     ', 'R TELMO', 'VL MODERNA                    ');
INSERT INTO cd_cep_br VALUES ('27.541-010', '3651     ', 'R TENENTE DAMASCENO', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('27.541-100', '3651     ', 'R TENENTE FERNANDO FERNANDES', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('27.536-380', '3651     ', 'R TENENTE MARCIO', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('27.534-070', '3651     ', 'R TENENTE REGINALDO DO PINTO HOMEM', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('27.520-300', '3651     ', 'R TENENTE-CORONEL ADALBERTO MENDES- ATE 0568/066', 'MANEJO                        ');
INSERT INTO cd_cep_br VALUES ('27.521-131', '3651     ', 'R TENENTE-CORONEL ADALBERTO MENDES- DE 0570 A 13', 'MANEJO                        ');
INSERT INTO cd_cep_br VALUES ('27.521-130', '3651     ', 'R TENENTE-CORONEL ADALBERTO MENDES- DE 0671 AO F', 'MANEJO                        ');
INSERT INTO cd_cep_br VALUES ('27.522-240', '3651     ', 'R TENENTE-CORONEL ADALBERTO MENDES- DE 1380 AO F', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('27.534-030', '3651     ', 'R TENENTE-CORONEL VILAGRAN CABRITA', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('27.533-170', '3651     ', 'R TENENTE-GENERAL NAPION', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('27.521-030', '3651     ', 'R SANTOS DUMONT- DE 195/214 AO FIM', 'VL JULIETA                    ');
INSERT INTO cd_cep_br VALUES ('27.540-240', '3651     ', 'R SANTOS POLLETI', 'FAZ BARRA 2                   ');
INSERT INTO cd_cep_br VALUES ('27.536-230', '3651     ', 'R SAO CAETANO', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('27.535-080', '3651     ', 'R SAO CRISTOVAO', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('27.535-020', '3651     ', 'R SAO DOMINGOS DA CALCADA', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('27.535-150', '3651     ', 'R SAO FIDELIS', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('27.536-020', '3651     ', 'R SAO FRANCISCO', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('27.536-240', '3651     ', 'R SAO FRANCISCO DE PAULA', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('27.536-080', '3651     ', 'R SAO GERALDO', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('27.540-190', '3651     ', 'AV SAO GOTARDO', 'FAZ BARRA 2                   ');
INSERT INTO cd_cep_br VALUES ('27.536-250', '3651     ', 'R SAO JERONIMO', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('27.535-160', '3651     ', 'R SAO JOAO', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('27.540-200', '3651     ', 'AV SAO JOAO DEL REY', 'FAZ BARRA 2                   ');
INSERT INTO cd_cep_br VALUES ('27.536-130', '3651     ', 'R SAO JOAQUIM', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('27.535-030', '3651     ', 'R SAO JORGE', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('27.513-190', '3651     ', 'R SAO JOSE', 'VICENTINO                     ');
INSERT INTO cd_cep_br VALUES ('27.536-070', '3651     ', 'R SAO JOSE', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('27.535-170', '3651     ', 'R SAO JUDAS TADEU', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('27.536-050', '3651     ', 'R SAO MARCOS', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('27.536-030', '3651     ', 'R SAO MATEUS', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('27.536-160', '3651     ', 'R SAO MIGUEL', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('27.521-040', '3651     ', 'R SAO PAULO', 'VL JULIETA                    ');
INSERT INTO cd_cep_br VALUES ('27.535-120', '3651     ', 'R SAO PAULO', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('27.535-110', '3651     ', 'R SAO PEDRO', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('27.535-090', '3651     ', 'R SAO SEBASTIAO', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('27.520-210', '3651     ', 'R SAO VICENTE DE PAULA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('27.510-100', '3651     ', 'R SARKIS JOSE SARKIS', 'COMERCIAL                     ');
INSERT INTO cd_cep_br VALUES ('27.511-300', '3651     ', 'AV SATURNINO BRAGA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.532-200', '3651     ', 'R SEBASTIAO BARBOSA', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('27.532-300', '3651     ', 'R SEBASTIAO DA SILVA', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('27.515-140', '3651     ', 'R SEBASTIAO JOSE DA COSTA', 'JD BRASILIA 2                 ');
INSERT INTO cd_cep_br VALUES ('27.542-060', '3651     ', 'R SEBASTIAO JOSE RODRIGUES', 'C ELISIOS                     ');
INSERT INTO cd_cep_br VALUES ('27.514-140', '3651     ', 'R SEIS', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('28.616-025', '3579     ', 'R PERI VALENTIM', 'PTE SAUDADE                   ');
INSERT INTO cd_cep_br VALUES ('27.537-070', '3651     ', 'R G', 'PRQ EMBAIXADOR                ');
INSERT INTO cd_cep_br VALUES ('27.537-180', '3651     ', 'R G', 'FAZ BARRA 3                   ');
INSERT INTO cd_cep_br VALUES ('27.530-320', '3651     ', 'TV GALERIA, DA', 'FAZ PENEDO                    ');
INSERT INTO cd_cep_br VALUES ('27.511-420', '3651     ', 'TV GARCIA', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('27.520-170', '3651     ', 'AV GENERAL  .AFONSECA- ATE 1089/1138', 'MANEJO                        ');
INSERT INTO cd_cep_br VALUES ('27.520-171', '3651     ', 'AV GENERAL A FONSECA- DE 1091/1140 AO FIM', 'MANEJO                        ');
INSERT INTO cd_cep_br VALUES ('27.533-030', '3651     ', 'R GENERAL DOUTOR SEVERIANO DA FONSECA', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('27.520-000', '3651     ', 'R GENERAL ERNESTO DE OLIVEIRA', 'MANEJO                        ');
INSERT INTO cd_cep_br VALUES ('27.531-090', '3651     ', 'R ROMA', 'JD MARTINELLI                 ');
INSERT INTO cd_cep_br VALUES ('27.520-270', '3651     ', 'AV ROMEU MARQUES', 'VL JULIETA                    ');
INSERT INTO cd_cep_br VALUES ('27.534-220', '3651     ', 'R ROQUE DE SANTIS', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('27.511-210', '3651     ', 'R ROSARIO, DO- ATE 0381/0400', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.511-290', '3651     ', 'R ROSARIO, DO- DE 0383/0402 A 0970/1029', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.634-370', '3579     ', 'R NOSSA SENHORA DA CONCEICAO', 'RIOGRANDINA                   ');
INSERT INTO cd_cep_br VALUES ('28.620-060', '3579     ', 'R NOSSA SENHORA DAS GRACAS', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('28.634-280', '3579     ', 'R NOSSA SENHORA DAS GRACAS', 'RIOGRANDINA                   ');
INSERT INTO cd_cep_br VALUES ('28.610-090', '3579     ', 'R NOSSA SENHORA DE FATIMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.635-010', '3579     ', 'AV NOSSA SENHORA DO AMPARO', 'CH PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('28.616-140', '3579     ', 'R NOVA AURORA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('28.634-510', '3579     ', 'LOT NOVA ESPERANCA', 'RIOGRANDINA                   ');
INSERT INTO cd_cep_br VALUES ('28.634-520', '3579     ', 'LOT NOVA ZELANDIA', 'RIOGRANDINA                   ');
INSERT INTO cd_cep_br VALUES ('28.623-620', '3579     ', 'R ODENIR PINHEIRO', 'LOT N SONHO                   ');
INSERT INTO cd_cep_br VALUES ('28.633-320', '3579     ', 'R OGMAR AGUILERA CAMPOS', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('28.625-060', '3579     ', 'R OLAVO BILAC', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.623-610', '3579     ', 'R OLAVO FONSECA', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('28.613-340', '3579     ', 'R OLGA FERREIRA DAS NEVES', 'PERISSE                       ');
INSERT INTO cd_cep_br VALUES ('28.633-680', '3579     ', 'R OLIMPIO JOSE LOUREDO', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('28.605-420', '3579     ', 'R OLINDA SHANGRILA', 'CH PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('28.613-020', '3579     ', 'R OLIVEIRA BOTELHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.620-030', '3579     ', 'VL OPERARIA', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('28.630-313', '3579     ', 'TV ORIENTE', 'CRG D ANTAS                   ');
INSERT INTO cd_cep_br VALUES ('28.635-090', '3579     ', 'R ORIOVALDO JACCOUD', 'C PAULINO                     ');
INSERT INTO cd_cep_br VALUES ('28.630-030', '3579     ', 'R ORTIGAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.615-300', '3579     ', 'R OSCAR AUGUSTO FERREIRA', 'PTE SAUDADE                   ');
INSERT INTO cd_cep_br VALUES ('28.625-160', '3579     ', 'TV OSCAR MACHADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.616-345', '3579     ', 'R OSCAR SCHULTZ', 'VARGINHA                      ');
INSERT INTO cd_cep_br VALUES ('28.614-390', '3579     ', 'TV OSORIO DE MOURA', 'CATARCIONE                    ');
INSERT INTO cd_cep_br VALUES ('28.633-530', '3579     ', 'R OSWALDO BALTAZAR', 'C PAULINO                     ');
INSERT INTO cd_cep_br VALUES ('28.610-450', '3579     ', 'R OSWALDO CRUZ', 'BRAUNES                       ');
INSERT INTO cd_cep_br VALUES ('28.616-100', '3579     ', 'R OSWALDO SCHUABB', 'PRQ D JOAO VI                 ');
INSERT INTO cd_cep_br VALUES ('28.605-480', '3579     ', 'R OTACILIO TEIXEIRA', 'CH PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('28.613-530', '3579     ', 'R OTAVIO PEREIRA JUNIOR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.616-015', '3579     ', 'R OTILIA PEREIRA SCHUABB', 'PRQ D JOAO VI                 ');
INSERT INTO cd_cep_br VALUES ('28.635-130', '3579     ', 'R PACHECO DO ALMO', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('28.614-330', '3579     ', 'TV MARIO MARTINS', 'CATARCIONE                    ');
INSERT INTO cd_cep_br VALUES ('28.614-130', '3579     ', 'R MARIO SERTA', 'CATARCIONE                    ');
INSERT INTO cd_cep_br VALUES ('28.625-260', '3579     ', 'AL MARQUES DE BARBACENA', 'PRQ S CLEMENTE                ');
INSERT INTO cd_cep_br VALUES ('28.625-190', '3579     ', 'AL MARQUES DE MARICA', 'PRQ S CLEMENTE                ');
INSERT INTO cd_cep_br VALUES ('28.611-270', '3579     ', 'R MARQUES DE SOUZA', 'BRAUNES                       ');
INSERT INTO cd_cep_br VALUES ('28.634-310', '3579     ', 'R MATHIAS PEREIRA BORGES', 'RIOGRANDINA                   ');
INSERT INTO cd_cep_br VALUES ('28.633-380', '3579     ', 'R MATHILDE DE QUEIROZ DA SILVA', 'C PAULINO                     ');
INSERT INTO cd_cep_br VALUES ('28.623-030', '3579     ', 'R MATO GROSSO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('28.613-490', '3579     ', 'R MAXIMILIAN FALCK', 'PERISSE                       ');
INSERT INTO cd_cep_br VALUES ('28.613-010', '3579     ', 'VL MAZZEI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.615-670', '3579     ', 'R MIGUEL CHEQUER BADUY', 'DEBOSSAN                      ');
INSERT INTO cd_cep_br VALUES ('28.633-590', '3579     ', 'R MIGUEL CORREIA DA SILVA', 'C PAULINO                     ');
INSERT INTO cd_cep_br VALUES ('28.615-200', '3579     ', 'R MIGUEL COUTO', 'PTE SAUDADE                   ');
INSERT INTO cd_cep_br VALUES ('28.625-240', '3579     ', 'R MILTON ANDRADE', 'PRQ S CLEMENTE                ');
INSERT INTO cd_cep_br VALUES ('28.615-390', '3579     ', 'R MIMOSA', 'DEBOSSAN                      ');
INSERT INTO cd_cep_br VALUES ('28.623-270', '3579     ', 'R MINAS GERAIS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('28.625-500', '3579     ', 'R MINISTRO PLINIO CASADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.610-260', '3579     ', 'R MIRANDA FORTES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.615-580', '3579     ', 'EST MIRANDELA DO', 'MURY                          ');
INSERT INTO cd_cep_br VALUES ('28.633-330', '3579     ', 'R MIRASSOL', 'C PAULINO                     ');
INSERT INTO cd_cep_br VALUES ('28.616-070', '3579     ', 'R MOACIR K. BRUST', 'LUMIAR                        ');
INSERT INTO cd_cep_br VALUES ('28.633-240', '3579     ', 'R MOBRAL', 'JARDINLANDIA                  ');
INSERT INTO cd_cep_br VALUES ('28.613-180', '3579     ', 'R MODESTO DE MELLO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.613-210', '3579     ', 'R MOISES AMELIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.610-390', '3579     ', 'R MONSENHOR JOSE ANTONIO TEIXEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.610-230', '3579     ', 'R MONSENHOR MIRANDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.616-135', '3579     ', 'R MONTE ALVERNE', 'PRQ D JOAO VI                 ');
INSERT INTO cd_cep_br VALUES ('28.615-540', '3579     ', 'R MONTE FLORIDA', 'MURY                          ');
INSERT INTO cd_cep_br VALUES ('28.610-460', '3579     ', 'R MONTE LIBANO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.613-330', '3579     ', 'R MONTEIRO LOBATO', 'PERISSE                       ');
INSERT INTO cd_cep_br VALUES ('28.616-230', '3579     ', 'R NACOES, DAS', 'VARGINHA                      ');
INSERT INTO cd_cep_br VALUES ('28.605-410', '3579     ', 'VL NAIR', 'CH PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('28.634-030', '3579     ', 'R NAIR QUEIROZ TABLAS', 'C PAULINO                     ');
INSERT INTO cd_cep_br VALUES ('28.633-470', '3579     ', 'R NATIVIDADE CANDIDA DA SILVA', 'C PAULINO                     ');
INSERT INTO cd_cep_br VALUES ('28.610-340', '3579     ', 'R NICOLAU GACHET', 'SUICO                         ');
INSERT INTO cd_cep_br VALUES ('28.615-070', '3579     ', 'TV NIDECK', 'PTE SAUDADE                   ');
INSERT INTO cd_cep_br VALUES ('28.623-010', '3579     ', 'R NILO PECANHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.623-080', '3579     ', 'TV NIVALDO LUIZ FERNANDES', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('28.621-100', '3579     ', 'R MANOEL JOSE DA CUNHA', 'CONEGO                        ');
INSERT INTO cd_cep_br VALUES ('28.623-440', '3579     ', 'R MANOEL LOURENCO SOBRINHO', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('28.614-050', '3579     ', 'R MANOEL LUIS FOLLY', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('28.633-420', '3579     ', 'R MANOEL RIBEIRO', 'C PAULINO                     ');
INSERT INTO cd_cep_br VALUES ('28.605-210', '3579     ', 'R MANOEL RODRIGUES', 'VILAGE                        ');
INSERT INTO cd_cep_br VALUES ('28.634-300', '3579     ', 'R MANOEL RODRIGUES DE FREITAS', 'RIOGRANDINA                   ');
INSERT INTO cd_cep_br VALUES ('28.634-350', '3579     ', 'R MANOEL RODRIGUES FORMIGA', 'RIOGRANDINA                   ');
INSERT INTO cd_cep_br VALUES ('28.610-400', '3579     ', 'TV MANOEL VICENTE VALENTIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.615-260', '3579     ', 'R MARACANA', 'MURY                          ');
INSERT INTO cd_cep_br VALUES ('28.623-110', '3579     ', 'R MARANHAO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('28.625-090', '3579     ', 'PC MARCILIO DIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.635-360', '3579     ', 'R MARCOLINA DA ROSA PINHEIRO', 'C PAULINO                     ');
INSERT INTO cd_cep_br VALUES ('28.613-470', '3579     ', 'R MARCONI', 'PERISSE                       ');
INSERT INTO cd_cep_br VALUES ('28.625-730', '3579     ', 'R MARECHAL DEODORO DA FONSECA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.613-290', '3579     ', 'R MARECHAL FLORIANO PEIXOTO', 'PERISSE                       ');
INSERT INTO cd_cep_br VALUES ('28.621-130', '3579     ', 'R MARECHAL RONDON', 'CONEGO                        ');
INSERT INTO cd_cep_br VALUES ('28.633-720', '3579     ', 'R MARFISA ROSA DA SILVA', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('28.630-080', '3579     ', 'R MARGARIDA TEIXEIRA DE MORAIS', 'D PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('28.635-610', '3579     ', 'R MARIA ADELAIDE AMORIM', 'R SANGLARD                    ');
INSERT INTO cd_cep_br VALUES ('28.620-070', '3579     ', 'R MARIA D`ANGELO MAGLIANO', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('24.220-270', '3602     ', 'R MARIO ALVES', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('28.633-620', '3579     ', 'R EVANGELISTA MANOEL DA SILVA', 'C PAULINO                     ');
INSERT INTO cd_cep_br VALUES ('28.620-090', '3579     ', 'R EXPEDICIONARIO ANTONIO DE MORAIS', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('28.610-007', '3579     ', 'R F', 'BRAUNES                       ');
INSERT INTO cd_cep_br VALUES ('28.613-600', '3579     ', 'R FAGUNDES VARELA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.610-280', '3579     ', 'R FARINHA FILHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.634-190', '3579     ', 'R FARMACEUTICO ALBERTO VIEIRA', 'PRQ M TERESA                  ');
INSERT INTO cd_cep_br VALUES ('28.633-550', '3579     ', 'EST FAZENDA DA LAGE', 'C PAULINO                     ');
INSERT INTO cd_cep_br VALUES ('28.630-330', '3579     ', 'R FELICIANO COSTA', 'CRG D ANTAS                   ');
INSERT INTO cd_cep_br VALUES ('28.635-580', '3579     ', 'AL MARIA JOSE H. COUTINHO', 'C PAULINO                     ');
INSERT INTO cd_cep_br VALUES ('28.605-150', '3579     ', 'R MARIA ROSALINA BRAVO', 'VILAGE                        ');
INSERT INTO cd_cep_br VALUES ('28.625-115', '3579     ', 'VL MARIANA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.610-470', '3579     ', 'AL MARIANA SALUSSE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.410-210', '3598     ', 'R RONALDO', 'C JD MARAJOARA                ');
INSERT INTO cd_cep_br VALUES ('26.490-190', '3598     ', 'EST RONCADOR, DO', 'PAZ                           ');
INSERT INTO cd_cep_br VALUES ('26.483-380', '3598     ', 'R ROSA GONCALVES PEREIRA', 'L CAMOES                      ');
INSERT INTO cd_cep_br VALUES ('26.433-180', '3598     ', 'R ROSALINA LOUREIRO', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('26.435-220', '3598     ', 'R ROSARIA LOUREIRO', 'JAPERI                        ');
INSERT INTO cd_cep_br VALUES ('26.433-110', '3598     ', 'R ROSARIO, DO', 'VL CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('26.423-310', '3598     ', 'AV RUI BARBOSA', 'C S BONFIM                    ');
INSERT INTO cd_cep_br VALUES ('26.483-230', '3598     ', 'R SABIA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('26.465-080', '3598     ', 'R SACI', 'E PEDREIRA                    ');
INSERT INTO cd_cep_br VALUES ('26.410-230', '3598     ', 'R SAIDA, DA', 'C JD MARAJOARA                ');
INSERT INTO cd_cep_br VALUES ('26.433-360', '3598     ', 'R SALOME', 'N BELEM                       ');
INSERT INTO cd_cep_br VALUES ('26.440-130', '3598     ', 'R SALVADOR DE SA', 'VL PLANETARIA                 ');
INSERT INTO cd_cep_br VALUES ('26.463-130', '3598     ', 'R SALVADOR TAVARES', 'PRQ L GONZAGA                 ');
INSERT INTO cd_cep_br VALUES ('26.475-370', '3598     ', 'R SAMBURA', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('26.433-370', '3598     ', 'R SAMUEL', 'N BELEM                       ');
INSERT INTO cd_cep_br VALUES ('26.420-110', '3598     ', 'R SANA', 'PRQ GUANDU                    ');
INSERT INTO cd_cep_br VALUES ('26.423-300', '3598     ', 'R SANTA BARBARA', 'E PEDREIRA                    ');
INSERT INTO cd_cep_br VALUES ('26.483-540', '3598     ', 'R SANTA CATARINA', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('26.490-070', '3598     ', 'R SANTA CECILIA', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('26.493-440', '3598     ', 'R SANTA CLARA', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('26.495-000', '3598     ', 'R SANTA CLOTILDE', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('26.420-370', '3598     ', 'R SANTA CRISTINA', 'PRQ MUCAJA                    ');
INSERT INTO cd_cep_br VALUES ('26.490-050', '3598     ', 'R SANTA DOROTEIA', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('26.453-390', '3598     ', 'R PIRICUMA', 'JD TRANSMONTANO               ');
INSERT INTO cd_cep_br VALUES ('26.445-200', '3598     ', 'R PITANGUEIRAS, DAS', 'E PEDREIRA                    ');
INSERT INTO cd_cep_br VALUES ('26.453-300', '3598     ', 'R PITUNA', 'JD TRANSMONTANO               ');
INSERT INTO cd_cep_br VALUES ('26.475-230', '3598     ', 'R PIZZA', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('20.021-020', '3605     ', 'PC ANTENOR FAGUNDES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.535-080', '3605     ', 'R ANTENOR GUIRLANDA', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('20.710-150', '3605     ', 'R ANTENOR NASCENTES', 'L VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('21.012-250', '3605     ', 'AV ANTENOR NAVARRO', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('22.451-160', '3605     ', 'R ANTENOR RANGEL', 'GAVEA                         ');
INSERT INTO cd_cep_br VALUES ('22.431-080', '3605     ', 'PC ANTERO DE QUENTAL', 'LEBLON                        ');
INSERT INTO cd_cep_br VALUES ('23.050-210', '3605     ', 'R ANTERO DE SOUSA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.795-250', '3605     ', 'R ANTERO MANOEL DE SA FILHO', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.675-160', '3605     ', 'R ANTERO SOARES NUNES', 'R ALBUQUERQUE                 ');
INSERT INTO cd_cep_br VALUES ('21.240-570', '3605     ', 'PC ANTILHAS, DAS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('21.340-000', '3605     ', 'TV ANTIMIO', 'B RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('21.512-020', '3605     ', 'TV ANTONIA', 'C NETO                        ');
INSERT INTO cd_cep_br VALUES ('23.052-440', '3605     ', 'R ANTONIA ALVES DA SILVA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.059-220', '3605     ', 'R ANTONIA DA MOTA MACEDO', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.340-490', '3605     ', 'R ANTONIETA', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.943-160', '3605     ', 'TV ANTONIETA', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('21.320-050', '3605     ', 'TV ANTONINA', 'PC SECA                       ');
INSERT INTO cd_cep_br VALUES ('23.085-510', '3605     ', 'R ANTONINA DO NORTE', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('21.760-550', '3605     ', 'TV ANTONIO', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('23.540-270', '3605     ', 'R ANTONIO AARAO', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.540-030', '3605     ', 'TV ANTONIO AARAO', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.028-170', '3605     ', 'R ANTONIO ALEIXO', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.565-260', '3605     ', 'R ANTONIO ALELUIA FREITAS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.650-020', '3605     ', 'R ANTONIO ALVES', 'C BARROS                      ');
INSERT INTO cd_cep_br VALUES ('22.793-305', '3605     ', 'R ANTONIO ALVES DE NORONHA FILHO', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.610-530', '3605     ', 'R ANTONIO ALVES DOS SANTOS', 'DEODORO                       ');
INSERT INTO cd_cep_br VALUES ('21.833-020', '3605     ', 'R ANTONIO ALVES PIRES', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('22.775-560', '3605     ', 'R ANTONIO AMERICANO', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('23.535-085', '3605     ', 'R ANTONIO APARECIDO', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.061-300', '3605     ', 'R ANTONIO AUSTREGESILO', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('21.351-170', '3605     ', 'R ANTONIO BADAJOS', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.088-070', '3605     ', 'R ANTONIO BANDEIRA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.790-250', '3605     ', 'R ANTONIO BAPTISTA BITTENCOURT', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('22.783-290', '3605     ', 'EST ANTONIO BARBOSA', 'V PEQUENA                     ');
INSERT INTO cd_cep_br VALUES ('21.235-480', '3605     ', 'R ANHEMBI', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('21.350-130', '3605     ', 'R ANIBA', 'CASCADURA                     ');
INSERT INTO cd_cep_br VALUES ('20.943-150', '3605     ', 'TV ANIBAL', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('20.211-000', '3605     ', 'R ANIBAL BENEVOLO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('23.520-210', '3605     ', 'R ANIBAL BRUNO', 'LOT MADEAN                    ');
INSERT INTO cd_cep_br VALUES ('21.540-560', '3605     ', 'R ANIBAL COSTA', 'R MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('22.750-620', '3605     ', 'R ANIBAL DE GOUVEIA', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('22.410-050', '3605     ', 'R ANIBAL DE MENDONCA', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('21.710-040', '3605     ', 'R ANIBAL ESTEVES', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('23.085-100', '3605     ', 'R ANIBAL ESTEVES', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('20.081-030', '3605     ', 'R ANIBAL FALCAO', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('21.616-140', '3605     ', 'TV ANIBAL FIGUEIRA', 'DEODORO                       ');
INSERT INTO cd_cep_br VALUES ('22.281-110', '3605     ', 'R ANIBAL REIS', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('21.930-400', '3605     ', 'TV ANICETO CORREIA', 'PITANGUEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('22.753-490', '3605     ', 'LRG ANIL, DO', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('23.560-440', '3605     ', 'R ANILANDO FARIAS MIOLI', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.520-415', '3605     ', 'CAM ANINHA SANTANA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.660-400', '3605     ', 'R ANISIO DE ABREU', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('23.013-260', '3605     ', 'R ANISIO FRANCISCO DA SILVA', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('23.045-310', '3605     ', 'R ANISIO GONCALVES', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.045-550', '3605     ', 'R ANISIO TEIXEIRA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.041-080', '3605     ', 'R ANITA GARIBALDI', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('23.088-390', '3605     ', 'R ANITA MALFATTI', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.587-440', '3605     ', 'R ANIZ MURAD', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.092-620', '3605     ', 'R ANNA VASCO(SILVESTRE)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.765-620', '3605     ', 'R ANONA', 'G AZUL                        ');
INSERT INTO cd_cep_br VALUES ('23.026-020', '3605     ', 'TV ANONIMA', 'P GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('23.010-320', '3605     ', 'R ANORI', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('27.534-010', '3651     ', 'ROD PRESIDENTE DUTRA- DO KM 305,501 AO KM 306,500', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('25.730-510', '3609     ', 'R PARA', 'NOGUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('25.650-320', '3609     ', 'R PARA', 'QUITANDINHA                   ');
INSERT INTO cd_cep_br VALUES ('25.650-090', '3609     ', 'R PARAGUAI', 'QUITANDINHA                   ');
INSERT INTO cd_cep_br VALUES ('25.730-650', '3609     ', 'R PARAIBA', 'NOGUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('25.650-470', '3609     ', 'R PARAIBA', 'QUITANDINHA                   ');
INSERT INTO cd_cep_br VALUES ('25.635-412', '3609     ', 'CAM PARAISO, DO', 'CASTELANEA                    ');
INSERT INTO cd_cep_br VALUES ('25.730-660', '3609     ', 'R PARANA', 'NOGUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('25.651-120', '3609     ', 'R PARANA', 'QUITANDINHA                   ');
INSERT INTO cd_cep_br VALUES ('25.725-320', '3609     ', 'AL PARANHOS DE OLIVEIRA', 'ARARAS                        ');
INSERT INTO cd_cep_br VALUES ('25.680-320', '3609     ', 'R PARIS', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('21.041-080', '3605     ', 'R AREQUETIBA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('21.540-420', '3605     ', 'R AREQUIPA', 'R MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('21.535-280', '3605     ', 'R ARGELIA', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('20.081-040', '3605     ', 'R ARGEMIRO BULCAO', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('21.670-290', '3605     ', 'R ARGEMIRO DE HUNGRIA MACHADO', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('21.072-420', '3605     ', 'R ARGEMIRO SILVA', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('23.035-210', '3605     ', 'PC ARGENTINA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('27.520-070', '3651     ', 'R ROSARIO, DO- DE 0972/1031 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.532-000', '3651     ', 'R ROSAS, DAS', 'JD ROSAS                      ');
INSERT INTO cd_cep_br VALUES ('27.515-120', '3651     ', 'R ROSINA DE OLIVEIRA BOTELHO', 'JD BRASILIA 2                 ');
INSERT INTO cd_cep_br VALUES ('27.515-150', '3651     ', 'R RUBENS SERRA', 'JD BRASILIA 2                 ');
INSERT INTO cd_cep_br VALUES ('27.521-190', '3651     ', 'AV RUI BARBOSA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('27.525-130', '3651     ', 'R SAMAMBAIAS, DAS- ATE 391/406', 'C ALEGRIA                     ');
INSERT INTO cd_cep_br VALUES ('27.525-131', '3651     ', 'R SAMAMBAIAS, DAS- DE 393/408 A 815/820', 'C ALEGRIA                     ');
INSERT INTO cd_cep_br VALUES ('27.525-132', '3651     ', 'R SAMAMBAIAS, DAS- DE 817/822 AO FIM', 'C ALEGRIA                     ');
INSERT INTO cd_cep_br VALUES ('27.531-070', '3651     ', 'LRG SANSORINO', 'JD MARTINELLI                 ');
INSERT INTO cd_cep_br VALUES ('27.535-190', '3651     ', 'R SANTA BARBARA', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('27.536-210', '3651     ', 'R SANTA BERNADETE', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('27.537-220', '3651     ', 'R SANTA CATARINA', 'FAZ BARRA 3                   ');
INSERT INTO cd_cep_br VALUES ('27.535-100', '3651     ', 'R SANTA CATARINA', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('27.535-210', '3651     ', 'R SANTA EFIGENIA', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('27.535-230', '3651     ', 'R SANTA INEZ', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('27.522-270', '3651     ', 'R SANTA ISABEL', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('27.536-190', '3651     ', 'R SANTA MARIA', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('27.535-250', '3651     ', 'TV SANTA RITA', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('27.535-240', '3651     ', 'R SANTA RITA', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('27.535-220', '3651     ', 'R SANTA ROSA', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('27.535-200', '3651     ', 'R SANTA TEREZINHA', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('27.513-370', '3651     ', 'R SANTO AMARO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('27.536-010', '3651     ', 'R SANTO ANTONIO', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('27.520-200', '3651     ', 'R SANTO ANTONIO- ATE 593/652', 'VL JULIETA                    ');
INSERT INTO cd_cep_br VALUES ('27.521-080', '3651     ', 'R SANTO ANTONIO- DE 595/654 AO FIM', 'VL JULIETA                    ');
INSERT INTO cd_cep_br VALUES ('27.540-220', '3651     ', 'R SANTOS DUMONT', 'FAZ BARRA 2                   ');
INSERT INTO cd_cep_br VALUES ('27.520-180', '3651     ', 'R SANTOS DUMONT- ATE 193/212', 'VL JULIETA                    ');
INSERT INTO cd_cep_br VALUES ('27.540-290', '3651     ', 'R QUARENTA E UM', 'FAZ BARRA                     ');
INSERT INTO cd_cep_br VALUES ('27.530-290', '3651     ', 'R QUARENTA E UM', 'FAZ PENEDO                    ');
INSERT INTO cd_cep_br VALUES ('27.513-240', '3651     ', 'R QUATORZE', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('27.524-130', '3651     ', 'R QUATORZE', 'ITAPUCA                       ');
INSERT INTO cd_cep_br VALUES ('27.540-130', '3651     ', 'R QUATORZE', 'FAZ BARRA                     ');
INSERT INTO cd_cep_br VALUES ('27.534-330', '3651     ', 'R QUATORZE', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('27.516-250', '3651     ', 'R QUATRO', 'PRQ IPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('27.512-000', '3651     ', 'R QUATRO', 'SURUBI                        ');
INSERT INTO cd_cep_br VALUES ('27.512-240', '3651     ', 'R QUATRO', 'VL VERDE                      ');
INSERT INTO cd_cep_br VALUES ('27.512-130', '3651     ', 'R QUATRO', 'N SURUBI                      ');
INSERT INTO cd_cep_br VALUES ('27.511-320', '3651     ', 'R QUATRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.522-220', '3651     ', 'R QUATRO', 'ELITE                         ');
INSERT INTO cd_cep_br VALUES ('27.523-040', '3651     ', 'R QUATRO', 'M COLINA                      ');
INSERT INTO cd_cep_br VALUES ('27.524-190', '3651     ', 'R QUATRO', 'ITAPUCA                       ');
INSERT INTO cd_cep_br VALUES ('27.524-030', '3651     ', 'R QUATRO', 'ALEGRIA                       ');
INSERT INTO cd_cep_br VALUES ('27.534-110', '3651     ', 'R QUATRO', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('27.530-100', '3651     ', 'TV QUATRO', 'FAZ PENEDO                    ');
INSERT INTO cd_cep_br VALUES ('27.523-050', '3651     ', 'R QUATRO-A', 'M COLINA                      ');
INSERT INTO cd_cep_br VALUES ('27.532-100', '3651     ', 'R QUEFREM', 'VLE REIS                      ');
INSERT INTO cd_cep_br VALUES ('27.532-060', '3651     ', 'R QUEOPS', 'VLE REIS                      ');
INSERT INTO cd_cep_br VALUES ('27.513-280', '3651     ', 'R QUINZE', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('27.523-130', '3651     ', 'R QUINZE', 'M COLINA                      ');
INSERT INTO cd_cep_br VALUES ('27.524-181', '3651     ', 'R QUINZE', 'ITAPUCA                       ');
INSERT INTO cd_cep_br VALUES ('27.534-210', '3651     ', 'R QUINZE', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('27.530-380', '3651     ', 'R QUINZE', 'FAZ PENEDO                    ');
INSERT INTO cd_cep_br VALUES ('27.511-140', '3651     ', 'R QUINZE DE NOVEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.523-140', '3651     ', 'R QUINZE-A', 'M COLINA                      ');
INSERT INTO cd_cep_br VALUES ('27.531-200', '3651     ', 'AV RAFFAELLO', 'JD MARTINELLI                 ');
INSERT INTO cd_cep_br VALUES ('27.532-120', '3651     ', 'R RAMSES III', 'VLE REIS                      ');
INSERT INTO cd_cep_br VALUES ('27.511-330', '3651     ', 'R RAPHAEL ANTONIO DE ANDREA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.536-270', '3651     ', 'PC REALENGO', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('27.514-050', '3651     ', 'R REGINA', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('27.530-230', '3651     ', 'R RESENDE', 'FAZ PENEDO                    ');
INSERT INTO cd_cep_br VALUES ('27.524-300', '3651     ', 'R RESENDE CAMPO BELO', 'ITAPUCA                       ');
INSERT INTO cd_cep_br VALUES ('27.523-000', '3651     ', 'EST RESENDE/RIACHUELO', 'M COLINA                      ');
INSERT INTO cd_cep_br VALUES ('27.510-140', '3651     ', 'TV RIACHUELO', 'N LIBERDADE                   ');
INSERT INTO cd_cep_br VALUES ('27.521-170', '3651     ', 'AV RIACHUELO- ATE 363/388', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('27.510-130', '3651     ', 'AV RIACHUELO- DE 365/390 AO FIM', 'N LIBERDADE                   ');
INSERT INTO cd_cep_br VALUES ('27.525-021', '3651     ', 'R PERIMETRAL SUL- DA QUADRA 85 A 86', 'C ALEGRIA                     ');
INSERT INTO cd_cep_br VALUES ('27.525-022', '3651     ', 'R PERIMETRAL SUL- DA QUADRA 87 AO FIM', 'C ALEGRIA                     ');
INSERT INTO cd_cep_br VALUES ('27.531-230', '3651     ', 'R PERUGINO', 'JD MARTINELLI                 ');
INSERT INTO cd_cep_br VALUES ('27.531-110', '3651     ', 'R PIER DELLA FRANCESCA', 'JD MARTINELLI                 ');
INSERT INTO cd_cep_br VALUES ('27.514-230', '3651     ', 'R PILOTO PAULO REIS', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('27.525-010', '3651     ', 'R PINHEIROS, DOS', 'C ALEGRIA                     ');
INSERT INTO cd_cep_br VALUES ('27.511-350', '3651     ', 'R PINTOR NUNES DE PAULA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.531-210', '3651     ', 'R PITURRICCHIO', 'JD MARTINELLI                 ');
INSERT INTO cd_cep_br VALUES ('27.534-080', '3651     ', 'R PLINIO DE CASTRO', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('27.534-290', '3651     ', 'R POETA DUQUE DA COSTA', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('27.521-300', '3651     ', 'R PRACINHA, DO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('27.535-040', '3651     ', 'R PREFEITO ADOLFO AUGUSTO SAMPAIO', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('27.520-115', '3651     ', 'R PREFEITO ARNALDO DUARTE', 'VL CECILIA                    ');
INSERT INTO cd_cep_br VALUES ('27.542-000', '3651     ', 'AV PREFEITO BOTAFOGO', 'C ELISIOS                     ');
INSERT INTO cd_cep_br VALUES ('27.542-010', '3651     ', 'PC PREFEITO BOTAFOGO', 'C ELISIOS                     ');
INSERT INTO cd_cep_br VALUES ('27.513-360', '3651     ', 'R PREFEITO CLODOMIRO MAIA', 'B LEAO                        ');
INSERT INTO cd_cep_br VALUES ('27.511-250', '3651     ', 'R PREFEITO FERRAIOLO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.536-370', '3651     ', 'R PRESIDENTE COSTA E SILVA', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('27.537-000', '3651     ', 'ROD PRESIDENTE DUTRA- DO KM 300,000 AO KM 301,000', 'PRQ EMBAIXADOR                ');
INSERT INTO cd_cep_br VALUES ('27.537-001', '3651     ', 'ROD PRESIDENTE DUTRA- DO KM 301,001 AO KM 302,000', 'PRQ EMBAIXADOR                ');
INSERT INTO cd_cep_br VALUES ('27.534-320', '3651     ', 'TV VINTE', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('27.540-002', '3651     ', 'ROD PRESIDENTE DUTRA- DO KM 302,001 AO KM 303,000', 'PRQ EMBAIXADOR                ');
INSERT INTO cd_cep_br VALUES ('27.536-000', '3651     ', 'ROD PRESIDENTE DUTRA- DO KM 303,001 AO KM 305,000', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('27.535-000', '3651     ', 'ROD PRESIDENTE DUTRA- DO KM 305,001 AO KM 305,500', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('28.620-150', '3579     ', 'R MARIA DA GLORIA NENO', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('27.511-460', '3651     ', 'R ENGENHEIRO JACINTO LAMEIRA FILHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.515-040', '3651     ', 'R ERICK NORDSKOG', 'JD BRASILIA 2                 ');
INSERT INTO cd_cep_br VALUES ('27.541-280', '3651     ', 'R ERNANI ADALBERTO DE CUNTO', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('27.542-200', '3651     ', 'PC ESPERANTO', 'C ELISIOS                     ');
INSERT INTO cd_cep_br VALUES ('27.530-220', '3651     ', 'R ESPORTE CLUBE', 'FAZ PENEDO                    ');
INSERT INTO cd_cep_br VALUES ('27.540-280', '3651     ', 'R ESTRELA PADRE NAHIM', 'FAZ BARRA 2                   ');
INSERT INTO cd_cep_br VALUES ('27.525-040', '3651     ', 'R EUCALIPTOS, DOS- ATE 432/433', 'C ALEGRIA                     ');
INSERT INTO cd_cep_br VALUES ('27.525-041', '3651     ', 'R EUCALIPTOS, DOS- DE 434/435 A 832/833', 'C ALEGRIA                     ');
INSERT INTO cd_cep_br VALUES ('21.730-500', '3605     ', 'R ABIGAIL PEREIRA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('23.073-420', '3605     ', 'R ABIL DA SILVA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.773-610', '3605     ', 'TV ABILENE', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('22.720-230', '3605     ', 'R ABILIO ALMEIDA FILHO', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('23.036-090', '3605     ', 'R ABILIO BARRETO', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('28.630-530', '3579     ', 'R MARILIA', 'CPO COELHO                    ');
INSERT INTO cd_cep_br VALUES ('28.633-170', '3579     ', 'R MARINGA', 'LOT S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('28.630-100', '3579     ', 'R MARINO PINTO', 'D PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('28.634-140', '3579     ', 'R MARINUS EDUARDO DE URIES', 'PRQ M TERESA                  ');
INSERT INTO cd_cep_br VALUES ('28.635-040', '3579     ', 'R MARIO BINI', 'C PAULINO                     ');
INSERT INTO cd_cep_br VALUES ('28.635-190', '3579     ', 'R LUCINDA DA ROCHA AZEVEDO', 'C PAULINO                     ');
INSERT INTO cd_cep_br VALUES ('28.616-320', '3579     ', 'R LUCIO ANTUNES NOGUEIRA', 'VARGINHA                      ');
INSERT INTO cd_cep_br VALUES ('28.621-040', '3579     ', 'R LUIS JOSE FACCACIO', 'CONEGO                        ');
INSERT INTO cd_cep_br VALUES ('28.610-180', '3579     ', 'R LUIS SPINELLI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.623-420', '3579     ', 'R LUIZ BERBET', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('28.634-110', '3579     ', 'R LUIZ CARESTIANO', 'PRQ M TERESA                  ');
INSERT INTO cd_cep_br VALUES ('28.614-220', '3579     ', 'R LUIZ CATARCIONE', 'CATARCIONE                    ');
INSERT INTO cd_cep_br VALUES ('28.634-380', '3579     ', 'R LUIZ DA CUNHA', 'RIOGRANDINA                   ');
INSERT INTO cd_cep_br VALUES ('28.615-100', '3579     ', 'R LUIZ DE CAMOES', 'PTE SAUDADE                   ');
INSERT INTO cd_cep_br VALUES ('28.630-260', '3579     ', 'R LUIZ SCHOTTZ', 'CRG D ANTAS                   ');
INSERT INTO cd_cep_br VALUES ('28.625-170', '3579     ', 'R LUIZA CARPENTER', 'PRQ FNT SUSPIRO               ');
INSERT INTO cd_cep_br VALUES ('28.615-130', '3579     ', 'R LUIZA DE SOUZA BARROS', 'PTE SAUDADE                   ');
INSERT INTO cd_cep_br VALUES ('28.610-070', '3579     ', 'R LUIZA ENGERT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.633-650', '3579     ', 'R LUIZA THULLER GOMES', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('28.614-190', '3579     ', 'R LUTERBAK', 'S SOUCI                       ');
INSERT INTO cd_cep_br VALUES ('28.613-220', '3579     ', 'R MAC-NIVEN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.625-660', '3579     ', 'R MACAE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.613-420', '3579     ', 'R MACHADO DE ASSIS', 'PERISSE                       ');
INSERT INTO cd_cep_br VALUES ('28.610-430', '3579     ', 'R MAESTRO CARLOS ROTAY', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.613-170', '3579     ', 'VL MAESTRO JOSE PAULO SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.630-470', '3579     ', 'TV MAGNO', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('28.610-210', '3579     ', 'R MAJOR AUGUSTO MARQUES BRAGA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.613-500', '3579     ', 'R MAJOR JOVIANO DAS NEVES', 'PERISSE                       ');
INSERT INTO cd_cep_br VALUES ('28.611-370', '3579     ', 'R MAJOR RUBENS FLORENTINO VAZ', 'BRAUNES                       ');
INSERT INTO cd_cep_br VALUES ('28.616-240', '3579     ', 'R MANHAES', 'VARGINHA                      ');
INSERT INTO cd_cep_br VALUES ('28.634-050', '3579     ', 'R MANICARI', 'C PAULINO                     ');
INSERT INTO cd_cep_br VALUES ('28.633-150', '3579     ', 'R MANOEL AFONSO MADURO', 'LOT S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('28.614-410', '3579     ', 'R MANOEL ALEXANDRE DE MOURA', 'CATARCIONE                    ');
INSERT INTO cd_cep_br VALUES ('28.616-255', '3579     ', 'R MANOEL ALEXANDRE DE MOURA', 'VARGINHA                      ');
INSERT INTO cd_cep_br VALUES ('28.605-560', '3579     ', 'PC MANOEL ANTONIO MONTEIRO', 'AMPARO                        ');
INSERT INTO cd_cep_br VALUES ('28.625-620', '3579     ', 'R MANOEL ANTONIO VENTURA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.611-180', '3579     ', 'R MANOEL ANTUNES NOGUEIRA', 'BRAUNES                       ');
INSERT INTO cd_cep_br VALUES ('28.615-060', '3579     ', 'AV MANOEL CARNEIRO DE MENEZES', 'MURY                          ');
INSERT INTO cd_cep_br VALUES ('28.613-730', '3579     ', 'R MANOEL CRISTIANO BUSSINGER', 'CORDOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('28.623-170', '3579     ', 'R MANOEL DE SOUZA VIEIRA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('28.623-510', '3579     ', 'TV MANOEL DUARTE', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('28.634-000', '3579     ', 'R MANOEL ELIAS PERROUD', 'LOT FLORESTA                  ');
INSERT INTO cd_cep_br VALUES ('28.616-270', '3579     ', 'TV MANOEL JOSE ALEXANDRE', 'VARGINHA                      ');
INSERT INTO cd_cep_br VALUES ('28.625-140', '3579     ', 'R JOSE TESSAROLLO SANTOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.633-640', '3579     ', 'R JOSE VELOSO', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('28.610-420', '3579     ', 'R JOSINA BARBOSA FOLLY', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.614-350', '3579     ', 'TV JULIA BRAGA CORDEIRO', 'CATARCIONE                    ');
INSERT INTO cd_cep_br VALUES ('28.634-160', '3579     ', 'R JULIA GOMES DE ABREU', 'PRQ M TERESA                  ');
INSERT INTO cd_cep_br VALUES ('28.633-780', '3579     ', 'R JULIO ALVES DE AMORIM', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('28.620-000', '3579     ', 'AV JULIO ANTONIO THURLER', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('28.620-020', '3579     ', 'R JULIO ESPANHOL VICENTE', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('28.613-510', '3579     ', 'R JULIO PERISSE', 'PERISSE                       ');
INSERT INTO cd_cep_br VALUES ('28.630-270', '3579     ', 'TV JULIO SCHOTTZ', 'CRG D ANTAS                   ');
INSERT INTO cd_cep_br VALUES ('28.623-690', '3579     ', 'R JURUA', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('28.610-360', '3579     ', 'VL JUVENAL MARQUES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.610-220', '3579     ', 'R JUVENAL NAMEM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.625-770', '3579     ', 'R JUVENAL RIBEIRO CEREJA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.615-560', '3579     ', 'AL KINOTA', 'DEBOSSAN                      ');
INSERT INTO cd_cep_br VALUES ('28.634-130', '3579     ', 'R KINUP', 'PRQ M TERESA                  ');
INSERT INTO cd_cep_br VALUES ('28.634-210', '3579     ', 'R KLEN', 'PRQ M TERESA                  ');
INSERT INTO cd_cep_br VALUES ('28.611-220', '3579     ', 'R KNUST', 'BRAUNES                       ');
INSERT INTO cd_cep_br VALUES ('28.614-200', '3579     ', 'R KROFT', 'S SOUCI                       ');
INSERT INTO cd_cep_br VALUES ('28.633-490', '3579     ', 'PC LAFAYETTE BRAVO', 'C PAULINO                     ');
INSERT INTO cd_cep_br VALUES ('28.633-390', '3579     ', 'R LAFAYETTE BRAVO FILHO', 'C PAULINO                     ');
INSERT INTO cd_cep_br VALUES ('28.605-350', '3579     ', 'R LAIR ROCHA TURQUE', 'LOT SIT JACINA                ');
INSERT INTO cd_cep_br VALUES ('28.633-220', '3579     ', 'R LAMARTINE BABO', 'C PAULINO                     ');
INSERT INTO cd_cep_br VALUES ('28.630-490', '3579     ', 'R LAPELA', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('28.616-110', '3579     ', 'R LARA VILELA', 'PRQ D JOAO VI                 ');
INSERT INTO cd_cep_br VALUES ('28.630-450', '3579     ', 'R LARANJEIRAS, DAS', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('28.633-630', '3579     ', 'R LAS VEGAS', 'C PAULINO                     ');
INSERT INTO cd_cep_br VALUES ('28.621-160', '3579     ', 'R LAURO SODRE', 'CONEGO                        ');
INSERT INTO cd_cep_br VALUES ('28.605-190', '3579     ', 'R LAZARO MATEUS GARCIA', 'VILAGE                        ');
INSERT INTO cd_cep_br VALUES ('28.616-260', '3579     ', 'R LEONIDIO DUTRA', 'VARGINHA                      ');
INSERT INTO cd_cep_br VALUES ('28.613-130', '3579     ', 'R LEUENROTH', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.623-300', '3579     ', 'TV LEVY DA SILVA MELLO', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('28.605-370', '3579     ', 'PC LINO ALVES DA FONSECA JUNIOR', 'LOT SIT JACINA                ');
INSERT INTO cd_cep_br VALUES ('28.615-700', '3579     ', 'R LISBOA', 'DEBOSSAN                      ');
INSERT INTO cd_cep_br VALUES ('28.633-140', '3579     ', 'R LONDRINA', 'LOT S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('28.613-310', '3579     ', 'R LOPES MARINS', 'PERISSE                       ');
INSERT INTO cd_cep_br VALUES ('28.613-190', '3579     ', 'R LOPES TROVAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.625-710', '3579     ', 'R LUCILIA TAVARES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.605-500', '3579     ', 'R JORGE HERMSDORFF', 'LOT SIT JACINA                ');
INSERT INTO cd_cep_br VALUES ('28.616-060', '3579     ', 'R JORGE LEOPOLDO BERBET', 'LUMIAR                        ');
INSERT INTO cd_cep_br VALUES ('28.635-540', '3579     ', 'R JORGE PAULO DE SOUZA MAIA', 'C PAULINO                     ');
INSERT INTO cd_cep_br VALUES ('28.615-150', '3579     ', 'R JORNALISTA PEDRO CURIO', 'PTE SAUDADE                   ');
INSERT INTO cd_cep_br VALUES ('28.611-135', '3579     ', 'R JOSE ACURCIO BENIGNO', 'BRAUNES                       ');
INSERT INTO cd_cep_br VALUES ('28.635-565', '3579     ', 'R JOSE ALCIDINO PINTO', 'R SANGLARD                    ');
INSERT INTO cd_cep_br VALUES ('28.633-340', '3579     ', 'R JOSE ALVARES GOMES', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('28.614-060', '3579     ', 'R JOSE ALVARES RODRIGUES', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('24.241-210', '3602     ', 'TV LUCIA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('28.633-370', '3579     ', 'R CLARINDO DA ROSA TEIXEIRA', 'C PAULINO                     ');
INSERT INTO cd_cep_br VALUES ('28.634-290', '3579     ', 'R CLARINDO RODRIGUES DE FREITAS', 'RIOGRANDINA                   ');
INSERT INTO cd_cep_br VALUES ('28.611-190', '3579     ', 'R CLELIA LETICIA EULALIA ROSELI', 'BRAUNES                       ');
INSERT INTO cd_cep_br VALUES ('28.615-190', '3579     ', 'R CLEMENTINO FRAGA', 'PTE SAUDADE                   ');
INSERT INTO cd_cep_br VALUES ('28.615-160', '3579     ', 'R CLODOALDO CORDEIRO APARICIO', 'PTE SAUDADE                   ');
INSERT INTO cd_cep_br VALUES ('28.621-150', '3579     ', 'R CLOVIS BEVILACQUA', 'CONEGO                        ');
INSERT INTO cd_cep_br VALUES ('28.613-100', '3579     ', 'R COMANDANTE RIBEIRO DE BARROS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.614-210', '3579     ', 'R COMENDADOR JOSE MASTRANGELO', 'S ELISA                       ');
INSERT INTO cd_cep_br VALUES ('28.623-220', '3579     ', 'PC RIO GRANDE DO SUL', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('28.634-235', '3579     ', 'EST RIO GRANDINA, DE', 'RIOGRANDINA                   ');
INSERT INTO cd_cep_br VALUES ('28.630-380', '3579     ', 'EST RIO TURVO', 'PRQ RES SOLARES               ');
INSERT INTO cd_cep_br VALUES ('28.615-065', '3579     ', 'ROD RJ-116', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('26.473-430', '3598     ', 'R LUIS ANTONIO LOBATO GOMES', 'JD S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('26.445-150', '3598     ', 'R LUIS AUGUSTO', 'JAPERI                        ');
INSERT INTO cd_cep_br VALUES ('26.430-120', '3598     ', 'R LUIZ DE OLIVEIRA', 'VL CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('26.460-370', '3598     ', 'R LUIZ GONZAGA TAVARES', 'PRQ L GONZAGA                 ');
INSERT INTO cd_cep_br VALUES ('26.465-000', '3598     ', 'R LUIZ PINTO', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('26.483-450', '3598     ', 'AV LUSIADAS', 'L CAMOES                      ');
INSERT INTO cd_cep_br VALUES ('26.483-460', '3598     ', 'PC LUSIADAS', 'L CAMOES                      ');
INSERT INTO cd_cep_br VALUES ('26.430-230', '3598     ', 'PC LUXEMBURGO', 'VL CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('26.423-080', '3598     ', 'R MACAE', 'PRQ MUCAJA                    ');
INSERT INTO cd_cep_br VALUES ('26.440-260', '3598     ', 'R MACAE', 'S BRAS                        ');
INSERT INTO cd_cep_br VALUES ('26.425-070', '3598     ', 'AV MACAIBA', 'PRQ MUCAJA                    ');
INSERT INTO cd_cep_br VALUES ('26.470-210', '3598     ', 'R MACAPA', 'JD DELAMARE                   ');
INSERT INTO cd_cep_br VALUES ('26.440-270', '3598     ', 'R MACAPI', 'ESPERANCA                     ');
INSERT INTO cd_cep_br VALUES ('26.445-220', '3598     ', 'R MACIEIRA', 'E PEDREIRA                    ');
INSERT INTO cd_cep_br VALUES ('26.463-220', '3598     ', 'R MACUCO', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('26.453-250', '3598     ', 'R MADEIRA', 'JD TRANSMONTANO               ');
INSERT INTO cd_cep_br VALUES ('26.430-350', '3598     ', 'R MADRI', 'VL CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('26.493-330', '3598     ', 'R MAFIZA', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('26.495-160', '3598     ', 'R MAFRA', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('26.435-400', '3598     ', 'BC MAMONA', 'JAPERI                        ');
INSERT INTO cd_cep_br VALUES ('26.470-070', '3598     ', 'R MANACA', 'JD DELAMARE                   ');
INSERT INTO cd_cep_br VALUES ('26.423-090', '3598     ', 'R MANDAU', 'PRQ MUCAJA                    ');
INSERT INTO cd_cep_br VALUES ('26.493-340', '3598     ', 'AV MANGUEIRA', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('26.435-330', '3598     ', 'R MANOEL LOPES DE OLIVEIRA', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('26.493-090', '3598     ', 'R MANUEL ESTEVES', 'C SAMPAIO                     ');
INSERT INTO cd_cep_br VALUES ('26.485-030', '3598     ', 'R MANUEL FERNANDES PEREIRA', 'L CAMOES                      ');
INSERT INTO cd_cep_br VALUES ('26.440-360', '3598     ', 'PC MANUEL MARQUES', 'JAPERI                        ');
INSERT INTO cd_cep_br VALUES ('26.440-120', '3598     ', 'R MANUEL TAVARES', 'PRQ L GONZAGA                 ');
INSERT INTO cd_cep_br VALUES ('20.715-320', '3605     ', 'TV ARAUJO LEITAO', 'E NOVO                        ');
INSERT INTO cd_cep_br VALUES ('20.541-050', '3605     ', 'R ARAUJO LIMA', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('20.260-230', '3605     ', 'R ARAUJO PENA', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('20.030-010', '3605     ', 'R ARAUJO PORTO ALEGRE- ATE 36/71', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.030-011', '3605     ', 'R ARAUJO PORTO ALEGRE- DE 38/73 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('21.735-030', '3605     ', 'R ARAUJO RIBEIRO', 'M BASTOS                      ');
INSERT INTO cd_cep_br VALUES ('20.220-110', '3605     ', 'R ARAUJO VIANA', 'S CRISTO                      ');
INSERT INTO cd_cep_br VALUES ('20.521-000', '3605     ', 'R ARAUJOS, DOS', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('20.561-110', '3605     ', 'R ARAXA', 'GRAJAU                        ');
INSERT INTO cd_cep_br VALUES ('20.561-120', '3605     ', 'TV ARAXA', 'GRAJAU                        ');
INSERT INTO cd_cep_br VALUES ('21.760-260', '3605     ', 'R ARAGUANA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.031-670', '3605     ', 'R ARAGUARI', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('21.655-090', '3605     ', 'R ARAGUATINS', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('21.640-060', '3605     ', 'R ARAI', 'R ALBUQUERQUE                 ');
INSERT INTO cd_cep_br VALUES ('20.751-370', '3605     ', 'R ARAICAS', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('22.710-010', '3605     ', 'R ARALIA', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.550-350', '3605     ', 'R ARAMA', 'B RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('21.360-680', '3605     ', 'R ARAMARE', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('21.645-040', '3605     ', 'R ARAMARI', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('21.361-300', '3605     ', 'TV ARAMBIPE', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('23.090-130', '3605     ', 'R ARAMINA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.715-120', '3605     ', 'R ARANDU', 'E NOVO                        ');
INSERT INTO cd_cep_br VALUES ('21.920-250', '3605     ', 'R ARANTINA', 'JD CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('21.060-540', '3605     ', 'R ARAPA', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('23.059-520', '3605     ', 'R ARAPACU', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.220-530', '3605     ', 'R ARAPARI', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('21.545-430', '3605     ', 'R ARAPEI', 'C NETO                        ');
INSERT INTO cd_cep_br VALUES ('21.630-005', '3605     ', 'R ARAPIRANGA', 'R ALBUQUERQUE                 ');
INSERT INTO cd_cep_br VALUES ('23.058-270', '3605     ', 'R ARAPIXUNA', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('22.241-280', '3605     ', 'R ARAPOA', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('22.765-680', '3605     ', 'R ARAPOCA', 'G AZUL                        ');
INSERT INTO cd_cep_br VALUES ('21.011-280', '3605     ', 'AV ARAPOGI', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('21.720-240', '3605     ', 'R ARAPONGA', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('23.064-550', '3605     ', 'R ARAPONGA', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.941-640', '3605     ', 'R ARAPONGA (VL JUANIZA)', 'GALEAO                        ');
INSERT INTO cd_cep_br VALUES ('21.071-020', '3605     ', 'TV ARAPONGAS', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('21.521-230', '3605     ', 'AL ARAPONGAS', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('23.093-320', '3605     ', 'R ARAPOTI', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('21.860-005', '3605     ', 'R ARAQUEM', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('20.970-710', '3605     ', 'EST ARARA', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('21.221-280', '3605     ', 'R ARARAI', 'VL PENHA                      ');
INSERT INTO cd_cep_br VALUES ('23.060-380', '3605     ', 'R ARARANGUA', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('21.331-410', '3605     ', 'R ARARAPIRA', 'B RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('21.331-450', '3605     ', 'R ARARAQUARA', 'B RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('21.610-080', '3605     ', 'R ARARAS', 'M HERMES                      ');
INSERT INTO cd_cep_br VALUES ('22.713-581', '3605     ', 'R ARARAS CLARAS, DAS', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.911-190', '3605     ', 'R ARARAS, DAS', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('21.765-500', '3605     ', 'R ARARE', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.370-420', '3605     ', 'R AQUIRAS', 'CAVALCANTI                    ');
INSERT INTO cd_cep_br VALUES ('21.060-530', '3605     ', 'R AQUIRI', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('23.071-200', '3605     ', 'R AQUITANIA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.830-200', '3605     ', 'R ARABELA', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('21.545-120', '3605     ', 'R ARABORI', 'R MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('22.641-480', '3605     ', 'R ARABUTA', 'ITANHANGA                     ');
INSERT INTO cd_cep_br VALUES ('21.620-050', '3605     ', 'R ARACA', 'R ALBUQUERQUE                 ');
INSERT INTO cd_cep_br VALUES ('23.080-070', '3605     ', 'R ARACAJU', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.371-380', '3605     ', 'R ARACARI', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('21.060-140', '3605     ', 'R ARACATI', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('23.020-720', '3605     ', 'CAM ARACATIBA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.510-390', '3605     ', 'R ARACATUBA', 'C NETO                        ');
INSERT INTO cd_cep_br VALUES ('21.370-100', '3605     ', 'R ARACE', 'E LEAL                        ');
INSERT INTO cd_cep_br VALUES ('21.550-575', '3605     ', 'TV ARACI', 'B RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('23.035-105', '3605     ', 'R ARACI', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.035-100', '3605     ', 'TV ARACI', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('22.730-360', '3605     ', 'PC ARACI CABRAL DA ROCHA', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('21.665-010', '3605     ', 'R ARACI COSTA', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('21.825-290', '3605     ', 'R ARACITABA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.011-140', '3605     ', 'R ARACOIA', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('21.740-070', '3605     ', 'R A', 'JD SULACAP                    ');
INSERT INTO cd_cep_br VALUES ('21.215-030', '3605     ', 'R A', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('21.031-360', '3605     ', 'PC ANSELMO DA FONSECA', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('21.021-400', '3605     ', 'R ANSPECADA MELO', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('22.780-010', '3605     ', 'R ANTAO FERNANDES', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('21.725-130', '3605     ', 'R ANTAO FERREIRA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('23.510-370', '3605     ', 'TV ANTARES', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.510-360', '3605     ', 'AV ANTARES- ATE 2272/2273', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.590-012', '3605     ', 'AV ANTARES- DE 2274/2275 AO FIM', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.640-040', '3605     ', 'R ANTENOR', 'R ALBUQUERQUE                 ');
INSERT INTO cd_cep_br VALUES ('20.080-000', '3605     ', 'R ANDRADAS, DOS- DE 098/131 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('21.380-100', '3605     ', 'R ANDRADE', 'Q BOCAIUVA                    ');
INSERT INTO cd_cep_br VALUES ('21.380-110', '3605     ', 'TV ANDRADE', 'Q BOCAIUVA                    ');
INSERT INTO cd_cep_br VALUES ('21.340-461', '3605     ', 'R ANDRADE ARAUJO- ATE 0999/1000', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.340-460', '3605     ', 'R ANDRADE ARAUJO- DE 1001/1002 A 1021/1048', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.723-540', '3605     ', 'R ANA BARBOSA', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('23.036-110', '3605     ', 'TV ABILIO BARRETO', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.097-000', '3605     ', 'EST ABILIO BASTOS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.930-160', '3605     ', 'R ABILIO COSTA DOS SANTOS', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('21.331-290', '3605     ', 'R ABILIO DOS SANTOS', 'B RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('23.530-260', '3605     ', 'R ABILIO TEIXEIRA DE AGUIAR', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.070-370', '3605     ', 'R ABIO, DO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.235-460', '3605     ', 'R ABIRU', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('22.772-250', '3605     ', 'TV ABIUDE', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('21.512-100', '3605     ', 'R ABIURANA', 'B FILHO                       ');
INSERT INTO cd_cep_br VALUES ('21.645-450', '3605     ', 'R ABMELEQUI', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('20.755-170', '3605     ', 'R ABOLICAO, DA', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('20.751-430', '3605     ', 'LRG ABOLICAO, DA', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('22.772-260', '3605     ', 'R ABRAAO', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('20.551-330', '3605     ', 'R ABRAAO', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('22.783-135', '3605     ', 'R ABRAAO JABOUR', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('22.765-715', '3605     ', 'R A (LOT MUNIZ ARAGAO 83)', 'G AZUL                        ');
INSERT INTO cd_cep_br VALUES ('22.735-330', '3605     ', 'R A (MORRO BELA VISTA)', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('23.030-670', '3605     ', 'R A (MORRO DO CAVADO)', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.842-490', '3605     ', 'R A (NOVA ALIANCA)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.044-470', '3605     ', 'R A (NOVA HOLANDA)', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('22.713-160', '3605     ', 'R A (OUTEIRO SANTO)', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('23.040-180', '3605     ', 'R A (PRQ BEIJA- FLOR)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.093-550', '3605     ', 'R A (PRQ NUBIA)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.058-300', '3605     ', 'R A (PRQ SUELI)', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('22.725-538', '3605     ', 'R A (R JORDAO 220)', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('23.060-330', '3605     ', 'R A (SANTA MARGARIDA)', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('23.078-430', '3605     ', 'R A (SIMONE)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.843-730', '3605     ', 'R A (TAQUARAL)', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('23.010-290', '3605     ', 'TV A (VITOR BRECHERET)', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('23.068-260', '3605     ', 'R A (VL BRANCA)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.015-250', '3605     ', 'R A (VL LUCI)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.052-480', '3605     ', 'R A (VL MANUEL CAMACHO)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.013-580', '3605     ', 'R A (VL MARGARIDA REIS)', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('22.775-801', '3605     ', 'R A (VL SAPE)', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('23.066-660', '3605     ', 'R A (VL VITORIA)', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('23.093-530', '3605     ', 'R A (VL ZULMIRA)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.941-190', '3605     ', 'R A BAGACEIRA', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('23.030-230', '3605     ', 'R A CBAM DA VENDINHA', 'B GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('23.076-510', '3605     ', 'R A(STA LUCIA)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.795-740', '3605     ', 'R A-W', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('23.026-090', '3605     ', 'R A-1 (JD GARRIDO)', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.525-290', '3605     ', 'LRG AARAO', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('20.240-090', '3605     ', 'R AARAO REIS', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('22.790-785', '3605     ', 'R AARAO STEIMBRUCK', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.765-527', '3605     ', 'R AARAO STEINBRUCH', 'G AZUL                        ');
INSERT INTO cd_cep_br VALUES ('21.340-380', '3605     ', 'R ABACAI', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.615-200', '3605     ', 'R ABACATES, DOS', 'VL MILITAR                    ');
INSERT INTO cd_cep_br VALUES ('22.461-090', '3605     ', 'R ABADE RAMOS', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('22.780-000', '3605     ', 'R ABADIANA', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('21.250-160', '3605     ', 'R ABADIE FARIA ROSA', 'CORDOVIL                      ');
INSERT INTO cd_cep_br VALUES ('21.810-130', '3605     ', 'R ABAETE', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.220-160', '3605     ', 'R ABAGERU', 'VL KOSMOS                     ');
INSERT INTO cd_cep_br VALUES ('21.012-230', '3605     ', 'R ABAIRA', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('23.550-160', '3605     ', 'R A(EST VITOR DUMAS)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.085-020', '3605     ', 'R A(FAVELA D NUNES)', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('22.733-310', '3605     ', 'R A(FAZ DO IPASE)', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('23.040-270', '3605     ', 'TV A(FERNAO MAGALHAES)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.068-200', '3605     ', 'R A(FLORA)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.555-060', '3605     ', 'R A(FOMENTO)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.451-360', '3605     ', 'R A(GAVEA)', 'GAVEA                         ');
INSERT INTO cd_cep_br VALUES ('23.090-620', '3605     ', 'BC A(GUANDU SAPE)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.042-180', '3605     ', 'R A(IARAQUA)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.017-310', '3605     ', 'R A(JD ALVARO CAMPELO)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.575-380', '3605     ', 'R A(JD ESTRELA DALVA)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.076-500', '3605     ', 'R A(JD LARA)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.036-400', '3605     ', 'R A(JD MONTEIRO)', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.065-540', '3605     ', 'R A(JD PALMARES)', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.525-210', '3605     ', 'R A(JD S BENTO)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.095-500', '3605     ', 'R A(JD S CECILIA)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.095-640', '3605     ', 'R A(JD S JERONIMO)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.017-050', '3605     ', 'R A(JD S JORGE)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.078-380', '3605     ', 'R A(JD TERRABELA)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.725-540', '3605     ', 'R A(JORDAO 111)', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.725-541', '3605     ', 'R A(JORDAO 510)', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('23.090-420', '3605     ', 'R A(JS S JUDAS TADEU)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.040-390', '3605     ', 'TV A(LG DO CORREIA)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.013-140', '3605     ', 'R A(LOT COCICO)', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('23.575-010', '3605     ', 'R A(LOTE 7 MORRO DO AR)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.033-290', '3605     ', 'TV A(MAGARCA)', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.063-120', '3605     ', 'TV A(MARIA LUIZA)', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.030-580', '3605     ', 'TV A(MATO ALTO)', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.092-390', '3605     ', 'R A(MENDANHA)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.723-411', '3605     ', 'R A(MERINGUAVA)', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('23.550-280', '3605     ', 'R A(MOISES DE OLIVEIRA)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.763-580', '3605     ', 'R A(MOISES)', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('23.013-000', '3605     ', 'R A(MORICABA)', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('22.770-495', '3605     ', 'R A(VIVENDAS BANDEIRANTES)', 'PECHINCHA                     ');
INSERT INTO cd_cep_br VALUES ('22.795-510', '3605     ', 'AL A- ATE 378/379', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('22.790-510', '3605     ', 'AL A- DE 380/381 AO FIM', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('22.740-363', '3605     ', 'R A (LOT EST DO TINDIBA 1477)', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.740-411', '3605     ', 'R A (LOT EST DO TINDIBA 590)', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.210-600', '3605     ', 'R A', 'VL PENHA                      ');
INSERT INTO cd_cep_br VALUES ('28.625-280', '3579     ', 'AL REGENTE FEIJO', 'PRQ S CLEMENTE                ');
INSERT INTO cd_cep_br VALUES ('28.635-525', '3579     ', 'R REGINA BREDER', 'C PAULINO                     ');
INSERT INTO cd_cep_br VALUES ('27.533-000', '3651     ', 'ROD PRESIDENTE DUTRA- DO KM 306,501 AO KM 307,500', 'GUARAPES                      ');
INSERT INTO cd_cep_br VALUES ('27.532-240', '3651     ', 'ROD PRESIDENTE DUTRA- DO KM 307,501 AO KM 309,000', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('27.511-000', '3651     ', 'AV PRESIDENTE KENNEDY- ATE 460 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.511-001', '3651     ', 'AV PRESIDENTE KENNEDY- DE 462 AO FIM - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.542-140', '3651     ', 'AV PRESIDENTE VARGAS', 'C ELISIOS                     ');
INSERT INTO cd_cep_br VALUES ('27.530-260', '3651     ', 'R PRIMAVERA', 'FAZ PENEDO                    ');
INSERT INTO cd_cep_br VALUES ('21.920-140', '3605     ', 'TV A', 'TAUA                          ');
INSERT INTO cd_cep_br VALUES ('23.520-250', '3605     ', 'R A(ACESSO PELA S VERIDIANA)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.550-156', '3605     ', 'R A(ACESSO R HERMES DA SILVA 306)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.530-289', '3605     ', 'R A(ACESSO R JOAO ROMARIZ)', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('28.630-250', '3579     ', 'ROD RJ-130- ATE KM 37', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.605-290', '3579     ', 'LD ROBADEY', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.610-060', '3579     ', 'R ROBERTO AZEVEDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.613-770', '3579     ', 'R ROBERTO MARTINS', 'CORDOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('28.633-385', '3579     ', 'R ROBERTO PINHEIRO', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('28.616-155', '3579     ', 'R RODRIGUES ALVES', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('28.620-170', '3579     ', 'R ROMAO AGUILERA CAMPOS', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('28.614-250', '3579     ', 'R ROMUALDO MACHADO', 'CATARCIONE                    ');
INSERT INTO cd_cep_br VALUES ('28.625-760', '3579     ', 'TV ROMULO BARRETO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.620-010', '3579     ', 'R ROSA AGDA DE MEDEIROS', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('28.630-580', '3579     ', 'R ROSA EMILIA DO CANTO', 'CPO COELHO                    ');
INSERT INTO cd_cep_br VALUES ('28.635-180', '3579     ', 'R ROSA PINHEIRO', 'C PAULINO                     ');
INSERT INTO cd_cep_br VALUES ('28.615-490', '3579     ', 'R ROSA RAMOS BUSSINGER', 'MURY                          ');
INSERT INTO cd_cep_br VALUES ('28.633-450', '3579     ', 'R ROSA RIBEIRO', 'C PAULINO                     ');
INSERT INTO cd_cep_br VALUES ('28.633-190', '3579     ', 'R ROSALINA FERREIRA DA COSTA', 'JD O PRETO                    ');
INSERT INTO cd_cep_br VALUES ('28.623-050', '3579     ', 'PC ROTARY', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('28.635-370', '3579     ', 'R RUBI', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('28.635-500', '3579     ', 'R RUFINO SIQUEIRA', 'C PAULINO                     ');
INSERT INTO cd_cep_br VALUES ('28.605-050', '3579     ', 'R RUI BARBOSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.605-430', '3579     ', 'R RUTH ABREU DE FREITAS', 'CH PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('28.635-410', '3579     ', 'R PLINIO SALGADO', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('28.616-075', '3579     ', 'AL POMAR, DO', 'PRQ D JOAO VI                 ');
INSERT INTO cd_cep_br VALUES ('28.613-460', '3579     ', 'R PONTA PORA', 'PERISSE                       ');
INSERT INTO cd_cep_br VALUES ('28.634-180', '3579     ', 'R PORCIUNCULA', 'RIOGRANDINA                   ');
INSERT INTO cd_cep_br VALUES ('28.610-135', '3579     ', 'R PORTUGAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.613-710', '3579     ', 'R PREFEITO AMANCIO DE AZEVEDO', 'CORDOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('28.623-390', '3579     ', 'R PREFEITO GUSTAVO LIRA', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('26.483-320', '3598     ', 'R MANUEL TRIGUEIRO', 'RONCADOR                      ');
INSERT INTO cd_cep_br VALUES ('26.435-110', '3598     ', 'R JOSUE', 'N BELEM                       ');
INSERT INTO cd_cep_br VALUES ('26.425-250', '3598     ', 'R JOTA', 'GJA IGUACU                    ');
INSERT INTO cd_cep_br VALUES ('26.470-340', '3598     ', 'R JUCAPI', 'JD DELAMARE                   ');
INSERT INTO cd_cep_br VALUES ('26.425-260', '3598     ', 'R JUDA', 'GJA IGUACU                    ');
INSERT INTO cd_cep_br VALUES ('26.433-350', '3598     ', 'R JUDITE', 'N BELEM                       ');
INSERT INTO cd_cep_br VALUES ('26.425-130', '3598     ', 'R JUIZES, DOS', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('26.463-080', '3598     ', 'R JUQUERI', 'JD DELAMARE                   ');
INSERT INTO cd_cep_br VALUES ('26.475-160', '3598     ', 'R JURITI', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('26.440-070', '3598     ', 'R JUVAM', 'VL N S CONCEICAO              ');
INSERT INTO cd_cep_br VALUES ('26.415-280', '3598     ', 'R KALVENE', 'C JD MARAJOARA                ');
INSERT INTO cd_cep_br VALUES ('26.463-190', '3598     ', 'R KAREM', 'VL CARMELITA                  ');
INSERT INTO cd_cep_br VALUES ('26.445-050', '3598     ', 'R KEREINALDO', 'JD S BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('26.433-090', '3598     ', 'R LA PAZ', 'VL CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('26.440-390', '3598     ', 'R LAGES', 'JD AMERICANO                  ');
INSERT INTO cd_cep_br VALUES ('26.415-060', '3598     ', 'R LAGUNA', 'PRQ MUCAJA                    ');
INSERT INTO cd_cep_br VALUES ('26.413-370', '3598     ', 'R LAMARA', 'C DAMIAO                      ');
INSERT INTO cd_cep_br VALUES ('26.445-360', '3598     ', 'R LAMBARI', 'S BRAS                        ');
INSERT INTO cd_cep_br VALUES ('26.490-320', '3598     ', 'R LAMBARI', 'T FONTES                      ');
INSERT INTO cd_cep_br VALUES ('26.425-060', '3598     ', 'R LAPIDARIOS, DOS', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('26.475-330', '3598     ', 'R LARANJEIRAS', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('26.455-010', '3598     ', 'R LAURA', 'S BRAS                        ');
INSERT INTO cd_cep_br VALUES ('26.480-140', '3598     ', 'R LAURA AMELIA', 'PRQ S BENEDITO                ');
INSERT INTO cd_cep_br VALUES ('26.480-240', '3598     ', 'R LAURA CARDOSO', 'PRQ S BENEDITO                ');
INSERT INTO cd_cep_br VALUES ('26.475-040', '3598     ', 'R LENI', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('26.435-210', '3598     ', 'AV LENI FERREIRA', 'JAPERI                        ');
INSERT INTO cd_cep_br VALUES ('26.440-350', '3598     ', 'R LEONOR SCHIAVO', 'JD AMERICANO                  ');
INSERT INTO cd_cep_br VALUES ('26.483-180', '3598     ', 'R LETICIA', 'MADEIRA                       ');
INSERT INTO cd_cep_br VALUES ('26.483-140', '3598     ', 'R LICINIO CARDOSO', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('26.485-070', '3598     ', 'EST LIGACAO, DA', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('26.453-410', '3598     ', 'R LIMA FERREIRA', 'JD S BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('26.450-040', '3598     ', 'EST LIMEIRA, DA', 'E PEDREIRA                    ');
INSERT INTO cd_cep_br VALUES ('26.450-050', '3598     ', 'R LIMEIRA, DA', 'S BRAS                        ');
INSERT INTO cd_cep_br VALUES ('26.410-080', '3598     ', 'R LIMITE', 'C JD MARAJOARA                ');
INSERT INTO cd_cep_br VALUES ('26.420-230', '3598     ', 'R LINCE', 'PRQ GUANDU                    ');
INSERT INTO cd_cep_br VALUES ('26.470-380', '3598     ', 'R LINDA VISTA', 'JAPERI                        ');
INSERT INTO cd_cep_br VALUES ('26.493-320', '3598     ', 'AV LINHA AUXILIAR', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('26.410-330', '3598     ', 'R JOSEFINA', 'C JD MARAJOARA                ');
INSERT INTO cd_cep_br VALUES ('26.050-260', '3603     ', 'R ARAPONGA', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('26.061-080', '3603     ', 'R ARAPONGAS', 'ARGENTA                       ');
INSERT INTO cd_cep_br VALUES ('26.030-130', '3603     ', 'R ARARA', 'JURITI                        ');
INSERT INTO cd_cep_br VALUES ('26.220-420', '3603     ', 'R ARARIBOIA', 'PTE BRANCA                    ');
INSERT INTO cd_cep_br VALUES ('26.245-000', '3603     ', 'R ARARIPE', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.010-700', '3603     ', 'R ARAUCARIA', 'MARGARIDA                     ');
INSERT INTO cd_cep_br VALUES ('26.232-030', '3603     ', 'R ARAUJO', 'VL HUMAITA                    ');
INSERT INTO cd_cep_br VALUES ('26.255-300', '3603     ', 'R ARAUJOS', 'ALVAREZ                       ');
INSERT INTO cd_cep_br VALUES ('26.282-030', '3603     ', 'R ARCOZELO', 'JD IGUACU                     ');
INSERT INTO cd_cep_br VALUES ('26.062-180', '3603     ', 'EST AREAL', 'PRQ G LUZ                     ');
INSERT INTO cd_cep_br VALUES ('26.230-040', '3603     ', 'R AREIA BRANCA', 'JACUTINGA                     ');
INSERT INTO cd_cep_br VALUES ('26.262-130', '3603     ', 'EST AREIA BRANCA- ATE 1030/1031', 'BELTERRA                      ');
INSERT INTO cd_cep_br VALUES ('26.265-630', '3603     ', 'EST AREIA BRANCA- DE 1032/1033 AO FIM', 'JD N ERA                      ');
INSERT INTO cd_cep_br VALUES ('26.250-000', '3603     ', 'R ARGEMIRO DA SILVA', 'K-11                          ');
INSERT INTO cd_cep_br VALUES ('26.064-020', '3603     ', 'R ARGENTINA', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.215-240', '3603     ', 'R ARGENTINA', 'METROPOLE                     ');
INSERT INTO cd_cep_br VALUES ('26.050-410', '3603     ', 'R ARI BARROSO', 'PRQ R SERTAO                  ');
INSERT INTO cd_cep_br VALUES ('26.032-220', '3603     ', 'R ARI BARROSO', 'VL MRO AGUDO                  ');
INSERT INTO cd_cep_br VALUES ('26.236-040', '3603     ', 'R ARI CAMARGO', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.062-560', '3603     ', 'R ARI PARREIRA', 'RCR P MARAMBAIA               ');
INSERT INTO cd_cep_br VALUES ('26.263-050', '3603     ', 'PC ARI SCHIAVO', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('26.052-640', '3603     ', 'R ARINDA', 'VL CAVA                       ');
INSERT INTO cd_cep_br VALUES ('26.042-590', '3603     ', 'R ARISTOTELES FARIAS', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('26.030-830', '3603     ', 'R ARISTOTELINA MARIANO DE SOUZA', 'CERAMICA                      ');
INSERT INTO cd_cep_br VALUES ('26.247-010', '3603     ', 'R ARIZONA', 'E PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('26.281-300', '3603     ', 'R ARIZONA', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.051-790', '3603     ', 'R ARLETE', 'FIGUEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('26.276-420', '3603     ', 'R ARLETE ALVES', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.270-390', '3603     ', 'R ARLETE DANON', 'DANON                         ');
INSERT INTO cd_cep_br VALUES ('26.031-200', '3603     ', 'R ARLINDA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('26.235-490', '3603     ', 'R ARLOVE FREITAS', 'PRQ CENTRAL                   ');
INSERT INTO cd_cep_br VALUES ('26.010-620', '3603     ', 'R ARMADAS', 'A ARAUJO                      ');
INSERT INTO cd_cep_br VALUES ('26.232-040', '3603     ', 'R ARMANDINA', 'VL HUMAITA                    ');
INSERT INTO cd_cep_br VALUES ('26.275-190', '3603     ', 'R ARMANDO BANDEIRA', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.435-120', '3606     ', 'TV POMPILIO PAIVA', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('27.950-090', '3638     ', 'R OITO', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.923-010', '3638     ', 'R OITO', 'C SOL                         ');
INSERT INTO cd_cep_br VALUES ('27.973-120', '3638     ', 'TV OITO', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('27.950-680', '3638     ', 'R OITO', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('27.950-425', '3638     ', 'R OITO', 'V   PRQ AEROPORTO             ');
INSERT INTO cd_cep_br VALUES ('27.970-630', '3638     ', 'R OITO', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('27.970-710', '3638     ', 'R OITO', 'LAGOMAR                       ');
INSERT INTO cd_cep_br VALUES ('27.971-260', '3638     ', 'R OITO', 'NOSSA SENHORA DA AJUDA -IMBURO');
INSERT INTO cd_cep_br VALUES ('27.945-390', '3638     ', 'R MAESTRO VILA LOBOS', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('27.946-800', '3638     ', 'R MAMOEL HENRIQUE GUEDES', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('27.943-560', '3638     ', 'R MANGUEIRAS, DAS', 'MIRAMAR                       ');
INSERT INTO cd_cep_br VALUES ('20.920-050', '3605     ', 'PC ARGENTINA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('21.875-260', '3605     ', 'R ARARI', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.061-000', '3605     ', 'R ARARIBA', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('20.745-020', '3605     ', 'R ARARIBOIA', 'ENCANTADO                     ');
INSERT INTO cd_cep_br VALUES ('21.922-020', '3605     ', 'BC ARARIBOIA', 'TAUA                          ');
INSERT INTO cd_cep_br VALUES ('21.775-140', '3605     ', 'R ARARIPE', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('20.540-210', '3605     ', 'R ARARIPE JUNIOR', 'ANDARAI                       ');
INSERT INTO cd_cep_br VALUES ('20.911-330', '3605     ', 'R ARARUA', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('21.862-050', '3605     ', 'R ARARUAMA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.380-200', '3605     ', 'R ARARUNA', 'Q BOCAIUVA                    ');
INSERT INTO cd_cep_br VALUES ('23.055-310', '3605     ', 'R ARARUPE', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.076-450', '3605     ', 'CAM ARATACAS, DAS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.545-360', '3605     ', 'R ARATANGI', 'C NETO                        ');
INSERT INTO cd_cep_br VALUES ('23.050-470', '3605     ', 'R ARATANHA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.070-100', '3605     ', 'R ARATIBA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.753-501', '3605     ', 'R ARATICUM- LADO IMPAR', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('22.753-500', '3605     ', 'R ARATICUM- LADO PAR', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('23.061-020', '3605     ', 'R ARATIMBO', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('21.230-310', '3605     ', 'R ARATU', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('22.743-100', '3605     ', 'R ARATUGUARA', 'PECHINCHA                     ');
INSERT INTO cd_cep_br VALUES ('20.761-170', '3605     ', 'R ARATUIPE', 'E RAINHA                      ');
INSERT INTO cd_cep_br VALUES ('22.780-193', '3605     ', 'R ARAUA', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('21.321-390', '3605     ', 'R ARAUANA', 'VL VALQUEIRE                  ');
INSERT INTO cd_cep_br VALUES ('22.461-160', '3605     ', 'R ARAUCARIA', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('23.520-310', '3605     ', 'R ARAUJO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.531-710', '3605     ', 'VL ARAUJO', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('20.961-320', '3605     ', 'VL ARAUJO', 'E NOVO                        ');
INSERT INTO cd_cep_br VALUES ('21.635-100', '3605     ', 'R ARAUJO BOZO', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('20.715-310', '3605     ', 'R ARAUJO LEITAO', 'E NOVO                        ');
INSERT INTO cd_cep_br VALUES ('28.610-010', '3579     ', 'R PREFEITO JOSE EUGENIO MULLER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.611-290', '3579     ', 'R PRESIDENTE ARTUR BERNARDES', 'BRAUNES                       ');
INSERT INTO cd_cep_br VALUES ('28.620-240', '3579     ', 'R PRESIDENTE BACKER', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('28.630-190', '3579     ', 'PC PRESIDENTE CASTELO BRANCO', 'D PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('28.630-000', '3579     ', 'AV PRESIDENTE COSTA E SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.610-175', '3579     ', 'PC PRESIDENTE GETULIO VARGAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.621-620', '3579     ', 'R PRESIDENTE JUSCELINO KUBITSCHEK', 'CASCATINHA                    ');
INSERT INTO cd_cep_br VALUES ('28.621-000', '3579     ', 'R PRESIDENTE KENNEDY', 'CONEGO                        ');
INSERT INTO cd_cep_br VALUES ('28.623-500', '3579     ', 'R PRESIDENTE MANOEL DUARTE', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('28.623-460', '3579     ', 'R PRESIDENTE RAUL VEIGA', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('28.623-480', '3579     ', 'R PRESIDENTE SODRE', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('28.623-410', '3579     ', 'R PRESIDENTE VARGAS', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('28.620-130', '3579     ', 'R PRIMAVERA', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('28.620-050', '3579     ', 'PC PRIMEIRO DE MAIO', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('28.605-170', '3579     ', 'PC PRIMEIRO DE MARCO', 'VILAGE                        ');
INSERT INTO cd_cep_br VALUES ('28.616-125', '3579     ', 'R PRINCESA ISABEL', 'PRQ D JOAO VI                 ');
INSERT INTO cd_cep_br VALUES ('28.625-335', '3579     ', 'AL PRINCESA ISABEL', 'PRQ S CLEMENTE                ');
INSERT INTO cd_cep_br VALUES ('28.605-160', '3579     ', 'R PROFESSOR FREZE', 'VILAGE                        ');
INSERT INTO cd_cep_br VALUES ('28.605-010', '3579     ', 'PC PROFESSOR JOSE DE OLIVEIRA E SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.610-080', '3579     ', 'R PROFESSOR MENEZES WANDERLEY', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.611-250', '3579     ', 'R PROFESSOR OSWALDO BARATA', 'BRAUNES                       ');
INSERT INTO cd_cep_br VALUES ('28.611-060', '3579     ', 'R PROFESSOR WORMS DE CARVALHO BASTOS', 'BRAUNES                       ');
INSERT INTO cd_cep_br VALUES ('28.611-150', '3579     ', 'R PROFESSORA LEONIDIA FERREIRA', 'BRAUNES                       ');
INSERT INTO cd_cep_br VALUES ('28.630-010', '3579     ', 'R PRUDENTE DE MORAIS', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('28.620-205', '3579     ', 'R PURUS', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('28.634-073', '3579     ', 'R PY', 'PRQ M TERESA                  ');
INSERT INTO cd_cep_br VALUES ('28.613-640', '3579     ', 'R QUINTINO BOCAIUVA', 'CORDOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('28.616-105', '3579     ', 'R QUINZE DE NOVEMBRO', 'LUMIAR                        ');
INSERT INTO cd_cep_br VALUES ('28.616-350', '3579     ', 'R RANCHO ALTO', 'VARGINHA                      ');
INSERT INTO cd_cep_br VALUES ('28.635-300', '3579     ', 'R RAUL LERHER', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('28.635-120', '3579     ', 'R RAUL MELHADO', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('28.605-060', '3579     ', 'R PADRE LUIS YABAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.625-470', '3579     ', 'R PADRE MADUREIRA', 'SUSPIRO                       ');
INSERT INTO cd_cep_br VALUES ('28.630-020', '3579     ', 'TV PADRE RAFAEL GALANTE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.625-080', '3579     ', 'R PADRE ROBERTO SABOIA DE MEDEIROS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.630-150', '3579     ', 'R PADRE VICENTE PROSPERO', 'D PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('28.616-150', '3579     ', 'R PADRE VIEIRA', 'PRQ D JOAO VI                 ');
INSERT INTO cd_cep_br VALUES ('28.615-340', '3579     ', 'R PALMARES, DOS', 'DEBOSSAN                      ');
INSERT INTO cd_cep_br VALUES ('28.613-670', '3579     ', 'R PALMERIN TRANIN', 'CORDOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('28.623-090', '3579     ', 'R PARA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('28.623-160', '3579     ', 'R PARAIBA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('28.623-190', '3579     ', 'R PARANA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('28.625-340', '3579     ', 'R PASTEUR', 'VLE PINHEIROS                 ');
INSERT INTO cd_cep_br VALUES ('28.625-116', '3579     ', 'R PASTOR MEYER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.625-070', '3579     ', 'VL PAULA CASTRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.613-005', '3579     ', 'VL PECANHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.616-080', '3579     ', 'EST PEDRA RISCADA', 'LUMIAR                        ');
INSERT INTO cd_cep_br VALUES ('28.616-090', '3579     ', 'AL PEDRAS NEGRAS, DAS', 'PRQ D JOAO VI                 ');
INSERT INTO cd_cep_br VALUES ('28.613-030', '3579     ', 'VL PEDRINA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.630-430', '3579     ', 'R PEDRINHAS, DAS', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('28.605-570', '3579     ', 'R PEDRO ALBERTO GRIPP', 'AMPARO                        ');
INSERT INTO cd_cep_br VALUES ('28.621-140', '3579     ', 'R PEDRO ALMEIDA SILVEIRA', 'CONEGO                        ');
INSERT INTO cd_cep_br VALUES ('28.625-400', '3579     ', 'R PEDRO ALVARES CABRAL', 'VLE PINHEIROS                 ');
INSERT INTO cd_cep_br VALUES ('28.615-280', '3579     ', 'R PEDRO AMERICO', 'MURY                          ');
INSERT INTO cd_cep_br VALUES ('28.605-580', '3579     ', 'PC PEDRO BATISTA', 'AMPARO                        ');
INSERT INTO cd_cep_br VALUES ('28.616-095', '3579     ', 'R PEDRO BRUST', 'LUMIAR                        ');
INSERT INTO cd_cep_br VALUES ('28.635-420', '3579     ', 'R PEDRO FRANCO', 'C PAULINO                     ');
INSERT INTO cd_cep_br VALUES ('28.620-260', '3579     ', 'R PEDRO HUGO FOLLY', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('28.614-030', '3579     ', 'R PEDRO RANUCCI', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('28.610-370', '3579     ', 'R PEDRO SALUSSE', 'SUICO                         ');
INSERT INTO cd_cep_br VALUES ('28.635-035', '3579     ', 'R PEQUENINA BRAGA', 'VLE SOL                       ');
INSERT INTO cd_cep_br VALUES ('28.630-210', '3579     ', 'R PERGENTINO JOSE SAIPA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('24.130-207', '3602     ', 'TV ORIS', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.365-230', '3602     ', 'R ORLANDO GUSTAVO CHILINQUE', 'PENDOTIBA                     ');
INSERT INTO cd_cep_br VALUES ('28.614-360', '3579     ', 'R JOAO AUGUSTO DA SILVA', 'CATARCIONE                    ');
INSERT INTO cd_cep_br VALUES ('28.605-440', '3579     ', 'R JOAO BATISTA MALHARD', 'CH PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('28.623-070', '3579     ', 'R GASPAR MEYER', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('28.605-140', '3579     ', 'R GENERAL ANDRADE NEVES', 'VILAGE                        ');
INSERT INTO cd_cep_br VALUES ('28.613-250', '3579     ', 'R GENERAL ARGOLO', 'CORDOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('28.625-630', '3579     ', 'R GENERAL OSORIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.635-480', '3579     ', 'R GEORGINA KNUST', 'C PAULINO                     ');
INSERT INTO cd_cep_br VALUES ('28.615-660', '3579     ', 'R GERTRUDES STERN', 'DEBOSSAN                      ');
INSERT INTO cd_cep_br VALUES ('28.615-005', '3579     ', 'PC VEREADOR HAIVT', 'YPU                           ');
INSERT INTO cd_cep_br VALUES ('28.623-450', '3579     ', 'R VEREADOR HENRIQUE HERINGER', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('28.635-070', '3579     ', 'R VEREADOR JOAO AGOSTINHO ALVES DA COSTA', 'C PAULINO                     ');
INSERT INTO cd_cep_br VALUES ('27.945-360', '3638     ', 'R MANOEL ANGELO', 'M. SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('27.960-260', '3638     ', 'R MANOEL FRANCISCO PINTO', 'CARAPEBUS                     ');
INSERT INTO cd_cep_br VALUES ('27.945-470', '3638     ', 'R MANOEL GREGORIO DA SILVA', 'N MACAE                       ');
INSERT INTO cd_cep_br VALUES ('27.910-220', '3638     ', 'R MANOEL GUILHERME TABOADA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.916-150', '3638     ', 'R MANOEL HOCHE XIMENES', 'CAJUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('27.910-260', '3638     ', 'R MANOEL JOAQUIM REIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.937-180', '3638     ', 'AL MANOEL P.CARNEIRO DA SILVA', 'R FLUMINENSE                  ');
INSERT INTO cd_cep_br VALUES ('27.973-470', '3638     ', 'R MANOEL PACHECO RESENDE', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('27.923-110', '3638     ', 'R MANOEL PAES FILHO', 'PR CAMPISTA                   ');
INSERT INTO cd_cep_br VALUES ('27.920-180', '3638     ', 'R MAR DEL PLATA', 'CAVALEIROS                    ');
INSERT INTO cd_cep_br VALUES ('27.960-230', '3638     ', 'R JOSELMA', 'CARAPEBUS                     ');
INSERT INTO cd_cep_br VALUES ('27.933-660', '3638     ', 'R JOSIAS FERREIRA LIMA', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('27.910-080', '3638     ', 'R JOTA KOPP', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.923-140', '3638     ', 'R JOVINO VIEIRA', 'PR CAMPISTA                   ');
INSERT INTO cd_cep_br VALUES ('27.945-190', '3638     ', 'R JUAREZ NICOLAU MENDONCA', 'AROEIRAS                      ');
INSERT INTO cd_cep_br VALUES ('27.960-250', '3638     ', 'R JUIZ DE DIREITO DOUTOR BENEDITO CARLOS PEREIRA', 'CARAPEBUS                     ');
INSERT INTO cd_cep_br VALUES ('27.923-530', '3638     ', 'R JULIA DE OLIVEIRA', 'C SOL                         ');
INSERT INTO cd_cep_br VALUES ('27.953-110', '3638     ', 'R JULIA GENEROSA DA SILVA', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.960-240', '3638     ', 'R JULIO PEDRO SOBRINHO', 'CARAPEBUS                     ');
INSERT INTO cd_cep_br VALUES ('27.945-640', '3638     ', 'R JULIO VERNE', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('27.910-370', '3638     ', 'R JULITA BARCELO DE ALMEIDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.930-680', '3638     ', 'R JUNO', 'GJA CAVALEIROS                ');
INSERT INTO cd_cep_br VALUES ('27.930-440', '3638     ', 'R JUNQUEIRAS, DAS', 'GJA CAVALEIROS                ');
INSERT INTO cd_cep_br VALUES ('27.930-150', '3638     ', 'R JUPITER', 'GJA CAVALEIROS                ');
INSERT INTO cd_cep_br VALUES ('27.925-050', '3638     ', 'R JURANDY PARGO MAIA', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('27.937-290', '3638     ', 'R JURITIS, DOS', 'R. DOIS                       ');
INSERT INTO cd_cep_br VALUES ('27.973-310', '3638     ', 'R JUSTINIANO VIEIRA', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('27.946-310', '3638     ', 'R K', 'AROEIRAS                      ');
INSERT INTO cd_cep_br VALUES ('27.940-560', '3638     ', 'R K (CAMPO GRANDE)', 'S MAR                         ');
INSERT INTO cd_cep_br VALUES ('27.975-260', '3638     ', 'TV L', 'N HOLANDA                     ');
INSERT INTO cd_cep_br VALUES ('27.946-300', '3638     ', 'R L', 'AROEIRAS                      ');
INSERT INTO cd_cep_br VALUES ('27.955-550', '3638     ', 'R L', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.945-230', '3638     ', 'R L (MRO S JORGE)', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('27.943-280', '3638     ', 'R LAFAIETE ANTONIO DIAS', 'MIRAMAR                       ');
INSERT INTO cd_cep_br VALUES ('27.920-310', '3638     ', 'R LAFAIETE VIEIRA', 'CAVALEIROS                    ');
INSERT INTO cd_cep_br VALUES ('27.930-000', '3638     ', 'AL LAGOA, DA', 'GJA CAVALEIROS                ');
INSERT INTO cd_cep_br VALUES ('27.970-530', '3638     ', 'AV LAGOMAR', 'LAGOMAR                       ');
INSERT INTO cd_cep_br VALUES ('27.920-130', '3638     ', 'R LAGUNA', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('27.940-510', '3638     ', 'AV LATIFF MUSSI ROCHA', 'S MAR                         ');
INSERT INTO cd_cep_br VALUES ('27.925-430', '3638     ', 'R LEDA SOUZA MARINHO', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('27.940-460', '3638     ', 'R LEOPOLDINA ARAUJO- DE 411/418 AO FIM', 'S MAR                         ');
INSERT INTO cd_cep_br VALUES ('27.943-630', '3638     ', 'R LEOPOLDINA DE ARAUJO- ATE 409/416', 'V ARAUJO                      ');
INSERT INTO cd_cep_br VALUES ('27.923-120', '3638     ', 'R LEOPOLDINO A. PECANHA', 'PR CAMPISTA                   ');
INSERT INTO cd_cep_br VALUES ('27.945-330', '3638     ', 'R LEOPOLDINO NEVES PINHEIRO- ATE 392/393', 'M. SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('27.943-220', '3638     ', 'R LEOPOLDINO NEVES PINHEIRO- DE 394/395 AO FIM', 'M. SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('27.945-260', '3638     ', 'R LIBIA ROCHA', 'AROEIRAS                      ');
INSERT INTO cd_cep_br VALUES ('27.953-450', '3638     ', 'R LIMONIDES DE SOUZA VIEIRA', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.943-760', '3638     ', 'R LINDENBERG OLIVE', 'V ARAUJO                      ');
INSERT INTO cd_cep_br VALUES ('27.925-330', '3638     ', 'R JORGE SANTOS', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('27.943-210', '3638     ', 'R JORNALISTA CARLOS LACERDA', 'MIRAMAR                       ');
INSERT INTO cd_cep_br VALUES ('27.915-130', '3638     ', 'R JORNALISTA LIVIO DEDECO CAMPOS', 'CAJUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('27.923-460', '3638     ', 'R JOSE A. MOREIRA', 'C SOL                         ');
INSERT INTO cd_cep_br VALUES ('27.923-320', '3638     ', 'R JOSE AGUIAR FRANCO', 'C SOL                         ');
INSERT INTO cd_cep_br VALUES ('27.943-230', '3638     ', 'R JOSE BATISTA DE MATOS', 'MIRAMAR                       ');
INSERT INTO cd_cep_br VALUES ('27.960-220', '3638     ', 'R JOSE BONIFACIO', 'CARAPEBUS                     ');
INSERT INTO cd_cep_br VALUES ('27.943-350', '3638     ', 'R JOSE BONIFACIO', 'MIRAMAR                       ');
INSERT INTO cd_cep_br VALUES ('27.916-090', '3638     ', 'R JOSE BRUNO AZEVEDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.971-500', '3638     ', 'R JOSE CALIU FILHO', 'PRQ ATLANTICO                 ');
INSERT INTO cd_cep_br VALUES ('27.923-130', '3638     ', 'R JOSE CIRIACO JUNIOR', 'PR CAMPISTA                   ');
INSERT INTO cd_cep_br VALUES ('27.935-370', '3638     ', 'R JOSE CRISTIANO NETO', 'N VISCONDE                    ');
INSERT INTO cd_cep_br VALUES ('27.933-310', '3638     ', 'R JOSE CUSTODIO DA SILVA', 'GJA CAVALEIROS                ');
INSERT INTO cd_cep_br VALUES ('27.923-180', '3638     ', 'R JOSE DE AGUIAR MOREIRA', 'C SOL                         ');
INSERT INTO cd_cep_br VALUES ('27.950-150', '3638     ', 'R JOSE DE FREITAS CASTRO', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.950-490', '3638     ', 'R JOSE DE FREITAS CASTRO', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.973-330', '3638     ', 'R JOSE DE OLIVEIRA', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('27.943-420', '3638     ', 'R JOSE DO PATROCINIO', 'MIRAMAR                       ');
INSERT INTO cd_cep_br VALUES ('27.943-530', '3638     ', 'R JOSE DOMINGUES', 'MIRAMAR                       ');
INSERT INTO cd_cep_br VALUES ('27.971-530', '3638     ', 'R JOSE FEREIRA', 'PRQ ATLANTICO                 ');
INSERT INTO cd_cep_br VALUES ('27.973-452', '3638     ', 'R JOSE FERNANDES AGUIAR', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.973-490', '3638     ', 'R JOSE FERNANDES DE AGUIAR', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('27.937-450', '3638     ', 'R JOSE FERNANDES RIBEIRO', 'R FLUMINENSE                  ');
INSERT INTO cd_cep_br VALUES ('27.971-325', '3638     ', 'R JOSE FERREIRA', 'PRQ ATLANTICO                 ');
INSERT INTO cd_cep_br VALUES ('27.913-550', '3638     ', 'R JOSE GARCIA', 'IMBETIBA                      ');
INSERT INTO cd_cep_br VALUES ('27.930-610', '3638     ', 'R JOSE GERALDO DE AZEVEDO', 'GJA CAVALEIROS                ');
INSERT INTO cd_cep_br VALUES ('27.920-010', '3638     ', 'R JOSE HENRIQUE DA SILVA', 'M GARCAS                      ');
INSERT INTO cd_cep_br VALUES ('27.953-330', '3638     ', 'R JOSE INOCENCIO DE ANDRADE', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.930-530', '3638     ', 'R JOSE LAPA FILHO', 'GJA CAVALEIROS                ');
INSERT INTO cd_cep_br VALUES ('27.936-180', '3638     ', 'R JOSE MARIA DE MENDONCA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('27.920-570', '3638     ', 'R JOSE PASSO DE SOUSA JUNHO', 'M GARCAS                      ');
INSERT INTO cd_cep_br VALUES ('27.943-665', '3638     ', 'VL JOSE PEREIRA PINTO', 'V ARAUJO                      ');
INSERT INTO cd_cep_br VALUES ('27.946-180', '3638     ', 'R JOSE PINHEIRO', 'AROEIRAS                      ');
INSERT INTO cd_cep_br VALUES ('27.910-040', '3638     ', 'R JOSE RIBEIRO DE CASTRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.947-730', '3638     ', 'R JOSE RODRIGUES FELIZ', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('25.545-220', '3607     ', 'R CACILDA- DE 0132/0133 A 1301/1302', 'A PORTO                       ');
INSERT INTO cd_cep_br VALUES ('25.550-150', '3607     ', 'R CACILDA- DE 1303/1304 AO FIM', 'C ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('25.570-210', '3607     ', 'R CAIAPO', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.580-160', '3607     ', 'EST CALAZA', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('27.923-090', '3638     ', 'R DESEMBARGADOR ANICETO CORREIA DE MEDEIRO', 'PR CAMPISTA                   ');
INSERT INTO cd_cep_br VALUES ('27.913-420', '3638     ', 'R DESEMBARGADOR IVAN LOPES RIBEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.950-830', '3638     ', 'R DESESETE', 'V   PRQ AEROPORTO             ');
INSERT INTO cd_cep_br VALUES ('27.970-700', '3638     ', 'R DESESETE', 'LAGOMAR                       ');
INSERT INTO cd_cep_br VALUES ('27.950-820', '3638     ', 'R DESESSEIS', 'V   PRQ AEROPORTO             ');
INSERT INTO cd_cep_br VALUES ('27.970-690', '3638     ', 'R DESESSEIS', 'LAGOMAR                       ');
INSERT INTO cd_cep_br VALUES ('27.971-400', '3638     ', 'R DESESSEIS', 'SAO JOSE DO BARRETO           ');
INSERT INTO cd_cep_br VALUES ('27.971-410', '3638     ', 'R DESESSETE', 'SAO JOSE DO BARRETO           ');
INSERT INTO cd_cep_br VALUES ('27.935-190', '3638     ', 'R DEZ', 'R FLUMINENSE                  ');
INSERT INTO cd_cep_br VALUES ('27.973-140', '3638     ', 'TV DEZ', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('27.945-550', '3638     ', 'R DEZ', 'N MACAE                       ');
INSERT INTO cd_cep_br VALUES ('27.937-300', '3638     ', 'R ROXINOS, DOS', 'R. DOIS                       ');
INSERT INTO cd_cep_br VALUES ('27.973-090', '3638     ', 'TV RUBEM DE ALMEIDA PEREIRA', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('27.945-150', '3638     ', 'R RUBENS DE MORAES', 'AROEIRAS                      ');
INSERT INTO cd_cep_br VALUES ('26.376-420', '3604     ', 'AV SANTA CRUZ- ATE 498/499', 'C JD CABUCU                   ');
INSERT INTO cd_cep_br VALUES ('26.353-000', '3604     ', 'AV SANTA CRUZ- DE 500/501 AO FIM', 'ALBUQUERQUE                   ');
INSERT INTO cd_cep_br VALUES ('26.369-290', '3604     ', 'R SANTA HELENA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('26.397-390', '3604     ', 'R SANTA INES', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('26.369-250', '3604     ', 'TV SANTA INES', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('26.349-110', '3604     ', 'R SANTA ISABEL', 'GJA MONICA                    ');
INSERT INTO cd_cep_br VALUES ('26.370-100', '3604     ', 'R SANTA ISABEL', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('26.369-330', '3604     ', 'R SANTA JOANA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('26.361-350', '3604     ', 'R SANTA LUCRECIA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('26.361-200', '3604     ', 'R SANTA LUZIA', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('26.371-510', '3604     ', 'R SANTA MADALENA', 'S C GUANDU                    ');
INSERT INTO cd_cep_br VALUES ('26.369-400', '3604     ', 'R SANTA MARGARIDA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('26.373-460', '3604     ', 'R SANTA MARGARIDA', 'CPO ALEGRE                    ');
INSERT INTO cd_cep_br VALUES ('26.373-450', '3604     ', 'TV SANTA MARGARIDA', 'CPO ALEGRE                    ');
INSERT INTO cd_cep_br VALUES ('26.395-380', '3604     ', 'R SANTA MARIA', 'CACUIA                        ');
INSERT INTO cd_cep_br VALUES ('26.393-300', '3604     ', 'R SANTA MARIA', 'PRQ CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('26.370-520', '3604     ', 'R SANTA MARIA', 'S C GUANDU                    ');
INSERT INTO cd_cep_br VALUES ('26.310-350', '3604     ', 'R SANTA MONICA', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.369-380', '3604     ', 'R SANTA MONICA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('26.310-420', '3604     ', 'R SANTA PAULA', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.371-490', '3604     ', 'R SANTA QUITERIA', 'S C GUANDU                    ');
INSERT INTO cd_cep_br VALUES ('26.390-290', '3604     ', 'EST SANTA RITA', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.341-450', '3604     ', 'R SANTA RITA', 'B LECINI                      ');
INSERT INTO cd_cep_br VALUES ('26.369-100', '3604     ', 'R SANTA RITA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('26.320-150', '3604     ', 'R ROSA HELENA', 'JD CPO ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('26.393-040', '3604     ', 'R ROSA LIMA', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.393-170', '3604     ', 'R ROSA MARIA', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.311-500', '3604     ', 'R ROSA MARIA', 'JD ALZIRA                     ');
INSERT INTO cd_cep_br VALUES ('27.531-320', '3651     ', 'R VINTE E NOVE', 'JD MARTINELLI                 ');
INSERT INTO cd_cep_br VALUES ('27.542-030', '3651     ', 'R VINTE E NOVE DE SETEMBRO', 'C ELISIOS                     ');
INSERT INTO cd_cep_br VALUES ('27.516-130', '3651     ', 'R VINTE E OITO', 'PRQ IPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('27.536-390', '3651     ', 'R VINTE E OITO DE OUTUBRO', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('27.516-180', '3651     ', 'R VINTE E QUATRO', 'PRQ IPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('27.524-290', '3651     ', 'R VINTE E QUATRO', 'ITAPUCA                       ');
INSERT INTO cd_cep_br VALUES ('27.516-210', '3651     ', 'R VINTE E SEIS', 'PRQ IPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('27.531-310', '3651     ', 'R VINTE E SETE', 'JD MARTINELLI                 ');
INSERT INTO cd_cep_br VALUES ('27.530-420', '3651     ', 'R VINTE E TRES', 'FAZ PENEDO                    ');
INSERT INTO cd_cep_br VALUES ('27.514-250', '3651     ', 'R VINTE E UM', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('27.530-390', '3651     ', 'R VINTE E UM', 'FAZ PENEDO                    ');
INSERT INTO cd_cep_br VALUES ('27.524-350', '3651     ', 'R VINTE E UM', 'ITAPUCA                       ');
INSERT INTO cd_cep_br VALUES ('27.524-280', '3651     ', 'R VINTE TRES', 'ITAPUCA                       ');
INSERT INTO cd_cep_br VALUES ('27.525-140', '3651     ', 'R VIOLETAS, DAS- ATE 362/363', 'C ALEGRIA                     ');
INSERT INTO cd_cep_br VALUES ('27.525-141', '3651     ', 'R VIOLETAS, DAS- DE 364/365 AO FIM', 'C ALEGRIA                     ');
INSERT INTO cd_cep_br VALUES ('27.522-070', '3651     ', 'R VIRGULINO JOSE DE OLIVEIRA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('27.510-240', '3651     ', 'AV VISCONDE DE MAUA', 'COMERCIAL                     ');
INSERT INTO cd_cep_br VALUES ('27.530-430', '3651     ', 'R VISTA ALEGRE', 'FAZ PENEDO                    ');
INSERT INTO cd_cep_br VALUES ('27.515-190', '3651     ', 'R VITOR ASSIS BRASIL', 'JD BRASILIA 2                 ');
INSERT INTO cd_cep_br VALUES ('27.532-290', '3651     ', 'R VITORIO RIZZI', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('27.521-340', '3651     ', 'R VOLUNTARIOS DA PATRIA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('27.520-290', '3651     ', 'R WASHINGTON LUIS', 'VL JULIETA                    ');
INSERT INTO cd_cep_br VALUES ('27.525-170', '3651     ', 'R XAVANTES, DOS', 'C ALEGRIA                     ');
INSERT INTO cd_cep_br VALUES ('27.514-290', '3651     ', 'R YOLE', 'VL MODERNA                    ');
INSERT INTO cd_cep_br VALUES ('27.536-260', '3651     ', 'PC ZEFERINO DE OLIVEIRA', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('27.515-010', '3651     ', 'R ZENAIDE VILELA', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('27.537-230', '3651     ', 'R 1', 'FAZ BARRA 3                   ');
INSERT INTO cd_cep_br VALUES ('27.537-240', '3651     ', 'R 4', 'FAZ BARRA 3                   ');
INSERT INTO cd_cep_br VALUES ('27.537-250', '3651     ', 'R 7', 'FAZ BARRA 3                   ');
INSERT INTO cd_cep_br VALUES ('22.765-270', '3605     ', 'R A', 'G AZUL                        ');
INSERT INTO cd_cep_br VALUES ('23.025-510', '3605     ', 'R A', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('22.713-640', '3605     ', 'R A', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.511-550', '3605     ', 'AV A', 'H GURGEL                      ');
INSERT INTO cd_cep_br VALUES ('22.730-080', '3605     ', 'R A', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('22.735-170', '3605     ', 'R A', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('22.753-310', '3605     ', 'R A', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('27.536-281', '3651     ', 'R TRINTA E UM DE MARCO', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('27.520-020', '3651     ', 'R TUFICK SIMAO', 'MANEJO                        ');
INSERT INTO cd_cep_br VALUES ('27.531-330', '3651     ', 'R TUPI', 'JD MARTINELLI                 ');
INSERT INTO cd_cep_br VALUES ('27.525-290', '3651     ', 'R TUPINAMBAS, DOS', 'C ALEGRIA                     ');
INSERT INTO cd_cep_br VALUES ('27.525-280', '3651     ', 'R TUPIS, DOS', 'C ALEGRIA                     ');
INSERT INTO cd_cep_br VALUES ('27.514-170', '3651     ', 'R UM', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('27.516-090', '3651     ', 'R UM', 'PRQ IPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('27.512-220', '3651     ', 'R UM', 'VL VERDE                      ');
INSERT INTO cd_cep_br VALUES ('27.512-040', '3651     ', 'R UM', 'SURUBI                        ');
INSERT INTO cd_cep_br VALUES ('27.522-140', '3651     ', 'R UM', 'ELITE                         ');
INSERT INTO cd_cep_br VALUES ('27.522-250', '3651     ', 'R UM', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('27.523-010', '3651     ', 'R UM', 'M COLINA                      ');
INSERT INTO cd_cep_br VALUES ('27.530-130', '3651     ', 'TV UM', 'FAZ PENEDO                    ');
INSERT INTO cd_cep_br VALUES ('27.511-450', '3651     ', 'R UM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.525-150', '3651     ', 'R UMBUS, DOS', 'C ALEGRIA                     ');
INSERT INTO cd_cep_br VALUES ('27.532-190', '3651     ', 'R UNAS', 'VLE REIS                      ');
INSERT INTO cd_cep_br VALUES ('27.530-170', '3651     ', 'EST VALE DO ERMITAO', 'FAZ PENEDO                    ');
INSERT INTO cd_cep_br VALUES ('27.541-350', '3651     ', 'R VALIM', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('27.534-160', '3651     ', 'EST VARGEM GRANDE', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('27.530-050', '3651     ', 'R VELAS, DAS', 'FAZ PENEDO                    ');
INSERT INTO cd_cep_br VALUES ('27.532-010', '3651     ', 'R VENETO', 'JD ROSAS                      ');
INSERT INTO cd_cep_br VALUES ('27.532-030', '3651     ', 'R VENEZA', 'JD ROSAS                      ');
INSERT INTO cd_cep_br VALUES ('27.514-030', '3651     ', 'R VERA LUCIA', 'VL MODERNA                    ');
INSERT INTO cd_cep_br VALUES ('27.533-080', '3651     ', 'R VIDAL DE NEGREIROS', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('27.531-170', '3651     ', 'R VIGNOLA', 'JD MARTINELLI                 ');
INSERT INTO cd_cep_br VALUES ('27.514-100', '3651     ', 'R VILA ADELAIDE', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('27.514-110', '3651     ', 'TV VILA ADELAIDE', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('27.514-280', '3651     ', 'R VILA CENTRAL', 'VL MODERNA                    ');
INSERT INTO cd_cep_br VALUES ('27.522-280', '3651     ', 'R VILA HULDA ROCHA', 'VL H ROCHA                    ');
INSERT INTO cd_cep_br VALUES ('27.513-160', '3651     ', 'R VILA NOVA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('27.510-160', '3651     ', 'R VILA RICA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('27.516-160', '3651     ', 'R VINTE', 'PRQ IPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('27.541-330', '3651     ', 'R VINTE', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('27.536-110', '3651     ', 'TV VINTE', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('27.530-410', '3651     ', 'R VINTE', 'FAZ PENEDO                    ');
INSERT INTO cd_cep_br VALUES ('27.524-260', '3651     ', 'R VINTE', 'ITAPUCA                       ');
INSERT INTO cd_cep_br VALUES ('27.531-300', '3651     ', 'R VINTE E CINCO', 'JD MARTINELLI                 ');
INSERT INTO cd_cep_br VALUES ('28.620-180', '3579     ', 'R URUGUAIANA', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('28.616-335', '3579     ', 'R VALE DAS FORMIGAS', 'VARGINHA                      ');
INSERT INTO cd_cep_br VALUES ('27.533-040', '3651     ', 'R MARECHAL OSORIO', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('27.534-050', '3651     ', 'R MARECHAL RONDON', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('27.533-140', '3651     ', 'R MARECHAL STOCKLER', 'GUARAPES                      ');
INSERT INTO cd_cep_br VALUES ('27.534-040', '3651     ', 'R MARECHAL TROMPOWISK', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('27.525-340', '3651     ', 'R MARGARIDAS, DAS', 'C ALEGRIA                     ');
INSERT INTO cd_cep_br VALUES ('27.524-220', '3651     ', 'R MARIA JUZE LIMA DA CONCEICAO', 'ITAPUCA                       ');
INSERT INTO cd_cep_br VALUES ('27.540-260', '3651     ', 'R MARIANA', 'FAZ BARRA 2                   ');
INSERT INTO cd_cep_br VALUES ('27.510-040', '3651     ', 'R MARIO PIRIQUITO', 'COMERCIAL                     ');
INSERT INTO cd_cep_br VALUES ('27.531-250', '3651     ', 'R MASSACCHIO', 'JD MARTINELLI                 ');
INSERT INTO cd_cep_br VALUES ('27.536-360', '3651     ', 'R GENERAL JOSE PESSOA', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('27.533-150', '3651     ', 'R GENERAL MONTEIRO DE BARROS', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('27.533-200', '3651     ', 'PC GENERAL POLIDORO DA FONSECA', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('27.514-080', '3651     ', 'R GENERAL PRATY DE AGUIAR', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('28.611-090', '3579     ', 'R VICENTE DE MORAIS', 'BRAUNES                       ');
INSERT INTO cd_cep_br VALUES ('28.623-400', '3579     ', 'R VICENTE SOBRINHO', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('28.621-505', '3579     ', 'R VICTOR HUGO', 'CONEGO                        ');
INSERT INTO cd_cep_br VALUES ('28.621-610', '3579     ', 'TV VICTORIO FRACASSIO', 'CASCATINHA                    ');
INSERT INTO cd_cep_br VALUES ('28.621-410', '3579     ', 'TV VIDAL', 'CASCATINHA                    ');
INSERT INTO cd_cep_br VALUES ('28.630-425', '3579     ', 'BC VILA FATIMA', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('28.615-410', '3579     ', 'R VILLA LOBOS', 'PTE SAUDADE                   ');
INSERT INTO cd_cep_br VALUES ('28.633-280', '3579     ', 'R VINICIUS DE MORAIS', 'JARDINLANDIA                  ');
INSERT INTO cd_cep_br VALUES ('28.634-200', '3579     ', 'R VIRGILIO LARGINESTRA', 'PRQ M TERESA                  ');
INSERT INTO cd_cep_br VALUES ('28.615-460', '3579     ', 'R VIRGILIO RIBEIRO', 'MURY                          ');
INSERT INTO cd_cep_br VALUES ('28.614-320', '3579     ', 'TV VIRIATO LIMA', 'CATARCIONE                    ');
INSERT INTO cd_cep_br VALUES ('28.625-270', '3579     ', 'AL VISCONDE DE ABAETE', 'PRQ S CLEMENTE                ');
INSERT INTO cd_cep_br VALUES ('28.625-200', '3579     ', 'AL VISCONDE DE INHAUMA', 'PRQ S CLEMENTE                ');
INSERT INTO cd_cep_br VALUES ('28.611-020', '3579     ', 'R SARA BRAUNE', 'BRAUNES                       ');
INSERT INTO cd_cep_br VALUES ('28.613-400', '3579     ', 'TV SAUERBRONN', 'PERISSE                       ');
INSERT INTO cd_cep_br VALUES ('28.610-200', '3579     ', 'VL SCHUABB', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.625-430', '3579     ', 'R SEBASTIAO ANTONIO TEIXEIRA', 'LAGOINHA                      ');
INSERT INTO cd_cep_br VALUES ('28.634-270', '3579     ', 'LD SEBASTIAO GONCALVES DE SOUZA', 'RIOGRANDINA                   ');
INSERT INTO cd_cep_br VALUES ('28.635-430', '3579     ', 'R SEBASTIAO MARTINS', 'C PAULINO                     ');
INSERT INTO cd_cep_br VALUES ('28.633-540', '3579     ', 'R SEBASTIAO PEREIRA DA SILVA', 'C PAULINO                     ');
INSERT INTO cd_cep_br VALUES ('27.523-200', '3651     ', 'R PAINEIRAS', 'C LUA                         ');
INSERT INTO cd_cep_br VALUES ('27.531-060', '3651     ', 'R PALLADIO', 'JD MARTINELLI                 ');
INSERT INTO cd_cep_br VALUES ('27.540-040', '3651     ', 'AV PALMEIRAS', 'FAZ BARRA 2                   ');
INSERT INTO cd_cep_br VALUES ('27.530-140', '3651     ', 'R PALMEIRAS, DAS', 'FAZ PENEDO                    ');
INSERT INTO cd_cep_br VALUES ('27.525-050', '3651     ', 'R PALMEIRAS, DAS- ATE 412/415', 'C ALEGRIA                     ');
INSERT INTO cd_cep_br VALUES ('27.525-051', '3651     ', 'R PALMEIRAS, DAS- DE 414/417 A 812/815', 'C ALEGRIA                     ');
INSERT INTO cd_cep_br VALUES ('27.525-052', '3651     ', 'R PALMEIRAS, DAS- DE 814/817 AO FIM', 'C ALEGRIA                     ');
INSERT INTO cd_cep_br VALUES ('27.510-030', '3651     ', 'R PANDIA CALOGERAS', 'COMERCIAL                     ');
INSERT INTO cd_cep_br VALUES ('27.531-030', '3651     ', 'R PAOLO VERONESE', 'JD MARTINELLI                 ');
INSERT INTO cd_cep_br VALUES ('27.530-240', '3651     ', 'R PASSEIO NITEROI', 'FAZ PENEDO                    ');
INSERT INTO cd_cep_br VALUES ('27.541-090', '3651     ', 'R PASTOR ELSON', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('27.511-340', '3651     ', 'R PAUL HARRIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.533-280', '3651     ', 'R PAULO VASCONCELOS', 'GUARAPES                      ');
INSERT INTO cd_cep_br VALUES ('27.511-080', '3651     ', 'R PEDRO BRAILLE NETTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.530-000', '3651     ', 'AV PENEDO', 'FAZ PENEDO                    ');
INSERT INTO cd_cep_br VALUES ('27.525-030', '3651     ', 'R PERIMETRAL NORTE- ATE 357/358', 'C ALEGRIA                     ');
INSERT INTO cd_cep_br VALUES ('27.525-031', '3651     ', 'R PERIMETRAL NORTE- DE 359/360 A 800/801', 'C ALEGRIA                     ');
INSERT INTO cd_cep_br VALUES ('27.525-032', '3651     ', 'R PERIMETRAL NORTE- DE 802/803 AO FIM', 'C ALEGRIA                     ');
INSERT INTO cd_cep_br VALUES ('27.525-020', '3651     ', 'R PERIMETRAL SUL- ATE QUADRA 84', 'C ALEGRIA                     ');
INSERT INTO cd_cep_br VALUES ('27.520-110', '3651     ', 'TV NARCISA AMALIA', 'VL CECILIA                    ');
INSERT INTO cd_cep_br VALUES ('27.541-260', '3651     ', 'R NATANAEL GALVAO BATISTA', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('27.532-140', '3651     ', 'R NEBRE', 'VLE REIS                      ');
INSERT INTO cd_cep_br VALUES ('27.532-170', '3651     ', 'R NEFERKA', 'VLE REIS                      ');
INSERT INTO cd_cep_br VALUES ('27.536-040', '3651     ', 'R NELSON GODOY', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('27.542-120', '3651     ', 'R NICOLAU RIZZO', 'C ELISIOS                     ');
INSERT INTO cd_cep_br VALUES ('27.542-020', '3651     ', 'R NICOLAU TARANTO', 'C ELISIOS                     ');
INSERT INTO cd_cep_br VALUES ('27.542-210', '3651     ', 'R NILO PECANHA', 'C ELISIOS                     ');
INSERT INTO cd_cep_br VALUES ('27.531-280', '3651     ', 'AV NINA MARTINELLI', 'JD MARTINELLI                 ');
INSERT INTO cd_cep_br VALUES ('27.511-180', '3651     ', 'R NOEL DE CARVALHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.536-090', '3651     ', 'R NOSSA SENHORA APARECIDA', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('27.536-170', '3651     ', 'R NOSSA SENHORA DA CONCEICAO', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('27.536-150', '3651     ', 'R NOSSA SENHORA DA GLORIA', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('27.513-350', '3651     ', 'R NOSSA SENHORA DAS GRACAS', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('27.535-018', '3651     ', 'R NOSSA SENHORA DAS MERCES', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('26.390-170', '3604     ', 'R SETH', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('27.537-100', '3651     ', 'R NOSSA SENHORA DE FATIMA', 'PRQ EMBAIXADOR                ');
INSERT INTO cd_cep_br VALUES ('27.536-220', '3651     ', 'R NOSSA SENHORA DE FATIMA', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('27.536-200', '3651     ', 'R NOSSA SENHORA DO CARMO', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('27.536-180', '3651     ', 'R NOSSA SENHORA DO PERPETUO SOCORRO', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('27.536-100', '3651     ', 'R NOSSA SENHORA DO ROSARIO', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('27.542-130', '3651     ', 'AV NOVA RESENDE', 'C ELISIOS                     ');
INSERT INTO cd_cep_br VALUES ('27.516-190', '3651     ', 'R NOVE', 'PRQ IPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('27.512-230', '3651     ', 'R NOVE', 'VL VERDE                      ');
INSERT INTO cd_cep_br VALUES ('27.513-220', '3651     ', 'R NOVE', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('27.514-130', '3651     ', 'R NOVE', 'VL MODERNA                    ');
INSERT INTO cd_cep_br VALUES ('27.522-261', '3651     ', 'R NOVE', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('27.523-180', '3651     ', 'R NOVE', 'M COLINA                      ');
INSERT INTO cd_cep_br VALUES ('27.524-100', '3651     ', 'R NOVE', 'ALEGRIA                       ');
INSERT INTO cd_cep_br VALUES ('27.541-110', '3651     ', 'R NOVE', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('27.540-120', '3651     ', 'R NOVE', 'FAZ BARRA                     ');
INSERT INTO cd_cep_br VALUES ('27.534-280', '3651     ', 'R NOVE', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('27.530-330', '3651     ', 'R NOVE', 'FAZ PENEDO                    ');
INSERT INTO cd_cep_br VALUES ('27.524-150', '3651     ', 'R NOVE', 'ITAPUCA                       ');
INSERT INTO cd_cep_br VALUES ('27.516-260', '3651     ', 'R OITO', 'PRQ IPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('27.513-230', '3651     ', 'R OITO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('27.510-020', '3651     ', 'R OITO', 'COMERCIAL                     ');
INSERT INTO cd_cep_br VALUES ('27.524-060', '3651     ', 'R OITO', 'ALEGRIA                       ');
INSERT INTO cd_cep_br VALUES ('27.524-221', '3651     ', 'R OITO', 'ITAPUCA                       ');
INSERT INTO cd_cep_br VALUES ('27.513-200', '3651     ', 'R MAJOR COMEGO MUZZI', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('27.530-020', '3651     ', 'AV MANGUEIRAS, DAS', 'FAZ PENEDO                    ');
INSERT INTO cd_cep_br VALUES ('27.515-170', '3651     ', 'R MANOEL ALVES DE SOUZA', 'JD BRASILIA 2                 ');
INSERT INTO cd_cep_br VALUES ('27.525-250', '3651     ', 'AV MANQUEIRAS NORTE, DAS', 'C ALEGRIA                     ');
INSERT INTO cd_cep_br VALUES ('27.525-260', '3651     ', 'AV MANQUEIRAS SUL, DAS', 'C ALEGRIA                     ');
INSERT INTO cd_cep_br VALUES ('27.515-090', '3651     ', 'R MARCELINO ARAUJO', 'JD BRASILIA 2                 ');
INSERT INTO cd_cep_br VALUES ('27.510-080', '3651     ', 'AV MARCILIO DIAS', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('27.533-050', '3651     ', 'R MARECHAL BITTENCOURT', 'GUARAPES                      ');
INSERT INTO cd_cep_br VALUES ('27.541-220', '3651     ', 'AV MARECHAL CASTELO BRANCO', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('27.511-380', '3651     ', 'PC MARECHAL JOSE PESSOA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.533-260', '3651     ', 'R MARECHAL MACIEL', 'GUARAPES                      ');
INSERT INTO cd_cep_br VALUES ('27.534-020', '3651     ', 'R MARECHAL MALLET', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('28.635-460', '3579     ', 'R JOAO ALBERTO KNUST', 'C PAULINO                     ');
INSERT INTO cd_cep_br VALUES ('26.262-500', '3603     ', 'R VITOR HUGO- ATE 377/378', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.277-040', '3603     ', 'R VITOR HUGO- DE 379/380 AO FIM', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.255-610', '3603     ', 'PC VITORIA', 'LUZ                           ');
INSERT INTO cd_cep_br VALUES ('26.275-480', '3603     ', 'AV VITORIA', 'JD PERNAMBUCO                 ');
INSERT INTO cd_cep_br VALUES ('26.251-190', '3603     ', 'R VITORIA', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.010-130', '3603     ', 'R VITORIA', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('26.040-145', '3603     ', 'R VITORIA, DA', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('26.033-620', '3603     ', 'R VIDAL', 'VL N S CONCEICAO              ');
INSERT INTO cd_cep_br VALUES ('27.533-090', '3651     ', 'R MATIAS DE ALBUQUERQUE', 'GUARAPES                      ');
INSERT INTO cd_cep_br VALUES ('27.530-030', '3651     ', 'R MEDICO, DO', 'FAZ PENEDO                    ');
INSERT INTO cd_cep_br VALUES ('27.531-240', '3651     ', 'R MELLOZZO DA FORLI', 'JD MARTINELLI                 ');
INSERT INTO cd_cep_br VALUES ('27.532-160', '3651     ', 'R MENES', 'VLE REIS                      ');
INSERT INTO cd_cep_br VALUES ('27.532-090', '3651     ', 'AV MENFIS', 'VLE REIS                      ');
INSERT INTO cd_cep_br VALUES ('27.525-220', '3651     ', 'AL MERCADO, DO', 'C ALEGRIA                     ');
INSERT INTO cd_cep_br VALUES ('28.633-110', '3579     ', 'R GONCALO RIBEIRO', 'C PAULINO                     ');
INSERT INTO cd_cep_br VALUES ('28.613-200', '3579     ', 'R GONCALVES DIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.613-140', '3579     ', 'AV GOVERNADOR GEREMIAS DE MATTOS FONTES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.635-000', '3579     ', 'AV GOVERNADOR ROBERTO SILVEIRA', 'D PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('28.620-140', '3579     ', 'R GRACA, DA', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('28.633-260', '3579     ', 'R GRACILIANO RAMOS', 'JARDINLANDIA                  ');
INSERT INTO cd_cep_br VALUES ('28.613-610', '3579     ', 'TV GRIPP', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.625-320', '3579     ', 'AL GUANABARA', 'VLE PINHEIROS                 ');
INSERT INTO cd_cep_br VALUES ('28.620-230', '3579     ', 'R GUAPORE', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('28.634-150', '3579     ', 'R GUARACIABA L TIMOTINO', 'PRQ M TERESA                  ');
INSERT INTO cd_cep_br VALUES ('28.613-260', '3579     ', 'R GUARANI', 'CORDOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('28.616-045', '3579     ', 'R GUILHERME HENRIQUE SPITZ', 'LUMIAR                        ');
INSERT INTO cd_cep_br VALUES ('28.633-270', '3579     ', 'R GUIMARAES ROSA', 'JARDINLANDIA                  ');
INSERT INTO cd_cep_br VALUES ('28.615-230', '3579     ', 'AV HAMBURGO', 'MURY                          ');
INSERT INTO cd_cep_br VALUES ('28.615-570', '3579     ', 'R HANS GARLIPP', 'DEBOSSAN                      ');
INSERT INTO cd_cep_br VALUES ('28.623-740', '3579     ', 'R HANS WALTER THIELER', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('28.605-340', '3579     ', 'R HECKERT', 'LOT SIT JACINA                ');
INSERT INTO cd_cep_br VALUES ('28.611-100', '3579     ', 'R HELENA COUTINHO', 'BRAUNES                       ');
INSERT INTO cd_cep_br VALUES ('28.610-040', '3579     ', 'R HELENIO VERANI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.614-120', '3579     ', 'R HELIO JACCOUD', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('28.621-630', '3579     ', 'R HELIO SALOMAO DA COSTA', 'CASCATINHA                    ');
INSERT INTO cd_cep_br VALUES ('26.359-480', '3604     ', 'R SETE DE ABRIL', 'PRQ IPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('26.333-520', '3604     ', 'R SETE DE MAIO', 'JD A SEIXAS                   ');
INSERT INTO cd_cep_br VALUES ('26.359-470', '3604     ', 'R SETE DE SETEMBRO', 'PRQ IPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('26.360-330', '3604     ', 'R SETENTRIONAL', 'PRQ S CARLOS                  ');
INSERT INTO cd_cep_br VALUES ('26.355-470', '3604     ', 'AV SEVERINO PEREIRA DA SILVA- ATE 1213/1214', 'C JD CABUCU                   ');
INSERT INTO cd_cep_br VALUES ('26.376-440', '3604     ', 'AV SEVERINO PEREIRA DA SILVA- DE 1215/1216 AO FIM', 'C JD CABUCU                   ');
INSERT INTO cd_cep_br VALUES ('26.360-400', '3604     ', 'R SHOYO', 'CABUCU                        ');
INSERT INTO cd_cep_br VALUES ('26.363-400', '3604     ', 'R SIBIPIRUNA', 'PRQ PAULICEIA                 ');
INSERT INTO cd_cep_br VALUES ('26.377-370', '3604     ', 'R SIDNEY SECO', 'PRQ SANTIAGO                  ');
INSERT INTO cd_cep_br VALUES ('26.387-030', '3604     ', 'R SILVA', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.390-180', '3604     ', 'R SILVA VIEIRA', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.361-130', '3604     ', 'R SILVEIRA MARTINS', 'LAGOINHA                      ');
INSERT INTO cd_cep_br VALUES ('26.379-070', '3604     ', 'R SILVIO RODRIGUES', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('26.327-240', '3604     ', 'R SILVIO WEIKSMAN', 'FLESMAM                       ');
INSERT INTO cd_cep_br VALUES ('26.365-250', '3604     ', 'R SIMAO BOLIVAR', 'VL S MICHEL                   ');
INSERT INTO cd_cep_br VALUES ('26.397-320', '3604     ', 'TV SIMAS', 'CACUIA                        ');
INSERT INTO cd_cep_br VALUES ('26.343-260', '3604     ', 'R SIMPLICIDADE', 'CIVILIZACAO                   ');
INSERT INTO cd_cep_br VALUES ('26.379-180', '3604     ', 'EST SITIO DO VIZINHO', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.320-100', '3604     ', 'R SOARES', 'S MANUEL                      ');
INSERT INTO cd_cep_br VALUES ('26.379-060', '3604     ', 'R SOARES', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('26.337-490', '3604     ', 'R SOBRAL DE CAMPOS', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.333-030', '3604     ', 'R SOGERIM', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.330-210', '3604     ', 'R SOLDADO', 'RODOVIARIO                    ');
INSERT INTO cd_cep_br VALUES ('26.375-280', '3604     ', 'R SAO PAULO', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('26.370-270', '3604     ', 'R SAO PAULO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('26.369-060', '3604     ', 'TV SAO PEDRO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('26.369-130', '3604     ', 'R SAO PEDRO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('26.369-420', '3604     ', 'R SAO PROTASIO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('26.370-130', '3604     ', 'R SAO RAFAEL', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('26.370-330', '3604     ', 'R SAO RAIMUNDO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('26.370-340', '3604     ', 'R SAO ROBERTO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('26.375-320', '3604     ', 'R SAO ROQUE', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('26.363-210', '3604     ', 'R SAO SALVADOR', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('26.375-470', '3604     ', 'R SAO SALVADOR', 'C JD CABUCU                   ');
INSERT INTO cd_cep_br VALUES ('26.395-060', '3604     ', 'R SAO SEBASTIAO', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.383-130', '3604     ', 'R SAO SEBASTIAO', 'VL TINGUA                     ');
INSERT INTO cd_cep_br VALUES ('26.310-390', '3604     ', 'R SAO SEBASTIAO', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.363-490', '3604     ', 'AL SAO SEBASTIAO', 'JD CONTINENTAL                ');
INSERT INTO cd_cep_br VALUES ('26.369-220', '3604     ', 'R SAO SEBASTIAO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('26.313-320', '3604     ', 'R SAO SILVESTRE', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('26.371-000', '3604     ', 'R SAO TEOFILO', 'S C GUANDU                    ');
INSERT INTO cd_cep_br VALUES ('26.369-240', '3604     ', 'R SAO TIAGO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('26.369-310', '3604     ', 'AL SAO TOME', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('26.370-310', '3604     ', 'R SAO ZEFERINO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('26.371-480', '3604     ', 'R SAPOTIS, DOS', 'FAZ TINGUI                    ');
INSERT INTO cd_cep_br VALUES ('26.359-010', '3604     ', 'R SAPUCAIA', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('26.370-010', '3604     ', 'R SAPUCAIA', 'P VERDES                      ');
INSERT INTO cd_cep_br VALUES ('26.375-010', '3604     ', 'R SARACURUNA', 'CPO ALEGRE                    ');
INSERT INTO cd_cep_br VALUES ('26.367-390', '3604     ', 'R SATURNO', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('26.367-050', '3604     ', 'R SAUDADE,DA', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('26.323-430', '3604     ', 'R SAUVA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('26.347-380', '3604     ', 'R SEBASTIANA MARTINS', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.343-430', '3604     ', 'R SEBASTIAO DE LUCCA', 'JD AIMORES                    ');
INSERT INTO cd_cep_br VALUES ('26.337-440', '3604     ', 'R SEBASTIAO MARTINS', 'VL CAICARAS                   ');
INSERT INTO cd_cep_br VALUES ('26.390-070', '3604     ', 'R SEBASTIAO TINOCO', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.345-080', '3604     ', 'R SEGAL', 'JD AIMORES                    ');
INSERT INTO cd_cep_br VALUES ('26.315-140', '3604     ', 'R SEIS', 'VL NANCI                      ');
INSERT INTO cd_cep_br VALUES ('26.347-100', '3604     ', 'R SEIS', 'PRQ PALMEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('26.363-470', '3604     ', 'R SELMA BARBOSA', 'VL COQUEIROS                  ');
INSERT INTO cd_cep_br VALUES ('26.347-310', '3604     ', 'R SEM NOME', 'JD AIMORES                    ');
INSERT INTO cd_cep_br VALUES ('26.367-130', '3604     ', 'R SEMPRE VIVA', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('26.369-350', '3604     ', 'R SAO GREGORIO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('26.379-080', '3604     ', 'R SAO JOAO', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('26.369-160', '3604     ', 'R SAO JOAO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('26.370-260', '3604     ', 'R SAO JOAO BATISTA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('24.230-251', '3602     ', 'AV SETE DE SETEMBRO- DE 145 AO FIM - LADO IMPAR', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.230-253', '3602     ', 'AV SETE DE SETEMBRO- DE 206 AO FIM - LADO PAR', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('21.630-001', '3605     ', 'R ADALBERTO TANAJURA- DE 602/603 AO FIM', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('20.756-160', '3605     ', 'R ADALGISA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('21.340-060', '3605     ', 'R ADALGISA ALEIXO', 'B RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('22.723-090', '3605     ', 'R ADALGISA NERI', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('23.560-060', '3605     ', 'R ADALGISA SUZANO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.941-250', '3605     ', 'R ADAMASTOR', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('22.772-270', '3605     ', 'PC ADAO', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('23.076-400', '3605     ', 'R ADAO HENRIQUE DE MORAIS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.745-610', '3605     ', 'R ADAO JOSE DE PAULA', 'JD SULACAP                    ');
INSERT INTO cd_cep_br VALUES ('26.215-020', '3603     ', 'R ANTONIO WILMAN', 'MOQUETA                       ');
INSERT INTO cd_cep_br VALUES ('26.062-260', '3603     ', 'R ANTONY ANDRADE SILVEIRA', 'RCR P MARAMBAIA               ');
INSERT INTO cd_cep_br VALUES ('26.010-690', '3603     ', 'R ANTURIO', 'MARGARIDA                     ');
INSERT INTO cd_cep_br VALUES ('26.041-235', '3603     ', 'R ANUNCIADA GUIDONE', 'JD CORUMBA                    ');
INSERT INTO cd_cep_br VALUES ('26.050-035', '3603     ', 'R APA', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('26.041-130', '3603     ', 'R APANEIA', 'VL MARILIA                    ');
INSERT INTO cd_cep_br VALUES ('20.941-150', '3605     ', 'R ALMIRANTE BALTAZAR', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('20.031-000', '3605     ', 'AV ALMIRANTE BARROSO- ATE 54 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.031-003', '3605     ', 'AV ALMIRANTE BARROSO- ATE 63 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.031-001', '3605     ', 'AV ALMIRANTE BARROSO- DE 56 A 78 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.031-004', '3605     ', 'AV ALMIRANTE BARROSO- DE 65 A 81 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.031-002', '3605     ', 'AV ALMIRANTE BARROSO- DE 80 AO FIM - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.031-005', '3605     ', 'AV ALMIRANTE BARROSO- DE 83 AO FIM - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('22.440-020', '3605     ', 'PC ALMIRANTE BELFORT VIEIRA', 'LEBLON                        ');
INSERT INTO cd_cep_br VALUES ('20.396-160', '3605     ', 'PC ALFREDO RIBEIRO DOS SANTOS', 'PAQUETA                       ');
INSERT INTO cd_cep_br VALUES ('23.017-290', '3605     ', 'R ALFREDO ROCHA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.941-580', '3605     ', 'EST ALFREDO ROCHA', 'GALEAO                        ');
INSERT INTO cd_cep_br VALUES ('23.525-250', '3605     ', 'CAM ALFREDO ROSA', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('22.790-600', '3605     ', 'R ALFREDO VOLPI', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.635-020', '3605     ', 'R ALGARVE', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('22.775-455', '3605     ', 'R ALGERIA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.620-040', '3605     ', 'R ALGODAO', 'R ALBUQUERQUE                 ');
INSERT INTO cd_cep_br VALUES ('23.045-805', '3605     ', 'AV ALHAMBRA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.011-000', '3605     ', 'R ALHO, DO', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('21.775-040', '3605     ', 'R ALIANCA', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('20.715-390', '3605     ', 'TV ALICE', 'L VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('22.241-020', '3605     ', 'R ALICE', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('23.530-310', '3605     ', 'R ALICE', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.550-250', '3605     ', 'TV ALICE', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.720-190', '3605     ', 'R AFONSO ARINOS', 'MEIER                         ');
INSERT INTO cd_cep_br VALUES ('21.051-250', '3605     ', 'R AFONSO BEBIANO', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('23.071-470', '3605     ', 'R AFONSO CANDIDO TEIXEIRA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.211-110', '3605     ', 'R AFONSO CAVALCANTI', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('21.745-630', '3605     ', 'R AFONSO CELSO DONELA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.930-280', '3605     ', 'R AFONSO CLAUDIO', 'PITANGUEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('21.210-470', '3605     ', 'R AFONSO COSTA', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('22.753-400', '3605     ', 'AV AFONSO DA SILVEIRA FILHO', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('20.761-050', '3605     ', 'R AFONSO DE ALBUQUERQUE', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('23.060-550', '3605     ', 'R AFONSO DE CARVALHO', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('23.060-560', '3605     ', 'AV AFONSO DE CARVALHO', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('22.621-310', '3605     ', 'AV AFONSO DE TAUNAY', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('20.755-280', '3605     ', 'R AFONSO FERREIRA', 'E DENTRO                      ');
INSERT INTO cd_cep_br VALUES ('21.230-280', '3605     ', 'PC AFONSO FREITAS ROSA', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('23.095-750', '3605     ', 'R AFONSO LOPES SOBREIRA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.660-620', '3605     ', 'R AFONSO NUNES', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('20.270-240', '3605     ', 'R AFONSO PENA- ATE 76/95', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('23.026-510', '3605     ', 'R ADEMAR DE BARROS', 'P GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('23.545-200', '3605     ', 'R ADEMAR DE NOBREGA', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.832-240', '3605     ', 'R ADEMAR FLORES', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('22.720-050', '3605     ', 'R ADEMAR GONZAGA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('20.911-400', '3605     ', 'R ADEMAR SERPA', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('21.932-120', '3605     ', 'R ADEMIR EUZEBIO DE LIMA', 'TUBIACANGA                    ');
INSERT INTO cd_cep_br VALUES ('20.931-780', '3605     ', 'R ADEMIR LEAL', 'CAJU                          ');
INSERT INTO cd_cep_br VALUES ('21.620-030', '3605     ', 'R ADEQUE', 'R ALBUQUERQUE                 ');
INSERT INTO cd_cep_br VALUES ('21.852-710', '3605     ', 'R ADERBAL ALVES COQUEIRO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('20.750-150', '3605     ', 'R ADERBAL DE CARVALHO', 'PILARES                       ');
INSERT INTO cd_cep_br VALUES ('23.042-810', '3605     ', 'R ADERBAL MONTEIRO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.545-000', '3605     ', 'R ADHEMAR DA NOBREGA', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('20.030-050', '3605     ', 'R ADHERBAL MADRUGA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('21.921-160', '3605     ', 'R ADIGE', 'JD CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('21.073-090', '3605     ', 'R ADILSON LISBOA GONCALVES', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('21.625-350', '3605     ', 'R ADILSON MAIA', 'PRQ ANCHIETA                  ');
INSERT INTO cd_cep_br VALUES ('22.621-290', '3605     ', 'AV ADILSON SEROA DA MOTTA', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.745-620', '3605     ', 'R ADILSON VILAS BOAS', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('22.795-330', '3605     ', 'R ADINA MERA', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('23.535-130', '3605     ', 'TV ADIR JORGE', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.852-190', '3605     ', 'R ADIS ABEBA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.625-010', '3605     ', 'R ADJAR DE AZEVEDO', 'PRQ ANCHIETA                  ');
INSERT INTO cd_cep_br VALUES ('20.730-000', '3605     ', 'R ADOLFO BERGAMINI', 'E DENTRO                      ');
INSERT INTO cd_cep_br VALUES ('20.541-310', '3605     ', 'R ADOLFO CAMINHA', 'ANDARAI                       ');
INSERT INTO cd_cep_br VALUES ('21.625-020', '3605     ', 'R ADOLFO COELHO', 'PRQ ANCHIETA                  ');
INSERT INTO cd_cep_br VALUES ('22.790-350', '3605     ', 'R ADOLFO DE CASTRO FILHO', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('23.013-450', '3605     ', 'R ADOLFO DUCK', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('23.085-070', '3605     ', 'R ADOLFO DUCK (ANTIGA)', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('21.760-080', '3605     ', 'R ADOLFO FRANCK', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.710-060', '3605     ', 'R ADOLFO KONDER', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('23.059-530', '3605     ', 'R ADOLFO LEMOS', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('22.451-120', '3605     ', 'R ADOLFO LUTZ', 'GAVEA                         ');
INSERT INTO cd_cep_br VALUES ('21.060-480', '3605     ', 'R ADOLFO MANES', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('20.540-100', '3605     ', 'R ADOLFO MOTA', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('21.920-310', '3605     ', 'R ADOLFO PORTO', 'PORTUGUESA                    ');
INSERT INTO cd_cep_br VALUES ('22.793-380', '3605     ', 'AV ADOLPHO DE VASCONCELOS', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('23.530-030', '3605     ', 'R ADONAI', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.067-280', '3605     ', 'PC ADONIRAM BARBOSA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.810-170', '3605     ', 'R ACURUA', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.530-400', '3605     ', 'R ACURUI', 'ACARI                         ');
INSERT INTO cd_cep_br VALUES ('21.530-390', '3605     ', 'TV ACURUI', 'ACARI                         ');
INSERT INTO cd_cep_br VALUES ('21.765-410', '3605     ', 'R ACUTINGA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.381-080', '3605     ', 'R ADA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('21.040-000', '3605     ', 'R ADAIL', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('21.815-450', '3605     ', 'R ADAILDO MOREIRA DA SILVA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('20.540-140', '3605     ', 'R ADALBERTO ARANHA', 'ANDARAI                       ');
INSERT INTO cd_cep_br VALUES ('23.555-170', '3605     ', 'R ADALBERTO BARRETO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.441-040', '3605     ', 'R ADALBERTO FERREIRA', 'LEBLON                        ');
INSERT INTO cd_cep_br VALUES ('26.011-000', '3603     ', 'R ALZIRA- ATE 201/202', 'PRQ ULISSES                   ');
INSERT INTO cd_cep_br VALUES ('26.011-001', '3603     ', 'R ALZIRA- DE 203/204 AO FIM', 'PRQ ULISSES                   ');
INSERT INTO cd_cep_br VALUES ('28.623-130', '3579     ', 'TV PERNAMBUCO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('28.623-120', '3579     ', 'R PERNAMBUCO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('28.633-793', '3579     ', 'R PESQUEIRA', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('28.623-310', '3579     ', 'R PIAUI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('28.611-360', '3579     ', 'R PIERRE BIKART', 'BRAUNES                       ');
INSERT INTO cd_cep_br VALUES ('28.615-350', '3579     ', 'R PINHEIROS, DOS', 'DEBOSSAN                      ');
INSERT INTO cd_cep_br VALUES ('28.614-340', '3579     ', 'TV NOBERTO MACHADO', 'CATARCIONE                    ');
INSERT INTO cd_cep_br VALUES ('28.621-010', '3579     ', 'R NOEL ROSA', 'CONEGO                        ');
INSERT INTO cd_cep_br VALUES ('28.615-180', '3579     ', 'R NOEMIA MOREIRA HERDY', 'PTE SAUDADE                   ');
INSERT INTO cd_cep_br VALUES ('22.793-076', '3605     ', 'R ADAO PEREIRA NUNES', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('20.765-390', '3605     ', 'R ADAUTO BEZERRA DE ARAUJO', 'E RAINHA                      ');
INSERT INTO cd_cep_br VALUES ('22.713-550', '3605     ', 'R ADAUTO BOTELHO', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('23.017-580', '3605     ', 'R ADAUTO DA CAMARA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.751-060', '3605     ', 'R ADELAIDE', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('26.515-365', '3601     ', 'R JOAQUIM MAXIMO SOARES- DE 1004/1039 AO FIM', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('26.530-190', '3601     ', 'R JOAQUINA DE ALBUQUERQUE', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('26.545-015', '3601     ', 'R JOCI DE SOUZA', 'P POLVORA                     ');
INSERT INTO cd_cep_br VALUES ('26.535-390', '3601     ', 'R JOHN F. KENNEDY', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.545-760', '3601     ', 'R JOICE DE SOUZA', 'CABUIS                        ');
INSERT INTO cd_cep_br VALUES ('26.540-558', '3601     ', 'TV JORDELINO PRADO', 'CABUIS                        ');
INSERT INTO cd_cep_br VALUES ('26.525-440', '3601     ', 'R JORGE ALVES DE SOUZA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.520-075', '3601     ', 'AL JORGE GONCALO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.545-520', '3601     ', 'R JORGE LOSSIO', 'P POLVORA                     ');
INSERT INTO cd_cep_br VALUES ('26.545-475', '3601     ', 'TV JORGE LOSSIO', 'P POLVORA                     ');
INSERT INTO cd_cep_br VALUES ('26.520-310', '3601     ', 'R JORNALISTA HUNGRIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.521-220', '3601     ', 'R JOSE ALBINO', 'CHATUBA                       ');
INSERT INTO cd_cep_br VALUES ('26.545-120', '3601     ', 'R JOSE ALBUQUERQUE', 'CABUIS                        ');
INSERT INTO cd_cep_br VALUES ('26.545-085', '3601     ', 'TV JOSE ALBUQUERQUE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.510-470', '3601     ', 'R JOSE ANTONIO BATISTA', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('26.535-080', '3601     ', 'PC JOSE BONIFACIO', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('26.515-480', '3601     ', 'TV JOSE BRAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.521-170', '3601     ', 'R JOSE BRAS DE SOUZA', 'CHATUBA                       ');
INSERT INTO cd_cep_br VALUES ('26.545-010', '3601     ', 'R JOSE COUTO GUIMARAES', 'OLINDA                        ');
INSERT INTO cd_cep_br VALUES ('26.525-660', '3601     ', 'TV ITAPERUNA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.510-270', '3601     ', 'TV ITATIAIA', 'OLINDA                        ');
INSERT INTO cd_cep_br VALUES ('26.540-160', '3601     ', 'R IVAN AUGUSTO MATHEUS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.525-230', '3601     ', 'TV IVONE FRANCA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.614-290', '3579     ', 'R SEBASTIAO THOME', 'CATARCIONE                    ');
INSERT INTO cd_cep_br VALUES ('28.605-510', '3579     ', 'AL SELMA GAISER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.623-280', '3579     ', 'R SERGIPE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('28.615-680', '3579     ', 'EST SERRA NEVADA', 'DEBOSSAN                      ');
INSERT INTO cd_cep_br VALUES ('28.613-390', '3579     ', 'R SERVIO LAGO', 'PERISSE                       ');
INSERT INTO cd_cep_br VALUES ('28.605-020', '3579     ', 'R SETE DE SETEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.616-115', '3579     ', 'R SETE DE SETEMBRO', 'LUMIAR                        ');
INSERT INTO cd_cep_br VALUES ('28.635-007', '3579     ', 'TV SILVIA COSTA', 'C PAULINO                     ');
INSERT INTO cd_cep_br VALUES ('28.614-170', '3579     ', 'R SILVIO CARESTIANO', 'S SOUCI                       ');
INSERT INTO cd_cep_br VALUES ('28.610-320', '3579     ', 'R SILVIO RANGEL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.614-100', '3579     ', 'R SILVIO SCHUEMCK', 'SERRAVILLE                    ');
INSERT INTO cd_cep_br VALUES ('28.605-330', '3579     ', 'R SINDER', 'LOT SIT JACINA                ');
INSERT INTO cd_cep_br VALUES ('28.634-120', '3579     ', 'R SINESIO ROCHA', 'PRQ M TERESA                  ');
INSERT INTO cd_cep_br VALUES ('28.615-530', '3579     ', 'EST SITIO AZUL, DO', 'DEBOSSAN                      ');
INSERT INTO cd_cep_br VALUES ('28.625-520', '3579     ', 'R SOUZA CARDOSO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.620-340', '3579     ', 'R SOUZA MIRANDA', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('28.625-490', '3579     ', 'PC SUSPIRO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.634-455', '3579     ', 'R TAGUARANA', 'RIOGRANDINA                   ');
INSERT INTO cd_cep_br VALUES ('28.621-500', '3579     ', 'R TAMOIO', 'CASCATINHA                    ');
INSERT INTO cd_cep_br VALUES ('28.613-540', '3579     ', 'VL TAVARES', 'PERISSE                       ');
INSERT INTO cd_cep_br VALUES ('28.613-680', '3579     ', 'R TEOFILO MARRA', 'CORDOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('28.633-440', '3579     ', 'R TEOFILO OTONI', 'C PAULINO                     ');
INSERT INTO cd_cep_br VALUES ('28.625-530', '3579     ', 'R TERESOPOLIS', 'VL AMELIA                     ');
INSERT INTO cd_cep_br VALUES ('28.633-635', '3579     ', 'R TEXAS', 'C PAULINO                     ');
INSERT INTO cd_cep_br VALUES ('28.625-750', '3579     ', 'TV THELIO DE MORAIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.613-450', '3579     ', 'R THIERS PERISSE', 'PERISSE                       ');
INSERT INTO cd_cep_br VALUES ('28.625-370', '3579     ', 'R THOMAS EDSON', 'VLE PINHEIROS                 ');
INSERT INTO cd_cep_br VALUES ('28.615-240', '3579     ', 'R THOME', 'MURY                          ');
INSERT INTO cd_cep_br VALUES ('28.615-250', '3579     ', 'TV THOME', 'MURY                          ');
INSERT INTO cd_cep_br VALUES ('28.633-360', '3579     ', 'R THURLER', 'C PAULINO                     ');
INSERT INTO cd_cep_br VALUES ('28.615-400', '3579     ', 'R TIETE', 'MURY                          ');
INSERT INTO cd_cep_br VALUES ('28.620-110', '3579     ', 'R SACADURA CABRAL', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('28.633-180', '3579     ', 'AL SALOMAO SALLES', 'JD O PRETO                    ');
INSERT INTO cd_cep_br VALUES ('28.625-480', '3579     ', 'R SALUSSE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.635-563', '3579     ', 'R SANGLARD', 'C PAULINO                     ');
INSERT INTO cd_cep_br VALUES ('28.616-085', '3579     ', 'AL SANHANDUS, DOS', 'PRQ D JOAO VI                 ');
INSERT INTO cd_cep_br VALUES ('28.623-350', '3579     ', 'R SANTA CATARINA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('28.605-080', '3579     ', 'R SANTA ISABEL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.611-380', '3579     ', 'R SANTA LUZIA', 'BRAUNES                       ');
INSERT INTO cd_cep_br VALUES ('28.633-080', '3579     ', 'R SANTA MARTHA', 'JD O PRETO                    ');
INSERT INTO cd_cep_br VALUES ('28.615-330', '3579     ', 'VL SANTA RITA', 'MURY                          ');
INSERT INTO cd_cep_br VALUES ('28.613-790', '3579     ', 'R SANTA RITA DE CASSIA', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('28.614-040', '3579     ', 'TV SANTA RITA DE CASSIA', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('28.625-740', '3579     ', 'R SANTA TERESINHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.621-680', '3579     ', 'PC SANTANA', 'CONEGO                        ');
INSERT INTO cd_cep_br VALUES ('28.623-560', '3579     ', 'R SANTANA', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('28.630-500', '3579     ', 'EST SANTANA DE', 'CPO COELHO                    ');
INSERT INTO cd_cep_br VALUES ('28.615-520', '3579     ', 'R SANTAREM', 'MURY                          ');
INSERT INTO cd_cep_br VALUES ('28.635-240', '3579     ', 'R SANTO ANDRE', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('28.621-430', '3579     ', 'R SANTO ANTONIO', 'CASCATINHA                    ');
INSERT INTO cd_cep_br VALUES ('28.605-365', '3579     ', 'VL SANTO ANTONIO', 'CH PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('28.625-720', '3579     ', 'R SANTO INACIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.610-380', '3579     ', 'R SANTOS WERNECK', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.605-070', '3579     ', 'R SAO FRANCISCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.625-145', '3579     ', 'VL SAO JERONIMO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.623-750', '3579     ', 'R SAO JOAO DE MERITI', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('28.633-230', '3579     ', 'R SAO JOAQUIM', 'C PAULINO                     ');
INSERT INTO cd_cep_br VALUES ('28.633-235', '3579     ', 'TV SAO JOAQUIM', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('28.613-360', '3579     ', 'R SAO JOSE', 'PERISSE                       ');
INSERT INTO cd_cep_br VALUES ('28.613-370', '3579     ', 'TV SAO JOSE', 'PERISSE                       ');
INSERT INTO cd_cep_br VALUES ('28.621-310', '3579     ', 'R SAO JOSE DO CONEGO', 'CONEGO                        ');
INSERT INTO cd_cep_br VALUES ('28.613-150', '3579     ', 'R SAO JUDAS TADEU', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.621-380', '3579     ', 'R SAO LOURENCO', 'CASCATINHA                    ');
INSERT INTO cd_cep_br VALUES ('28.621-330', '3579     ', 'VL SAO LUIS GONZAGA', 'CONEGO                        ');
INSERT INTO cd_cep_br VALUES ('28.623-200', '3579     ', 'R SAO PAULO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('28.630-140', '3579     ', 'R SAO PEDRO', 'D PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('28.623-370', '3579     ', 'R SAO ROQUE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('28.623-380', '3579     ', 'TV SAO ROQUE', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('28.605-460', '3579     ', 'R SAO SEBASTIAO', 'CH PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('28.625-300', '3579     ', 'R RAUL QUARESMA DE MOURA', 'VLE PINHEIROS                 ');
INSERT INTO cd_cep_br VALUES ('28.614-090', '3579     ', 'R RAUL SERTA', 'CATARCIONE                    ');
INSERT INTO cd_cep_br VALUES ('28.623-470', '3579     ', 'TV RAUL VEIGA', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('28.625-540', '3579     ', 'R RECANTO GERALDO PINHEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.240-680', '3602     ', 'R NOSSA SENHORA AUXILIADORA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('28.623-330', '3579     ', 'R JOSE ANDRADE BATISTA JUNIOR', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('28.625-680', '3579     ', 'R JOSE ANTONIO ALVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.635-400', '3579     ', 'R JOSE ANTONIO DA ROSA', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('28.621-210', '3579     ', 'R JOSE ATHANASIO SANTANA', 'CONEGO                        ');
INSERT INTO cd_cep_br VALUES ('28.605-310', '3579     ', 'R JOSE CANDIDO DE ALMEIDA', 'CH PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('28.615-120', '3579     ', 'R JOSE DA COSTA CABRAL', 'PTE SAUDADE                   ');
INSERT INTO cd_cep_br VALUES ('28.633-700', '3579     ', 'R JOSE DA ROSA PINHEIRO', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('28.625-420', '3579     ', 'R JOSE DA ROSA RAMOS', 'LAGOINHA                      ');
INSERT INTO cd_cep_br VALUES ('28.613-780', '3579     ', 'R JOSE DE ALENCAR', 'CORDOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('28.621-510', '3579     ', 'R FELICIO VASSALO', 'CASCATINHA                    ');
INSERT INTO cd_cep_br VALUES ('28.615-080', '3579     ', 'R FELIPE CAMARAO', 'PTE SAUDADE                   ');
INSERT INTO cd_cep_br VALUES ('28.626-030', '3579     ', 'R FELIPE MARCHON', 'LUMIAR                        ');
INSERT INTO cd_cep_br VALUES ('27.963-060', '3638     ', 'R PINTO DE SOUZA', 'CARAPEBUS                     ');
INSERT INTO cd_cep_br VALUES ('27.935-210', '3638     ', 'R PIRIQUITOS, DOS', 'R FLUMINENSE                  ');
INSERT INTO cd_cep_br VALUES ('27.920-580', '3638     ', 'AL PITANGAS , DAS', 'GJA CAVALEIROS                ');
INSERT INTO cd_cep_br VALUES ('27.930-130', '3638     ', 'R PLUTAO', 'GJA CAVALEIROS                ');
INSERT INTO cd_cep_br VALUES ('27.943-580', '3638     ', 'R POETA, DO', 'MIRAMAR                       ');
INSERT INTO cd_cep_br VALUES ('27.973-000', '3638     ', 'R PONTAL, DO', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('27.963-070', '3638     ', 'R PRATA MANCEBO', 'CARAPEBUS                     ');
INSERT INTO cd_cep_br VALUES ('27.971-210', '3638     ', 'R PREFEITO ANTONIO CURVELO BEJAMIM', 'SAO JOSE DO BARRETO           ');
INSERT INTO cd_cep_br VALUES ('27.940-390', '3638     ', 'R PREFEITO ANTONIO CURVELO BENJAMIM', 'V ARAUJO                      ');
INSERT INTO cd_cep_br VALUES ('27.920-560', '3638     ', 'R PREFEITO ANTONIO OTTO DE SOUZA', 'V LAGOA                       ');
INSERT INTO cd_cep_br VALUES ('27.930-070', '3638     ', 'AV PREFEITO ARISTEU FERREIRA DA SILVA', 'GJA CAVALEIROS                ');
INSERT INTO cd_cep_br VALUES ('27.935-435', '3638     ', 'R PREFEITO CLAUDIO MOACIR DE AZEVEDO', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('27.937-220', '3638     ', 'R PREFEITO CLAUDIO MOACIR DE AZEVEDO- ATE 703/62', 'R FLUMINENSE                  ');
INSERT INTO cd_cep_br VALUES ('27.935-420', '3638     ', 'R PREFEITO CLAUDIO MOACIR DE AZEVEDO- DE 705/626', 'N VISCONDE                    ');
INSERT INTO cd_cep_br VALUES ('27.915-170', '3638     ', 'R PREFEITO EDUARDO SERRANO', 'CAJUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('27.946-430', '3638     ', 'R PREFEITO JUVENAL BARRETO', 'AROEIRAS                      ');
INSERT INTO cd_cep_br VALUES ('27.940-160', '3638     ', 'AV PREFEITO LATIFE MUCI ROCHA', 'V ARAUJO                      ');
INSERT INTO cd_cep_br VALUES ('27.936-110', '3638     ', 'R PREFEITO LOBO JUNIOR', 'V ARAUJO                      ');
INSERT INTO cd_cep_br VALUES ('28.635-050', '3579     ', 'AL HENRIQUE COUTINHO', 'C PAULINO                     ');
INSERT INTO cd_cep_br VALUES ('28.634-390', '3579     ', 'R HENRIQUE NOVAES', 'RIOGRANDINA                   ');
INSERT INTO cd_cep_br VALUES ('28.623-660', '3579     ', 'R HENRIQUE SAMPAIO LEAL', 'LOT N SONHO                   ');
INSERT INTO cd_cep_br VALUES ('28.605-090', '3579     ', 'R HENRIQUE ZAMITH', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.630-220', '3579     ', 'R HERCULANO GOMES DA SILVA', 'CRG D ANTAS                   ');
INSERT INTO cd_cep_br VALUES ('28.635-160', '3579     ', 'R HERDY', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('28.615-380', '3579     ', 'PC HERMANN OSTHMANN', 'MURY                          ');
INSERT INTO cd_cep_br VALUES ('28.634-330', '3579     ', 'R HERMINIA SANTOS SILVA', 'RIOGRANDINA                   ');
INSERT INTO cd_cep_br VALUES ('28.630-290', '3579     ', 'R FERNANDES JOAO LUIZ', 'CRG D ANTAS                   ');
INSERT INTO cd_cep_br VALUES ('28.613-040', '3579     ', 'R FERNANDO BIZZOTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.633-010', '3579     ', 'AV FERROVIARIOS, DOS', 'D PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('28.634-320', '3579     ', 'R FLAVIO GALVAO FEITEIRA', 'RIOGRANDINA                   ');
INSERT INTO cd_cep_br VALUES ('28.621-490', '3579     ', 'R FLEMING', 'CONEGO                        ');
INSERT INTO cd_cep_br VALUES ('28.621-180', '3579     ', 'R FLORES, DAS', 'CONEGO                        ');
INSERT INTO cd_cep_br VALUES ('28.623-780', '3579     ', 'R FOLLY', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('28.623-790', '3579     ', 'TV FOLLY', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('28.615-690', '3579     ', 'EST FOZ DO IGUACU', 'DEBOSSAN                      ');
INSERT INTO cd_cep_br VALUES ('28.621-660', '3579     ', 'R FRANCISCO ANTONIO SOBRINHO', 'CASCATINHA                    ');
INSERT INTO cd_cep_br VALUES ('28.621-340', '3579     ', 'R FRANCISCO CABRAL', 'CONEGO                        ');
INSERT INTO cd_cep_br VALUES ('28.634-410', '3579     ', 'R FRANCISCO CAETANO DA SILVA', 'C PAULINO                     ');
INSERT INTO cd_cep_br VALUES ('28.621-270', '3579     ', 'R FRANCISCO EUGENIO FROTTE', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('28.634-440', '3579     ', 'R FRANCISCO FERNANDES BARRADAS', 'RIOGRANDINA                   ');
INSERT INTO cd_cep_br VALUES ('28.616-220', '3579     ', 'R FRANCISCO FERREIRA', 'VARGINHA                      ');
INSERT INTO cd_cep_br VALUES ('28.614-380', '3579     ', 'R FRANCISCO FREITAS', 'CATARCIONE                    ');
INSERT INTO cd_cep_br VALUES ('28.616-250', '3579     ', 'R FRANCISCO FREITAS', 'VARGINHA                      ');
INSERT INTO cd_cep_br VALUES ('28.621-190', '3579     ', 'R FRANCISCO HERDY', 'CONEGO                        ');
INSERT INTO cd_cep_br VALUES ('28.616-200', '3579     ', 'R FRANCISCO LOPES', 'VARGINHA                      ');
INSERT INTO cd_cep_br VALUES ('28.634-070', '3579     ', 'R FRANCISCO LUIZ FERNANDES', 'C PAULINO                     ');
INSERT INTO cd_cep_br VALUES ('28.634-075', '3579     ', 'TV FRANCISCO LUIZ FERNANDES', 'C PAULINO                     ');
INSERT INTO cd_cep_br VALUES ('28.625-030', '3579     ', 'R FRANCISCO MIELLI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.620-105', '3579     ', 'R FRANCISCO NICOLAU', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('28.634-250', '3579     ', 'R FRANCISCO PINTO DE ABREU', 'RIOGRANDINA                   ');
INSERT INTO cd_cep_br VALUES ('28.614-160', '3579     ', 'R FRANCISCO RUIZ GALVES', 'S SOUCI                       ');
INSERT INTO cd_cep_br VALUES ('28.623-730', '3579     ', 'R FRANCOIS BUTTY', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('28.620-350', '3579     ', 'R FRANKLIN COUTINHO', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('28.625-410', '3579     ', 'R FRANKLIN ROOSEVELT', 'APRAZIVEL                     ');
INSERT INTO cd_cep_br VALUES ('28.605-520', '3579     ', 'EST FRIBURGO-AMPARO', 'CH PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('28.635-310', '3579     ', 'R FRONTIN HISSI', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('28.611-330', '3579     ', 'R FROSSARD', 'BRAUNES                       ');
INSERT INTO cd_cep_br VALUES ('28.611-340', '3579     ', 'TV FROSSARD', 'CORDOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('28.605-470', '3579     ', 'R FRUTUOSO DA SILVA', 'CH PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('28.630-060', '3579     ', 'R GABRIEL RASTRELI', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('28.620-190', '3579     ', 'R GAGO COUTINHO', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('28.621-460', '3579     ', 'R GANDHI', 'CONEGO                        ');
INSERT INTO cd_cep_br VALUES ('28.635-200', '3579     ', 'R GARCIA DE QUEIROZ', 'C PAULINO                     ');
INSERT INTO cd_cep_br VALUES ('28.625-360', '3579     ', 'R GARIBALDI', 'VLE PINHEIROS                 ');
INSERT INTO cd_cep_br VALUES ('28.630-300', '3579     ', 'R ERICO HEES', 'CRG D ANTAS                   ');
INSERT INTO cd_cep_br VALUES ('28.633-250', '3579     ', 'R ERICO VERISSIMO', 'JARDINLANDIA                  ');
INSERT INTO cd_cep_br VALUES ('28.635-575', '3579     ', 'R ERNESTINA MEDEIRO BOM', 'R SANGLARD                    ');
INSERT INTO cd_cep_br VALUES ('28.611-200', '3579     ', 'R ERNESTO BIZZOTO FILHO', 'BRAUNES                       ');
INSERT INTO cd_cep_br VALUES ('28.630-195', '3579     ', 'R ERNESTO SAIPPA SOBRINHO', 'D PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('28.630-200', '3579     ', 'VL ERNESTO SOBRINHO', 'D PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('28.613-700', '3579     ', 'R ESPERANTO', 'CORDOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('28.623-360', '3579     ', 'R ESPIRITO SANTO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('28.611-400', '3579     ', 'R ESTANISLAU MARTINS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.634-260', '3579     ', 'R ESTER BORGES DE MESQUITA', 'RIOGRANDINA                   ');
INSERT INTO cd_cep_br VALUES ('28.615-480', '3579     ', 'R ESTRADA DO BELORIO', 'MURY                          ');
INSERT INTO cd_cep_br VALUES ('28.614-240', '3579     ', 'TV ESTUDANTES, DOS', 'CATARCIONE                    ');
INSERT INTO cd_cep_br VALUES ('28.611-030', '3579     ', 'R EUCLIDES DA CUNHA', 'BRAUNES                       ');
INSERT INTO cd_cep_br VALUES ('28.625-440', '3579     ', 'R EUDOXIO CORDEIRO DUARTE', 'LAGOINHA                      ');
INSERT INTO cd_cep_br VALUES ('28.630-245', '3579     ', 'R EUGENIA SCHOTTZ', 'CRG D ANTAS                   ');
INSERT INTO cd_cep_br VALUES ('28.620-100', '3579     ', 'R EUGENIO AFONSO MURY', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('28.605-400', '3579     ', 'R EUGENIO COUTO', 'CH PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('28.611-300', '3579     ', 'R EUGENIO GRIPP', 'BRAUNES                       ');
INSERT INTO cd_cep_br VALUES ('28.633-665', '3579     ', 'R EUGENIO GUILHERME PEGAITAZ', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('28.616-020', '3579     ', 'PC EUGENIO GUSTAVO BRUST', 'LUMIAR                        ');
INSERT INTO cd_cep_br VALUES ('28.625-610', '3579     ', 'R EUGENIO MONTECHIARI', 'VL AMELIA                     ');
INSERT INTO cd_cep_br VALUES ('28.614-310', '3579     ', 'R EUGENIO NIDECK', 'CATARCIONE                    ');
INSERT INTO cd_cep_br VALUES ('28.605-600', '3579     ', 'R EUGENIO PEREIRA DA ROSA', 'AMPARO                        ');
INSERT INTO cd_cep_br VALUES ('28.613-080', '3579     ', 'R EUGENIO THURLER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.330-030', '3602     ', 'R JORNALISTA ARISTIDES DE MELO', 'M PAULA                       ');
INSERT INTO cd_cep_br VALUES ('26.271-350', '3603     ', 'R LUIS FERREIRA', 'PIONEIRO                      ');
INSERT INTO cd_cep_br VALUES ('26.040-180', '3603     ', 'R LUIS GALVAO', 'VL MARILIA                    ');
INSERT INTO cd_cep_br VALUES ('26.052-381', '3603     ', 'R LUIS GAMA', 'J BULHOES                     ');
INSERT INTO cd_cep_br VALUES ('26.272-410', '3603     ', 'R LUIS GONCALVES', 'JD N ERA                      ');
INSERT INTO cd_cep_br VALUES ('26.250-340', '3603     ', 'R LUIS GONZAGA', 'P JUSCELINO                   ');
INSERT INTO cd_cep_br VALUES ('26.236-160', '3603     ', 'R LUIS JOSE RAMOS', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.020-810', '3603     ', 'EST LUIS LEMOS- ATE 1667/1668', 'VL BORGERTH                   ');
INSERT INTO cd_cep_br VALUES ('28.633-500', '3579     ', 'R JOSE DE QUEIROZ', 'C PAULINO                     ');
INSERT INTO cd_cep_br VALUES ('28.613-800', '3579     ', 'VL JOSE DE SOUZA BARBOSA', 'CORDOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('28.613-630', '3579     ', 'R JOSE DO PATROCINIO', 'CORDOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('24.322-210', '3602     ', 'R VICENTE VAN GOGH', 'M PACA                        ');
INSERT INTO cd_cep_br VALUES ('24.140-168', '3602     ', 'TV VICOSO JARDIM', 'CUBANGO                       ');
INSERT INTO cd_cep_br VALUES ('24.140-169', '3602     ', 'EST VICOSO JARDIM', 'CUBANGO                       ');
INSERT INTO cd_cep_br VALUES ('24.140-006', '3602     ', 'LOT VILA MARIA', 'BALDEADOR                     ');
INSERT INTO cd_cep_br VALUES ('24.140-007', '3602     ', 'R VILA MARIA', 'BALDEADOR                     ');
INSERT INTO cd_cep_br VALUES ('24.315-635', '3602     ', 'LOT VILA NOVA', 'SAPE                          ');
INSERT INTO cd_cep_br VALUES ('24.130-747', '3602     ', 'R VILA OLIVEIRA', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.325-069', '3602     ', 'LOT VILA REMANSO VERDE', 'M PACA                        ');
INSERT INTO cd_cep_br VALUES ('24.120-380', '3602     ', 'R VILAR CORREIA', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.240-196', '3602     ', 'R TRES (DA TRAVESSA NOSSA SENHORA DE LOURDES)', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('24.315-520', '3602     ', 'R TRES (LOT COSMOLANDIA)', 'SAPE                          ');
INSERT INTO cd_cep_br VALUES ('24.315-615', '3602     ', 'TV TRES (LOT NOSSA SENHORA AUXILIADORA)', 'SAPE                          ');
INSERT INTO cd_cep_br VALUES ('24.110-706', '3602     ', 'R TRES A (DA RUA MINISTRO SOUZA COSTA)', 'T JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('24.240-600', '3602     ', 'TV TRES DE OUTUBRO', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('24.110-707', '3602     ', 'R TRES-A', 'T JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('24.315-055', '3602     ', 'TV TRINTA DE OUTUBRO', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('24.030-240', '3602     ', 'PC TRINTA E UM DE MARCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.130-379', '3602     ', 'TV TRIUNFO', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.140-005', '3602     ', 'ROD TRONCO NORTE-FLUMINENSE', 'BALDEADOR                     ');
INSERT INTO cd_cep_br VALUES ('24.370-135', '3602     ', 'R TROVADOR LUIS OTAVIO', 'CHARITAS                      ');
INSERT INTO cd_cep_br VALUES ('24.348-130', '3602     ', 'R TULIPAS, DAS', 'ITACOATIARA                   ');
INSERT INTO cd_cep_br VALUES ('22.723-280', '3605     ', 'R ALICE', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('21.630-040', '3605     ', 'R ALICE COSTA', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('20.950-150', '3605     ', 'R ALICE FIGUEIREDO', 'RIACHUELO                     ');
INSERT INTO cd_cep_br VALUES ('20.950-160', '3605     ', 'TV ALICE FIGUEIREDO', 'RIACHUELO                     ');
INSERT INTO cd_cep_br VALUES ('21.371-220', '3605     ', 'R ALICE FREITAS', 'V LOBO                        ');
INSERT INTO cd_cep_br VALUES ('20.521-220', '3605     ', 'TV ALICE MAIA', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('23.090-660', '3605     ', 'R ALICE RIBEIRO', 'OITICICA II                   ');
INSERT INTO cd_cep_br VALUES ('21.210-110', '3605     ', 'R ALICE TIBIRICA', 'VL PENHA                      ');
INSERT INTO cd_cep_br VALUES ('23.535-120', '3605     ', 'R ALICIO SIMEAO', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.062-340', '3605     ', 'R ALIPIO DA SILVA', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('21.910-050', '3605     ', 'R ALIPIO DUTRA', 'BANCARIOS                     ');
INSERT INTO cd_cep_br VALUES ('21.931-525', '3605     ', 'R ALIPIO SERPA', 'JD CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('21.931-570', '3605     ', 'R ALIPIO SERPA', 'PORTUGUESA                    ');
INSERT INTO cd_cep_br VALUES ('20.941-210', '3605     ', 'AV ALIPIO, DO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('20.943-130', '3605     ', 'TV ALIRIO', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('23.012-050', '3605     ', 'R ALJUBARROTA', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('21.730-510', '3605     ', 'R ALLAH EURICO BAPTISTA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('22.725-070', '3605     ', 'R ALMA DE MIRANDA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('23.555-080', '3605     ', 'R ALMADINA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.830-430', '3605     ', 'R ALMAQUIO DINIS', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('20.531-240', '3605     ', 'CAM ALMAS, DAS', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('21.645-020', '3605     ', 'R ALMEIDA BASTOS', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('20.755-270', '3605     ', 'R ALMEIDA BASTOS', 'ENCANTADO                     ');
INSERT INTO cd_cep_br VALUES ('21.535-320', '3605     ', 'R ALFONSO ORTIZ TIRADO', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('20.021-000', '3605     ', 'AV ALFRED AGACHE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('21.852-370', '3605     ', 'AV ALFREDO ALBUQUERQUE', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.790-710', '3605     ', 'AV ALFREDO BALTAZAR DA SILVEIRA', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('21.765-040', '3605     ', 'R ALFREDO BASTOS', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('20.720-200', '3605     ', 'TV ALFREDO BOTELHO', 'MEIER                         ');
INSERT INTO cd_cep_br VALUES ('21.825-470', '3605     ', 'R ALFREDO CARNEIRO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.260-160', '3605     ', 'R ALFREDO CHAVES', 'HUMAITA                       ');
INSERT INTO cd_cep_br VALUES ('21.920-225', '3605     ', 'R ALFREDO CORREIA', 'JD CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('21.833-320', '3605     ', 'R ALFREDO COUTINHO FILHO', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('21.660-280', '3605     ', 'R ALFREDO COUTO', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('23.016-040', '3605     ', 'R ALFREDO DA SILVA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.720-100', '3605     ', 'PC ALFREDO DA SILVA NEVES', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('23.587-290', '3605     ', 'R ALFREDO DE ASSIS', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.587-450', '3605     ', 'R ALFREDO DE ASSIS CURVELO', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.059-060', '3605     ', 'R ALFREDO DE AZEVEDO', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.059-560', '3605     ', 'R ALFREDO DE CARVALHO', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.510-005', '3605     ', 'R ALFREDO DE MELO E ALVIM', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.080-100', '3605     ', 'R ALFREDO DE MORAIS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.078-040', '3605     ', 'R ALFREDO DE MORAIS COSTA (SANTA MARIA)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.771-010', '3605     ', 'R ALFREDO DE SOUZA MENDES', 'PILARES                       ');
INSERT INTO cd_cep_br VALUES ('20.766-170', '3605     ', 'R ALFREDO DIAS', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('21.765-260', '3605     ', 'R ALFREDO DO VALE CABRAL', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('20.221-220', '3605     ', 'R ALFREDO DOLABELA PORTELA', 'GAMBOA                        ');
INSERT INTO cd_cep_br VALUES ('23.090-640', '3605     ', 'R ALFREDO DUQUE MEIER', 'OITICICA II                   ');
INSERT INTO cd_cep_br VALUES ('21.511-080', '3605     ', 'R ALFREDO ELIS', 'H GURGEL                      ');
INSERT INTO cd_cep_br VALUES ('21.853-070', '3605     ', 'R ALFREDO GAMA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.540-160', '3605     ', 'R ALFREDO GUIMARAES', 'R MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('21.730-505', '3605     ', 'R ALFREDO HENRIQUE HASTENREITER', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.311-180', '3605     ', 'R ALFREDO LUQUEZ', 'CASCADURA                     ');
INSERT INTO cd_cep_br VALUES ('20.561-150', '3605     ', 'R ALFREDO MAGIOLI', 'GRAJAU                        ');
INSERT INTO cd_cep_br VALUES ('23.013-710', '3605     ', 'R ALFREDO MARIANO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.795-450', '3605     ', 'R ALFREDO MESQUITA', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('23.073-010', '3605     ', 'R ALFREDO PEIXOTO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.081-310', '3605     ', 'R ALFREDO PESSOA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.520-000', '3605     ', 'R ALFREDO PINTO', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('20.561-230', '3605     ', 'R ALFREDO PUJOL', 'GRAJAU                        ');
INSERT INTO cd_cep_br VALUES ('20.740-190', '3605     ', 'R ALFREDO REIS', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('21.843-010', '3605     ', 'R ALEXANDRE', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.098-120', '3605     ', 'R ALEXANDRE AMARAL', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('20.560-110', '3605     ', 'R ALEXANDRE CALAZA', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('23.560-430', '3605     ', 'R ALEXANDRE DA SILVA FAGUNDES', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('26.385-420', '3604     ', 'R URUTU', 'VL TINGUA                     ');
INSERT INTO cd_cep_br VALUES ('26.349-480', '3604     ', 'R VALDELICE', 'PRQ TUPIARA                   ');
INSERT INTO cd_cep_br VALUES ('26.272-400', '3603     ', 'R ALZIRA COUTINHO TEIXEIRA', 'JD N ERA                      ');
INSERT INTO cd_cep_br VALUES ('26.276-160', '3603     ', 'R ALZIRA MACEDO', 'S NEVES                       ');
INSERT INTO cd_cep_br VALUES ('26.272-210', '3603     ', 'R ALZIRA T COUTINHO', 'JD N ERA                      ');
INSERT INTO cd_cep_br VALUES ('26.220-000', '3603     ', 'TV AMADEU LARA', 'P JUSCELINO                   ');
INSERT INTO cd_cep_br VALUES ('26.236-020', '3603     ', 'R AMADEU RODRIGUES FRAGA', 'E PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('26.033-100', '3603     ', 'R AMALIA BITENCOURT', 'CHIQUE                        ');
INSERT INTO cd_cep_br VALUES ('26.266-000', '3603     ', 'R AMAMBAI', 'JD N ERA                      ');
INSERT INTO cd_cep_br VALUES ('26.050-030', '3603     ', 'R AMAPA', 'E R FREIRE                    ');
INSERT INTO cd_cep_br VALUES ('26.010-580', '3603     ', 'R AMAPA', 'A ARAUJO                      ');
INSERT INTO cd_cep_br VALUES ('20.921-070', '3605     ', 'TV ALEXANDRE PLEMONT', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('22.735-140', '3605     ', 'R ALEXANDRE RAMOS', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('21.930-160', '3605     ', 'R ALEXANDRE ROSA', 'CACUIA                        ');
INSERT INTO cd_cep_br VALUES ('22.451-230', '3605     ', 'R ALEXANDRE STOCKLER', 'GAVEA                         ');
INSERT INTO cd_cep_br VALUES ('24.120-192', '3602     ', 'AL SAO BOA VENTURA- DE 914 AO FIM - LADO PAR', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.370-160', '3602     ', 'R SAO CAETANO', 'CHARITAS                      ');
INSERT INTO cd_cep_br VALUES ('24.040-200', '3602     ', 'R SAO CRISTOVAO', 'PNT D AREIA                   ');
INSERT INTO cd_cep_br VALUES ('24.040-045', '3602     ', 'R SAO DIOGO', 'PNT D AREIA                   ');
INSERT INTO cd_cep_br VALUES ('24.040-040', '3602     ', 'TV SAO DIOGO', 'PNT D AREIA                   ');
INSERT INTO cd_cep_br VALUES ('24.210-206', '3602     ', 'PR SAO DOMINGOS', 'S DOMINGOS                    ');
INSERT INTO cd_cep_br VALUES ('24.210-180', '3602     ', 'TV SAO DOMINGOS', 'S DOMINGOS                    ');
INSERT INTO cd_cep_br VALUES ('24.355-230', '3602     ', 'R SAO FABIO', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('24.120-275', '3602     ', 'MRO SAO FELICIANO', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.120-270', '3602     ', 'TV SAO FELICIANO', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.315-570', '3602     ', 'R SAO FIDELIS', 'SAPE                          ');
INSERT INTO cd_cep_br VALUES ('24.370-530', '3602     ', 'R SAO FIDELIS', 'CHARITAS                      ');
INSERT INTO cd_cep_br VALUES ('24.360-280', '3602     ', 'R SAO FRANCISCO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('24.370-660', '3602     ', 'R SAO FRANCISCO XAVIER', 'CHARITAS                      ');
INSERT INTO cd_cep_br VALUES ('24.120-430', '3602     ', 'R SAO GERALDO', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.355-010', '3602     ', 'AV SAO GUALTER', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('24.130-386', '3602     ', 'R SAO JANUARIO- ATE 322/323', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.130-381', '3602     ', 'R SAO JANUARIO- DE 324/325 AO FIM', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.140-318', '3602     ', 'R SAO JERONIMO', 'CARAMUJO                      ');
INSERT INTO cd_cep_br VALUES ('24.370-350', '3602     ', 'R SAO JERONIMO', 'JURUJUBA                      ');
INSERT INTO cd_cep_br VALUES ('24.320-340', '3602     ', 'R SAO JOAO', 'BADU                          ');
INSERT INTO cd_cep_br VALUES ('24.140-319', '3602     ', 'LOT SAO JOAO', 'CARAMUJO                      ');
INSERT INTO cd_cep_br VALUES ('24.346-180', '3602     ', 'R SAO JOAO', 'ITAIPU                        ');
INSERT INTO cd_cep_br VALUES ('24.370-540', '3602     ', 'TV SAO JOAO', 'CHARITAS                      ');
INSERT INTO cd_cep_br VALUES ('26.515-047', '3601     ', 'TV IZALTINA M MOURA', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('26.545-603', '3601     ', 'TV IZELINE', 'P POLVORA                     ');
INSERT INTO cd_cep_br VALUES ('26.510-061', '3601     ', 'TV J F MIPSSEN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.520-385', '3601     ', 'TV J PECANHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.525-421', '3601     ', 'TV JACIRA LIMA DOS SANTOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.545-370', '3601     ', 'R JACSON NATALINO SARMENTO', 'OLINDA                        ');
INSERT INTO cd_cep_br VALUES ('26.540-200', '3601     ', 'TV JAQUES SARMENTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.510-060', '3601     ', 'R JARDIM', 'OLINDA                        ');
INSERT INTO cd_cep_br VALUES ('26.545-443', '3601     ', 'TV JAYME', 'P POLVORA                     ');
INSERT INTO cd_cep_br VALUES ('26.525-128', '3601     ', 'TV JAYME RIBEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.545-781', '3601     ', 'TV JERONIMO SIMOES DA CRUZ FILHO', 'CABUIS                        ');
INSERT INTO cd_cep_br VALUES ('26.535-470', '3601     ', 'TV JESUS', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('26.515-460', '3601     ', 'TV JOANA CANDIDA MANSO', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('26.510-650', '3601     ', 'R JOANA GONCALVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.525-670', '3601     ', 'R JOAO ALVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.545-490', '3601     ', 'R JOAO ALVES', 'P POLVORA                     ');
INSERT INTO cd_cep_br VALUES ('26.510-810', '3601     ', 'R JOAO ANTONIO BATISTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.545-740', '3601     ', 'R JOAO BARBOSA CERQUEIRA', 'P POLVORA                     ');
INSERT INTO cd_cep_br VALUES ('26.535-230', '3601     ', 'R JOAO BATISTA DA CRUZ SALDANHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.515-690', '3601     ', 'R JOAO CARLOS PRIZZO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.535-340', '3601     ', 'R JOAO DA MATA PEIXOTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.535-530', '3601     ', 'TV JOAO DA MATA PEIXOTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.540-390', '3601     ', 'R JOAO DE CASTRO', 'CABUIS                        ');
INSERT INTO cd_cep_br VALUES ('26.545-500', '3601     ', 'R JOAO DIEZ DE LIMA', 'P POLVORA                     ');
INSERT INTO cd_cep_br VALUES ('26.515-050', '3601     ', 'EST JOAO EVANGELISTA DE CARVALHO- ATE 0665/0678', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('26.510-756', '3601     ', 'EST JOAO EVANGELISTA DE CARVALHO- DE 0667/0680 A 1', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('26.520-500', '3601     ', 'EST JOAO EVANGELISTA DE CARVALHO- DE 1302/1311 AO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.525-240', '3601     ', 'R JOAO FERREIRA ALVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.535-520', '3601     ', 'BC JOAO FREITAS DA SILVA', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('26.515-060', '3601     ', 'TV JOAO GALDINO DA SILVA', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('26.521-550', '3601     ', 'R JOAO JOSE DE OLIVEIRA', 'CHATUBA                       ');
INSERT INTO cd_cep_br VALUES ('26.540-170', '3601     ', 'TV JOAO LUCIANO ANTUNES', 'CABUIS                        ');
INSERT INTO cd_cep_br VALUES ('26.545-173', '3601     ', 'PC JOAO M. BARCELOS', 'OLINDA                        ');
INSERT INTO cd_cep_br VALUES ('26.520-680', '3601     ', 'R JOAO PAULO DE OLIVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.525-012', '3601     ', 'AV GETULIO VARGAS- DE 2273/2274 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.510-640', '3601     ', 'R GIGLIOTTE DE BARROS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.545-690', '3601     ', 'R GIL PERES CALDAS', 'CABUIS                        ');
INSERT INTO cd_cep_br VALUES ('26.530-180', '3601     ', 'R GONCALVES  DIAS', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('26.525-190', '3601     ', 'R GRACIANO CRUZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.525-560', '3601     ', 'TV GRINALDINA MOREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.525-200', '3601     ', 'R GUILHERME AUGUSTO ANCIAES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.520-660', '3601     ', 'TV GUILHERMINA', 'CHATUBA                       ');
INSERT INTO cd_cep_br VALUES ('26.535-550', '3601     ', 'R GUIOMAR BRAGA DE MELLO', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('26.515-350', '3601     ', 'TV GUIOMAR TEIXEIRA COELHO', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('26.521-440', '3601     ', 'R GUMERCINDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.521-127', '3601     ', 'R GUMERCINDO JOSE CARNEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.525-123', '3601     ', 'TV GUMERCINDO JOSE CARNEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.535-357', '3601     ', 'TV H SANTANA', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('26.525-430', '3601     ', 'TV HELENA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.535-510', '3601     ', 'R HELIO COSTA', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('26.535-540', '3601     ', 'R HERALDO COSTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.515-670', '3601     ', 'TV HERCULANO ARANDA', 'CHATUBA                       ');
INSERT INTO cd_cep_br VALUES ('26.515-675', '3601     ', 'R HERCULANO ARANDA', 'CHATUBA                       ');
INSERT INTO cd_cep_br VALUES ('26.510-059', '3601     ', 'R HERMINIO SARAH LOPES', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('26.525-330', '3601     ', 'TV HILTON', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.525-820', '3601     ', 'R HOMERO FERREIRA DA SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.540-090', '3601     ', 'R HUMBERTO ASSUNCAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.520-490', '3601     ', 'R HUMBERTO DE CAMPOS', 'CHATUBA                       ');
INSERT INTO cd_cep_br VALUES ('26.545-480', '3601     ', 'R HUMBERTO PERLINGEIRO', 'P POLVORA                     ');
INSERT INTO cd_cep_br VALUES ('26.521-123', '3601     ', 'TV IARA VIEIRA', 'CHATUBA                       ');
INSERT INTO cd_cep_br VALUES ('26.510-130', '3601     ', 'TV IDALINA', 'OLINDA                        ');
INSERT INTO cd_cep_br VALUES ('26.525-220', '3601     ', 'TV ILMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.520-463', '3601     ', 'TV ILTON', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.545-360', '3601     ', 'R INACIO MOREIRA DO AMARAL', 'P POLVORA                     ');
INSERT INTO cd_cep_br VALUES ('27.940-170', '3638     ', 'R AZEVICHE', 'S MAR                         ');
INSERT INTO cd_cep_br VALUES ('27.940-690', '3638     ', 'R AZULITA', 'S MAR                         ');
INSERT INTO cd_cep_br VALUES ('27.937-160', '3638     ', 'R B', 'PRQ D. CAXIAS                 ');
INSERT INTO cd_cep_br VALUES ('27.975-190', '3638     ', 'TV B', 'N HOLANDA                     ');
INSERT INTO cd_cep_br VALUES ('26.483-410', '3598     ', 'R NARCISO PEREIRA', 'L CAMOES                      ');
INSERT INTO cd_cep_br VALUES ('26.493-370', '3598     ', 'R NAVEGANTES', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('26.435-100', '3598     ', 'R NAZARE', 'N BELEM                       ');
INSERT INTO cd_cep_br VALUES ('26.493-380', '3598     ', 'PC NAZARE', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('26.420-130', '3598     ', 'R NEBULOSA', 'PRQ GUANDU                    ');
INSERT INTO cd_cep_br VALUES ('26.490-300', '3598     ', 'R NELSON BARRA', 'L CAMOES                      ');
INSERT INTO cd_cep_br VALUES ('26.410-340', '3598     ', 'R NENA', 'C JD MARAJOARA                ');
INSERT INTO cd_cep_br VALUES ('26.410-350', '3598     ', 'R NENZINHA', 'C JD MARAJOARA                ');
INSERT INTO cd_cep_br VALUES ('26.515-440', '3601     ', 'R FLORIANOPOLIS', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('26.521-070', '3601     ', 'TV FLORO MESQUITA DOS SANTOS', 'CHATUBA                       ');
INSERT INTO cd_cep_br VALUES ('26.520-200', '3601     ', 'R FORTALEZA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.521-080', '3601     ', 'BC FRANCISCO ALVES', 'CHATUBA                       ');
INSERT INTO cd_cep_br VALUES ('24.110-787', '3602     ', 'CAM PAU FERRO, DO', 'T JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('24.322-095', '3602     ', 'R PAUL GAUGUIN', 'M PACA                        ');
INSERT INTO cd_cep_br VALUES ('24.130-356', '3602     ', 'TV PAULINA', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.325-340', '3602     ', 'R PAULINO DE MENEZES', 'M PAULA                       ');
INSERT INTO cd_cep_br VALUES ('24.130-820', '3602     ', 'TV PAULISTANO', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.120-065', '3602     ', 'TV PAULO ALBERTO', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.241-200', '3602     ', 'TV PAULO ANTUNES', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('24.040-290', '3602     ', 'R PAULO FRUMENCIO', 'PNT D AREIA                   ');
INSERT INTO cd_cep_br VALUES ('24.130-216', '3602     ', 'TV PAULO MEDEIROS', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.110-066', '3602     ', 'AV PAULO SILVA', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.141-090', '3602     ', 'PC PAULO TRANNIN', 'CARAMUJO                      ');
INSERT INTO cd_cep_br VALUES ('24.355-120', '3602     ', 'R PAVOES', 'ITAIPU                        ');
INSERT INTO cd_cep_br VALUES ('24.315-740', '3602     ', 'R PAZ, DA', 'SAPE                          ');
INSERT INTO cd_cep_br VALUES ('24.110-360', '3602     ', 'TV PECANHA', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.050-010', '3602     ', 'PC PEDAGIO, DO', 'IA CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('24.310-380', '3602     ', 'R PEDRA BRANCA', 'LG BATALHA                    ');
INSERT INTO cd_cep_br VALUES ('24.330-260', '3602     ', 'EST PEDREIRA, DA', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.241-120', '3602     ', 'TV PEDRO', 'BELTRAO                       ');
INSERT INTO cd_cep_br VALUES ('24.241-400', '3602     ', 'TV PEDRO ALBERTO GRIPP', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('24.210-360', '3602     ', 'PC PEDRO ALVARES CABRAL', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('24.210-010', '3602     ', 'R PEDRO AUGUSTO NOLASCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.110-680', '3602     ', 'R PEDRO ERNESTO', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('24.360-560', '3602     ', 'R PEDRO FRANCISCO CORREIA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('24.110-380', '3602     ', 'R PEDRO PINTO', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('27.943-120', '3638     ', 'R PREFEITO MILME RIBEIRO', 'V ARAUJO                      ');
INSERT INTO cd_cep_br VALUES ('27.943-100', '3638     ', 'R PREFEITO MIRANDA SOBRINHO', 'V ARAUJO                      ');
INSERT INTO cd_cep_br VALUES ('27.963-080', '3638     ', 'R PRESIDENTE GETULIO VARGAS', 'CARAPEBUS                     ');
INSERT INTO cd_cep_br VALUES ('27.920-290', '3638     ', 'R PRESIDENTE JOHN KENNEDY', 'CAVALEIROS                    ');
INSERT INTO cd_cep_br VALUES ('27.913-080', '3638     ', 'R PRESIDENTE SODRE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.910-490', '3638     ', 'AV PRESIDENTE SODRE_ ATE  482 ( SO LADO  PAR )', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.975-510', '3638     ', 'R PRINCIPAL', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('27.950-140', '3638     ', 'R PROFESSOR ANTONIO ALVARES PARADA- ATE 287/286', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.955-000', '3638     ', 'R PROFESSOR ANTONIO ALVARES PARADA- DE 0457/0428', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.953-001', '3638     ', 'R PROFESSOR ANTONIO ALVARES PARADA- DE 289/288 A', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.915-320', '3638     ', 'R PROFESSOR EDUARDO SERRANO', 'AT CAJUEIROS                  ');
INSERT INTO cd_cep_br VALUES ('27.923-311', '3638     ', 'R PROFESSOR GUSMAO', 'PR CAMPISTA                   ');
INSERT INTO cd_cep_br VALUES ('27.923-470', '3638     ', 'R PROFESSOR GUSMAO', 'C SOL                         ');
INSERT INTO cd_cep_br VALUES ('27.910-250', '3638     ', 'R PROFESSOR MARIETA PEIXOTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.950-320', '3638     ', 'R ONZE', 'V   PRQ AEROPORTO             ');
INSERT INTO cd_cep_br VALUES ('27.970-570', '3638     ', 'R ONZE', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('27.971-290', '3638     ', 'R ONZE', 'NOSSA SENHORA DA AJUDA -IMBURO');
INSERT INTO cd_cep_br VALUES ('27.975-410', '3638     ', 'R ONZE', 'N HOLANDA                     ');
INSERT INTO cd_cep_br VALUES ('27.975-470', '3638     ', 'AV ONZE', 'N HOLANDA                     ');
INSERT INTO cd_cep_br VALUES ('27.940-230', '3638     ', 'R OPALA', 'S MAR                         ');
INSERT INTO cd_cep_br VALUES ('27.930-720', '3638     ', 'AL ORASA , DAS', 'GJA CAVALEIROS                ');
INSERT INTO cd_cep_br VALUES ('27.945-240', '3638     ', 'R ORBILIO DE LIMA', 'AROEIRAS                      ');
INSERT INTO cd_cep_br VALUES ('27.945-020', '3638     ', 'R ORLANDO FARRULA', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('27.936-190', '3638     ', 'R ORLANDO TARDELI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('27.943-410', '3638     ', 'R OSVALDO CRUZ', 'MIRAMAR                       ');
INSERT INTO cd_cep_br VALUES ('27.940-650', '3638     ', 'R OSWALDO PESSANHA', 'S MAR                         ');
INSERT INTO cd_cep_br VALUES ('27.973-320', '3638     ', 'R OTACILIO DE OLIVEIRA', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('27.975-050', '3638     ', 'R OTANANO GOMES VIEIRA', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('27.930-290', '3638     ', 'VL OTAVIANO CANELA', 'GJA CAVALEIROS                ');
INSERT INTO cd_cep_br VALUES ('27.975-051', '3638     ', 'R OTAVIO CORREIA NILO', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('27.923-170', '3638     ', 'R OTAVIO LAURINDO DE AZEVEDO', 'PARQUE    CAMPISTA            ');
INSERT INTO cd_cep_br VALUES ('27.946-440', '3638     ', 'R OTTO PACHECO', 'AROEIRAS                      ');
INSERT INTO cd_cep_br VALUES ('27.946-260', '3638     ', 'R P', 'AROEIRAS                      ');
INSERT INTO cd_cep_br VALUES ('27.930-650', '3638     ', 'R P (SAO MARCOS)', 'GJA CAVALEIROS                ');
INSERT INTO cd_cep_br VALUES ('27.947-300', '3638     ', 'R P - 10', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('27.947-290', '3638     ', 'R P - 9', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('27.930-500', '3638     ', 'R P I (NOVO CAVALEIRO)', 'GJA CAVALEIROS                ');
INSERT INTO cd_cep_br VALUES ('27.937-120', '3638     ', 'R PADRE GUILHERME DE CASTRO', 'R FLUMINENSE                  ');
INSERT INTO cd_cep_br VALUES ('27.943-170', '3638     ', 'PC PADRE JOSE DE ANCHIETA', 'V ARAUJO                      ');
INSERT INTO cd_cep_br VALUES ('27.955-280', '3638     ', 'R PADRE LOUIS LIONS', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.925-020', '3638     ', 'R PADRE SERAPFIM RODRIGUES MORGADO', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('27.955-130', '3638     ', 'R PADRE VICENTE CARIOU', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.930-790', '3638     ', 'AL PALMEIRAS', 'GJA CAVALEIROS                ');
INSERT INTO cd_cep_br VALUES ('27.913-200', '3638     ', 'AV PAPA JOAO XXII', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.920-080', '3638     ', 'R PARANAGUA', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('27.937-230', '3638     ', 'R PARDAIS, DOS', 'R FLUMINENSE                  ');
INSERT INTO cd_cep_br VALUES ('27.930-300', '3638     ', 'R PASARGADA', 'GJA CAVALEIROS                ');
INSERT INTO cd_cep_br VALUES ('27.963-040', '3638     ', 'R PASTOR DANIEL DE CARVALHO', 'CARAPEBUS                     ');
INSERT INTO cd_cep_br VALUES ('27.930-230', '3638     ', 'R PAULO COUTINHO', 'GJA CAVALEIROS                ');
INSERT INTO cd_cep_br VALUES ('27.930-310', '3638     ', 'R PAULO SERGIO VASCONCELOS', 'GJA CAVALEIROS                ');
INSERT INTO cd_cep_br VALUES ('27.963-050', '3638     ', 'R PECUARIA, DA', 'CARAPEBUS                     ');
INSERT INTO cd_cep_br VALUES ('27.930-600', '3638     ', 'R PEDRO AGUIAR FRANCO', 'GJA CAVALEIROS                ');
INSERT INTO cd_cep_br VALUES ('27.950-165', '3638     ', 'R NOVE', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.970-640', '3638     ', 'R NOVE', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('27.970-720', '3638     ', 'R NOVE', 'LAGOMAR                       ');
INSERT INTO cd_cep_br VALUES ('27.971-270', '3638     ', 'R NOVE', 'NOSSA SENHORA DA AJUDA -IMBURO');
INSERT INTO cd_cep_br VALUES ('27.975-520', '3638     ', 'R NOVE', 'N HOLANDA                     ');
INSERT INTO cd_cep_br VALUES ('27.953-090', '3638     ', 'R NOVENTA', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.953-080', '3638     ', 'R NOVENTA A', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.955-270', '3638     ', 'R NOVENTA E DOIS', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.955-100', '3638     ', 'R NOVENTA E OITO', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.955-250', '3638     ', 'R NOVENTA E QUATRO', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.955-120', '3638     ', 'R NOVENTA E SEIS', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.955-110', '3638     ', 'R NOVENTA E SETE', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.955-260', '3638     ', 'R NOVENTA E TRES', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.933-270', '3638     ', 'R O', 'GJA CAVALEIROS                ');
INSERT INTO cd_cep_br VALUES ('27.946-270', '3638     ', 'R O', 'AROEIRAS                      ');
INSERT INTO cd_cep_br VALUES ('27.937-740', '3638     ', 'R O', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('27.920-590', '3638     ', 'R OMORADA DAS GRACAS', 'M GARCAS                      ');
INSERT INTO cd_cep_br VALUES ('27.930-640', '3638     ', 'R O (SAO MARCOS)', 'GJA CAVALEIROS                ');
INSERT INTO cd_cep_br VALUES ('27.953-200', '3638     ', 'R OITENTA', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('25.560-110', '3607     ', 'R CARAMURU', 'V TELES                       ');
INSERT INTO cd_cep_br VALUES ('25.580-161', '3607     ', 'EST CARAZA', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('25.540-071', '3607     ', 'R CARDEAL PACELLI', 'G RIO                         ');
INSERT INTO cd_cep_br VALUES ('27.953-310', '3638     ', 'R HILDEBRANDO ALVES BARBOSA- DE 1503/1502 AO 180', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.955-410', '3638     ', 'R HILDEBRANDO ALVES BARBOSA- DE 1803/1802 AO FIM', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.953-190', '3638     ', 'R HILDO RAMALHO', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.915-290', '3638     ', 'R HINDENBURGUE OLIVEIRA', 'CAJUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('27.936-470', '3638     ', 'R HOLANDA', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('27.975-420', '3638     ', 'R OITO', 'N HOLANDA                     ');
INSERT INTO cd_cep_br VALUES ('27.971-345', '3638     ', 'R OITO (IMBURO)', 'PRQ ATLANTICO                 ');
INSERT INTO cd_cep_br VALUES ('27.923-340', '3638     ', 'R OITO DE MARCO', 'C SOL                         ');
INSERT INTO cd_cep_br VALUES ('27.930-200', '3638     ', 'AL OLAVO BILAC', 'GJA CAVALEIROS                ');
INSERT INTO cd_cep_br VALUES ('27.940-420', '3638     ', 'R ONIX', 'S MAR                         ');
INSERT INTO cd_cep_br VALUES ('23.070-380', '3605     ', 'R ANA BARCELOS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.230-380', '3605     ', 'R ANA BRAL', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('21.235-320', '3605     ', 'R ANA CAMARA', 'COLEGIO                       ');
INSERT INTO cd_cep_br VALUES ('20.930-190', '3605     ', 'R ANA CASEMIRO', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('21.760-540', '3605     ', 'R ANA CLARA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('23.535-020', '3605     ', 'TV ANA CRISTINA', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.535-720', '3605     ', 'R ANA CRISTINA', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('22.763-145', '3605     ', 'R ANA CRISTINA CESAR', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('23.063-460', '3605     ', 'R ANA CRISTINA GOUVEIA (NOVA CIDADE)', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.210-040', '3605     ', 'R ANA FRANK', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('23.059-500', '3605     ', 'PC ANA GONZAGA', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('20.960-040', '3605     ', 'R ANA GUIMARAES', 'ROCHA                         ');
INSERT INTO cd_cep_br VALUES ('20.730-390', '3605     ', 'R ANA LEONIDIA', 'E DENTRO                      ');
INSERT INTO cd_cep_br VALUES ('21.230-270', '3605     ', 'PC ANA LIMA', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('23.530-640', '3605     ', 'BC ANA MARIA', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('20.261-000', '3605     ', 'R ANA MARIA', 'R COMPRIDO                    ');
INSERT INTO cd_cep_br VALUES ('20.740-110', '3605     ', 'R ANA MARIA', 'Q BOCAIUVA                    ');
INSERT INTO cd_cep_br VALUES ('21.072-050', '3605     ', 'R ANA MARIA MARCAL COSTA', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('21.850-000', '3605     ', 'PC ANA MARIA NACINOVIC', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.452-020', '3605     ', 'R ANA MARIA NORONHA', 'VIDIGAL                       ');
INSERT INTO cd_cep_br VALUES ('22.753-073', '3605     ', 'R ANA MARTA', 'ITANHANGA                     ');
INSERT INTO cd_cep_br VALUES ('24.110-165', '3602     ', 'TV TUPI', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.360-270', '3602     ', 'R TUPINAMBAS', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('24.360-260', '3602     ', 'R TUPINIQUINS', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('24.360-400', '3602     ', 'R TUPIS', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('24.355-100', '3602     ', 'R UIRAPURU', 'ITAIPU                        ');
INSERT INTO cd_cep_br VALUES ('24.342-100', '3602     ', 'R ULISSES DE OLIVEIRA MADRUGA', 'ITAIPU                        ');
INSERT INTO cd_cep_br VALUES ('24.130-449', '3602     ', 'TV UM', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.370-210', '3602     ', 'R UM', 'JURUJUBA                      ');
INSERT INTO cd_cep_br VALUES ('24.325-068', '3602     ', 'R UM', 'M PAULA                       ');
INSERT INTO cd_cep_br VALUES ('24.315-005', '3602     ', 'R UM', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('24.140-156', '3602     ', 'R UM (DA EST BENTO PESTANA)', 'BALDEADOR                     ');
INSERT INTO cd_cep_br VALUES ('24.110-648', '3602     ', 'TV UM (DA R FRANCISCO SARDINHA)', 'ENGENHOCA                     ');
INSERT INTO cd_cep_br VALUES ('24.130-249', '3602     ', 'R UM (DA R RIODADES)', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.120-308', '3602     ', 'R UM (DA TRAVESSA DOUTOR FARIA JUNIOR)', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.130-639', '3602     ', 'TV UM (DA TV FILGUEIRAS)', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.240-395', '3602     ', 'R UM (DA TV VIANA)', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('24.315-500', '3602     ', 'R UM (LOT COSMOLANDIA)', 'SAPE                          ');
INSERT INTO cd_cep_br VALUES ('24.110-708', '3602     ', 'R UM-A (DA RUA MINISTRO SOUZA COSTA)', 'T JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('24.325-070', '3602     ', 'TV UNIAO', 'M PAULA                       ');
INSERT INTO cd_cep_br VALUES ('24.111-110', '3602     ', 'TV URUBATA', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.360-445', '3602     ', 'R URUBATA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('24.365-140', '3602     ', 'PC URUBATAN', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('24.322-060', '3602     ', 'R URUGUAI', 'M PACA                        ');
INSERT INTO cd_cep_br VALUES ('24.322-065', '3602     ', 'R UTILDE JARDIM', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('24.340-140', '3602     ', 'CON VALE DE ITAIPU', 'ITAIPU                        ');
INSERT INTO cd_cep_br VALUES ('24.350-600', '3602     ', 'R VALE DO SOL', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('24.310-490', '3602     ', 'TV TAPERA, DA', 'SAPE                          ');
INSERT INTO cd_cep_br VALUES ('24.360-370', '3602     ', 'R TAPUIAS', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('24.360-050', '3602     ', 'AV TAUBATE', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('24.130-616', '3602     ', 'R TEIXEIRA DE FREITAS', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.130-615', '3602     ', 'TV TEIXEIRA DE FREITAS', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.130-617', '3602     ', 'LRG TELHADOS, DOS', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.370-436', '3602     ', 'R TENENTE ANTONIO JOAO', 'JURUJUBA                      ');
INSERT INTO cd_cep_br VALUES ('24.140-490', '3602     ', 'R TENENTE MARINELSON SOARES DE ABREU', 'BALDEADOR                     ');
INSERT INTO cd_cep_br VALUES ('24.370-199', '3602     ', 'R TENENTE MEDEIROS', 'JURUJUBA                      ');
INSERT INTO cd_cep_br VALUES ('24.220-060', '3602     ', 'R TENENTE MESQUITA', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.130-209', '3602     ', 'R TENENTE OSORIO', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.350-080', '3602     ', 'R TENENTE-AVIADOR CARNEIRO FILHO', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('24.140-405', '3602     ', 'R TERCEIRA (DA R BOA VISTA)', 'CARAMUJO                      ');
INSERT INTO cd_cep_br VALUES ('24.110-237', '3602     ', 'TV TERCEIRA (DA RUA PADRE MARCELINO)', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.240-160', '3602     ', 'R TERESOPOLIS', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('24.355-160', '3602     ', 'LOT TERRA NOVA', 'ITAIPU                        ');
INSERT INTO cd_cep_br VALUES ('24.355-170', '3602     ', 'R TERRA NOVA', 'ITAIPU                        ');
INSERT INTO cd_cep_br VALUES ('24.320-120', '3602     ', 'R THEOFILO FRANCISCO DA CRUZ NUNES', 'BADU                          ');
INSERT INTO cd_cep_br VALUES ('24.320-210', '3602     ', 'R THIERES FRANCISCO SANTANA', 'BADU                          ');
INSERT INTO cd_cep_br VALUES ('24.322-375', '3602     ', 'AV THOMAZ EDISON DE ANDRADE', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('24.110-238', '3602     ', 'TV THOMAZ RODRIGUES', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.141-060', '3602     ', 'EST TIJUCA', 'BALDEADOR                     ');
INSERT INTO cd_cep_br VALUES ('24.360-250', '3602     ', 'R TIMBIRAS', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('24.210-510', '3602     ', 'R TIRADENTES', 'INGA                          ');
INSERT INTO cd_cep_br VALUES ('24.110-477', '3602     ', 'TV TOBIAS BARRETO', 'ENGENHOCA                     ');
INSERT INTO cd_cep_br VALUES ('24.110-765', '3602     ', 'TV TOBIAS RODRIGUES FIGUEIRA', 'T JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('24.360-300', '3602     ', 'R TOCANTINS', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('24.130-006', '3602     ', 'TV TOLEDO', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.240-450', '3602     ', 'R TOME TOSTES', 'CUBANGO                       ');
INSERT INTO cd_cep_br VALUES ('24.322-120', '3602     ', 'R TOULOUSE LAUTREC', 'M PACA                        ');
INSERT INTO cd_cep_br VALUES ('24.230-380', '3602     ', 'TV TRAJANO DE MORAES', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.140-510', '3602     ', 'TV TRANNIN', 'CARAMUJO                      ');
INSERT INTO cd_cep_br VALUES ('24.050-085', '3602     ', 'R TRES', 'IA CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('24.130-448', '3602     ', 'TV TRES', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.370-230', '3602     ', 'R TRES', 'JURUJUBA                      ');
INSERT INTO cd_cep_br VALUES ('24.360-019', '3602     ', 'R TRES', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('24.325-100', '3602     ', 'R TRES', 'M PAULA                       ');
INSERT INTO cd_cep_br VALUES ('24.130-248', '3602     ', 'R TRES (DA R RIODADES)', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.230-250', '3602     ', 'AV SETE DE SETEMBRO- ATE 143 - LADO IMPAR', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.230-252', '3602     ', 'AV SETE DE SETEMBRO- ATE 204 - LADO PAR', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('22.783-115', '3605     ', 'EST BANDEIRANTES, DOS- 07995 A 09931 - LADO IMPAR', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('22.783-116', '3605     ', 'EST BANDEIRANTES, DOS- 09933 A 13735 - LADO IMPAR', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('24.350-620', '3602     ', 'R PROFESSOR SYLVIO PIRES DE MELLO', 'MARALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('24.344-140', '3602     ', 'R PROFESSOR TAYLOR RIBEIRO DE MELLO', 'ITAIPU                        ');
INSERT INTO cd_cep_br VALUES ('24.210-550', '3602     ', 'R PROFESSOR UBIRAJARA VIDAL DE FREITAS', 'INGA                          ');
INSERT INTO cd_cep_br VALUES ('24.030-057', '3602     ', 'R PROFESSOR VICENTE ROMANO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.350-660', '3602     ', 'R PROFESSORA A MAZINI BUENO', 'MARALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('24.340-080', '3602     ', 'R PROFESSORA ALICE PICANCO', 'ITAIPU                        ');
INSERT INTO cd_cep_br VALUES ('24.342-000', '3602     ', 'R PROFESSORA ANGEOLINA PETROPOLIS', 'ITAIPU                        ');
INSERT INTO cd_cep_br VALUES ('24.360-030', '3602     ', 'R SILVIO PICANCO- DE 367 AO FIM - LADO IMPAR', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('24.370-005', '3602     ', 'AV SILVIO PICANCO- LADO PAR', 'JURUJUBA                      ');
INSERT INTO cd_cep_br VALUES ('24.358-710', '3602     ', 'R SIMONN BOLIVAR', 'CAMBOINHAS                    ');
INSERT INTO cd_cep_br VALUES ('24.240-460', '3602     ', 'R SIQUEIRA CAMPOS', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('24.350-005', '3602     ', 'LOT SITIO SANTO ANTONIO', 'ITAIPU                        ');
INSERT INTO cd_cep_br VALUES ('21.220-190', '3605     ', 'R ANGAI', 'VL KOSMOS                     ');
INSERT INTO cd_cep_br VALUES ('21.215-130', '3605     ', 'R ANGATUBA', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('21.820-240', '3605     ', 'R ANGELA DO AMARAL RANGEL', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.650-010', '3605     ', 'R ANGELA PINTO', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('21.755-220', '3605     ', 'R ANGELA VARGAS', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.021-490', '3605     ', 'R ANGELICA MOTA', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('21.870-270', '3605     ', 'R ANGELICA, DA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.525-730', '3605     ', 'R ANGELIM', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('20.756-090', '3605     ', 'R ANGELINA', 'ENCANTADO                     ');
INSERT INTO cd_cep_br VALUES ('21.645-030', '3605     ', 'R ANGELO', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('20.521-290', '3605     ', 'R ANGELO AGOSTINI', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('21.850-005', '3605     ', 'PC ANGELO ARROYO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('20.560-210', '3605     ', 'R ANGELO BITTENCOURT', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('21.310-290', '3605     ', 'R ANGELO DANTAS', 'CASCADURA                     ');
INSERT INTO cd_cep_br VALUES ('20.531-010', '3605     ', 'R ANGELO DOS REIS', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('23.045-480', '3605     ', 'R ANGELO GILS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.920-270', '3605     ', 'R ANGELO NEVES', 'PORTUGUESA                    ');
INSERT INTO cd_cep_br VALUES ('23.573-190', '3605     ', 'R ANGELO PEZZUTI DA SILVA', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.910-190', '3605     ', 'R ANGELO PIMENTEL', 'BANCARIOS                     ');
INSERT INTO cd_cep_br VALUES ('21.321-420', '3605     ', 'R ANGELO RAIMUNDO BARREIRAS', 'VL VALQUEIRE                  ');
INSERT INTO cd_cep_br VALUES ('22.725-210', '3605     ', 'PC ANGENOR DE OLIVEIRA', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('21.760-130', '3605     ', 'R ANGICAL', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('24.020-040', '3602     ', 'R SAO JOAO- ATE 044/045', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.020-041', '3602     ', 'R SAO JOAO- DE 046/047 A 082/083', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.020-042', '3602     ', 'R SAO JOAO- DE 084/085 A 142/143', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.020-043', '3602     ', 'R SAO JOAO- DE 144/145 A 193/202', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.241-190', '3602     ', 'VL SANTA MARIA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('24.370-500', '3602     ', 'TV SANTA MARIA', 'CHARITAS                      ');
INSERT INTO cd_cep_br VALUES ('24.120-250', '3602     ', 'R SANTA MARTA', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.130-190', '3602     ', 'TV SANTA RITA', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.040-190', '3602     ', 'R SANTA RITA', 'PNT D AREIA                   ');
INSERT INTO cd_cep_br VALUES ('24.315-240', '3602     ', 'R SANTA RITA', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('24.370-510', '3602     ', 'TV SANTA RITA', 'CHARITAS                      ');
INSERT INTO cd_cep_br VALUES ('24.355-340', '3602     ', 'R SANTA RITA DE CASSIA', 'PENDOTIBA                     ');
INSERT INTO cd_cep_br VALUES ('24.240-703', '3602     ', 'TV SANTA ROSA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('24.240-706', '3602     ', 'VL SANTA ROSA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('24.240-225', '3602     ', 'R SANTA ROSA- LADO IMPAR', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('24.220-420', '3602     ', 'R SANTA ROSA- LADO PAR', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.241-030', '3602     ', 'TV SANTA ROSA DO VITERBO', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('24.230-110', '3602     ', 'MRO SANTA TERESA', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.130-790', '3602     ', 'TV SANTA TERESA', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.220-140', '3602     ', 'TV SANTA TERESINHA', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.120-338', '3602     ', 'R SANTA TERESINHA DO MENINO JESUS', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.370-520', '3602     ', 'TV SANTANA', 'CHARITAS                      ');
INSERT INTO cd_cep_br VALUES ('24.340-040', '3602     ', 'R SANTO AMARO', 'ITAIPU                        ');
INSERT INTO cd_cep_br VALUES ('24.110-710', '3602     ', 'TV SANTO ANTONIO', 'T JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('24.130-444', '3602     ', 'R SANTO ANTONIO', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.355-200', '3602     ', 'R SANTO ANTONIO', 'ITAIPU                        ');
INSERT INTO cd_cep_br VALUES ('24.355-030', '3602     ', 'LOT SANTO ANTONIO', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('24.060-010', '3602     ', 'TV SANTO ANTONIO', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('24.350-580', '3602     ', 'R SANTO ANTONIO DA BELA VISTA', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('24.230-590', '3602     ', 'PC SANTO ANTONIO DO CANTO DO RIO', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.130-446', '3602     ', 'EST SANTO CRISTO', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.130-447', '3602     ', 'MRO SANTO CRISTO', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.130-445', '3602     ', 'R SANTO CRISTO', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.130-308', '3602     ', 'TV SANTO CRISTO', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.355-240', '3602     ', 'R SANTO EDUARDO', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('24.240-760', '3602     ', 'R SANTO ELIAS', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('24.111-140', '3602     ', 'TV SANTO EXPEDITO', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.310-330', '3602     ', 'LOT SANTO INACIO', 'MACEIO                        ');
INSERT INTO cd_cep_br VALUES ('24.360-580', '3602     ', 'R SANTO INACIO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('24.130-315', '3602     ', 'R SANTO ONOFRE', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.130-309', '3602     ', 'TV SANTO ONOFRE', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.050-060', '3602     ', 'PC SANTOS DUMONT', 'IA CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('24.130-336', '3602     ', 'TV ROSA MACHADO GUEDES', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.320-465', '3602     ', 'R ROSAS, DAS', 'BADU                          ');
INSERT INTO cd_cep_br VALUES ('24.348-120', '3602     ', 'R ROSAS, DAS', 'ITACOATIARA                   ');
INSERT INTO cd_cep_br VALUES ('24.110-127', '3602     ', 'TV ROSILANE MOSCATO ROCHA', 'LG BARRADAS                   ');
INSERT INTO cd_cep_br VALUES ('24.355-110', '3602     ', 'R ROUXINOL', 'ITAIPU                        ');
INSERT INTO cd_cep_br VALUES ('24.350-230', '3602     ', 'R RUBEM RISEMBERG', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('24.130-070', '3602     ', 'R RUBENS BRASIL', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.120-195', '3602     ', 'R RUBENS F. BARROS', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.350-635', '3602     ', 'R RUBENS FALCAO', 'MARALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('24.358-340', '3602     ', 'R RUBENS ROSADO', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('24.140-256', '3602     ', 'R RUFINO ADAM SAENS', 'CUBANGO                       ');
INSERT INTO cd_cep_br VALUES ('24.322-100', '3602     ', 'R RUGENDAS', 'M PACA                        ');
INSERT INTO cd_cep_br VALUES ('24.360-440', '3602     ', 'AV RUI BARBOSA- ATE 799/800', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('24.310-005', '3602     ', 'AV RUI BARBOSA- DE 801/802 AO FIM', 'LG BATALHA                    ');
INSERT INTO cd_cep_br VALUES ('24.370-070', '3602     ', 'R RUI BARROSO', 'CHARITAS                      ');
INSERT INTO cd_cep_br VALUES ('24.110-069', '3602     ', 'R RUMO, DO', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.365-278', '3602     ', 'R RUTH DE OLIVEIRA FERREIRA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('24.120-297', '3602     ', 'R SA BARRETO', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.120-296', '3602     ', 'TV SA BARRETO', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.120-056', '3602     ', 'TV SA PINTO', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.355-350', '3602     ', 'R SABIA', 'ITAIPU                        ');
INSERT INTO cd_cep_br VALUES ('21.842-080', '3605     ', 'PC AVIADOR, DO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.941-320', '3605     ', 'PC AVIAO, DO', 'GALEAO                        ');
INSERT INTO cd_cep_br VALUES ('21.515-670', '3605     ', 'R AVINHADO, DO', 'C BARROS                      ');
INSERT INTO cd_cep_br VALUES ('23.066-280', '3605     ', 'R AXINIM', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('22.710-141', '3605     ', 'R ARECA- DE 317/414 AO FIM', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('23.550-720', '3605     ', 'VL AREIA BRANCA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.550-340', '3605     ', 'PC AREIA BRANCA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.550-730', '3605     ', 'TV AREIA BRANCA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.550-740', '3605     ', 'AV AREIA BRANCA- ATE 1459/1460', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.525-002', '3605     ', 'AV AREIA BRANCA- DE 1461/1462 AO FIM', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.085-670', '3605     ', 'R AREINHAS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('24.130-637', '3602     ', 'TV SANTA CRISTINA', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.140-600', '3602     ', 'R SANTA EDWIGES', 'CARAMUJO                      ');
INSERT INTO cd_cep_br VALUES ('24.315-300', '3602     ', 'R SANTA INGRACIA', 'LG BATALHA                    ');
INSERT INTO cd_cep_br VALUES ('24.315-400', '3602     ', 'R SANTA MARGARIDA', 'SAPE                          ');
INSERT INTO cd_cep_br VALUES ('24.110-476', '3602     ', 'TV RENATO SILVA', 'ENGENHOCA                     ');
INSERT INTO cd_cep_br VALUES ('24.346-160', '3602     ', 'R REPORTER CESAR DONADEL', 'ITAIPU                        ');
INSERT INTO cd_cep_br VALUES ('24.020-099', '3602     ', 'PC REPUBLICA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.525-101', '3605     ', 'R B (ACESSO R MERCEDES COELHO)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.060-590', '3605     ', 'R B (ANTIGA)', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('23.017-420', '3605     ', 'R B (BAIRRO CABUCU)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.093-520', '3605     ', 'R B (BAIRRO SAO VITOR)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.783-285', '3605     ', 'R B (BANDEIRANTES)', 'V PEQUENA                     ');
INSERT INTO cd_cep_br VALUES ('23.060-520', '3605     ', 'R B (BURAHEM 110)', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('23.042-550', '3605     ', 'V B (CACHAMORRA)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.710-070', '3605     ', 'R B (CACU)', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('23.060-290', '3605     ', 'R B (CAM TUTOIA)', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('23.010-640', '3605     ', 'R B (CAVALO DE ACO)', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('23.082-350', '3605     ', 'R B (CEDAE)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.032-830', '3605     ', 'TV B (CILIDONIA)', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.032-700', '3605     ', 'R B (CONSTRUTORES)', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.575-432', '3605     ', 'R B (CONTORNO DO FURADO)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.843-770', '3605     ', 'R B (COREIA)', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('23.076-470', '3605     ', 'R B (ELISA MARIA)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.027-430', '3605     ', 'R B (EST DA PEDRA)', 'P GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('22.743-322', '3605     ', 'R B (EST DO CAPENHA)', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('23.550-410', '3605     ', 'R B (EST VITOR DUMAS)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.085-305', '3605     ', 'R B (FAVELA D NUNES)', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('22.733-320', '3605     ', 'R B (FAZ DO IPASE)', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('23.040-275', '3605     ', 'TV B (FERNAO MAGALHAES)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.068-210', '3605     ', 'R B (FLORA)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('24.370-198', '3602     ', 'MRO PEIXE GALO', 'JURUJUBA                      ');
INSERT INTO cd_cep_br VALUES ('24.322-230', '3602     ', 'R PELOTAS', 'M PACA                        ');
INSERT INTO cd_cep_br VALUES ('24.315-560', '3602     ', 'R PENEDO', 'SAPE                          ');
INSERT INTO cd_cep_br VALUES ('24.040-220', '3602     ', 'MRO PENHA, DA', 'PNT D AREIA                   ');
INSERT INTO cd_cep_br VALUES ('24.040-060', '3602     ', 'R PENHA, DA', 'PNT D AREIA                   ');
INSERT INTO cd_cep_br VALUES ('24.040-110', '3602     ', 'VL PEREIRA CARNEIRO', 'PNT D AREIA                   ');
INSERT INTO cd_cep_br VALUES ('24.210-430', '3602     ', 'R PEREIRA NUNES', 'INGA                          ');
INSERT INTO cd_cep_br VALUES ('24.348-310', '3602     ', 'R PERPETUAS, DAS', 'ITACOATIARA                   ');
INSERT INTO cd_cep_br VALUES ('24.322-390', '3602     ', 'R PERU', 'PENDOTIBA                     ');
INSERT INTO cd_cep_br VALUES ('24.348-330', '3602     ', 'R PETUNIAS, DAS', 'ITACOATIARA                   ');
INSERT INTO cd_cep_br VALUES ('24.370-410', '3602     ', 'MRO PICO, DO', 'JURUJUBA                      ');
INSERT INTO cd_cep_br VALUES ('24.348-320', '3602     ', 'IA PIMENTA', 'ITAIPU                        ');
INSERT INTO cd_cep_br VALUES ('24.358-310', '3602     ', 'PR PIRATININGA', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('24.230-350', '3602     ', 'R PADRE FRANCISCO LANA', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.355-210', '3602     ', 'R PADRE FREDERICO GIOIA', 'ITAIPU                        ');
INSERT INTO cd_cep_br VALUES ('24.315-010', '3602     ', 'EST PADRE JOSE EUGER', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('24.120-135', '3602     ', 'R PADRE LEANDRO', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.348-110', '3602     ', 'R PADRE LUIZ BENACHIO', 'ITAIPU                        ');
INSERT INTO cd_cep_br VALUES ('24.240-560', '3602     ', 'TV PADRE LUIZ FRAEZER', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('24.110-235', '3602     ', 'R PADRE MARCELINO', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.360-180', '3602     ', 'AV PADRE NATUZZI', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('24.310-390', '3602     ', 'R PADRE PEDRO MARTINOTTI', 'LG BATALHA                    ');
INSERT INTO cd_cep_br VALUES ('24.070-140', '3602     ', 'R PALIERI', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('24.141-320', '3602     ', 'TV PALMIRA', 'CARAMUJO                      ');
INSERT INTO cd_cep_br VALUES ('24.315-710', '3602     ', 'LOT PANORAMICO', 'SAPE                          ');
INSERT INTO cd_cep_br VALUES ('24.110-677', '3602     ', 'MRO PAPAGAIO, DO', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('24.348-290', '3602     ', 'R PAPOULAS, DAS', 'ITACOATIARA                   ');
INSERT INTO cd_cep_br VALUES ('24.320-390', '3602     ', 'R PARA HAMILTON PICANCO', 'BADU                          ');
INSERT INTO cd_cep_br VALUES ('24.315-380', '3602     ', 'R PARCI RIBEIRO', 'LG BATALHA                    ');
INSERT INTO cd_cep_br VALUES ('24.360-018', '3602     ', 'AL PARIS', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('24.360-008', '3602     ', 'JD PARIS', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('24.310-625', '3602     ', 'LOT PARQUE CANTAGALO', 'CANTAGALO                     ');
INSERT INTO cd_cep_br VALUES ('24.140-530', '3602     ', 'LOT PARQUE NOSSA SENHORA APARECIDA', 'BALDEADOR                     ');
INSERT INTO cd_cep_br VALUES ('24.315-720', '3602     ', 'LOT PARQUE REDENTOR', 'SAPE                          ');
INSERT INTO cd_cep_br VALUES ('24.110-790', '3602     ', 'LOT PARQUE TENENTE JARDIM', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.360-085', '3602     ', 'LOT PARQUE TUPINAMBAS', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('24.330-020', '3602     ', 'EST PARTICULAR', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.320-490', '3602     ', 'EST PARTICULAR', 'M PACA                        ');
INSERT INTO cd_cep_br VALUES ('24.310-370', '3602     ', 'TV PARTICULAR', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('24.140-164', '3602     ', 'TV PARTICULAR (DA EST VICOSO JARDIM)', 'BALDEADOR                     ');
INSERT INTO cd_cep_br VALUES ('24.120-017', '3602     ', 'TV PARTICULAR (DA R MAGNOLIA BRASIL)', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.240-120', '3602     ', 'TV PARTICULAR (DA TV MARIA ELMIRA)', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('24.365-070', '3602     ', 'R PARTICULAR (DA TV XINGU)', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('24.120-018', '3602     ', 'TV PARTICULAR A', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.120-019', '3602     ', 'TV PARTICULAR B', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.110-355', '3602     ', 'TV PARTICULAR DO SILVA', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.110-156', '3602     ', 'TV PASCOAL', 'ENGENHOCA                     ');
INSERT INTO cd_cep_br VALUES ('24.210-240', '3602     ', 'R PASSO DA PATRIA', 'S DOMINGOS                    ');
INSERT INTO cd_cep_br VALUES ('24.110-646', '3602     ', 'TV PASTOR JOSE DE MELO', 'ENGENHOCA                     ');
INSERT INTO cd_cep_br VALUES ('24.140-396', '3602     ', 'R PASTOR JOSE GOMES', 'CARAMUJO                      ');
INSERT INTO cd_cep_br VALUES ('24.141-560', '3602     ', 'R PASTOR LUTER KING', 'S BARBARA                     ');
INSERT INTO cd_cep_br VALUES ('24.120-016', '3602     ', 'TV OLEGARIO ANTONIO MOURA', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.141-130', '3602     ', 'TV OLINDA', 'CARAMUJO                      ');
INSERT INTO cd_cep_br VALUES ('24.320-060', '3602     ', 'R OLINDIVA ALVES DOS SANTOS', 'BADU                          ');
INSERT INTO cd_cep_br VALUES ('24.130-745', '3602     ', 'BC OLIVEIRA', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.130-740', '3602     ', 'TV OLIVEIRA', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.130-746', '3602     ', 'VL OLIVEIRA', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.110-740', '3602     ', 'R OLIVEIRA LIMA', 'T JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('24.130-819', '3602     ', 'TV OLIVIA', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.130-345', '3602     ', 'TV ONOFRE MACHADO', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.111-050', '3602     ', 'R ORENCIO DE FREITAS', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.358-300', '3602     ', 'R ORESTES BARBOSA', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('24.330-420', '3602     ', 'R ORFANATO, DO', 'VAR MOCAS                     ');
INSERT INTO cd_cep_br VALUES ('23.010-245', '3605     ', 'R ARNALDO TARQUINO', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('23.045-610', '3605     ', 'R AROAQUI', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.012-310', '3605     ', 'R ANTONIO BOAVENTURA', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('23.520-363', '3605     ', 'R ANTONIO BRAE', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.530-220', '3605     ', 'R ANTONIO BRAGA FILHO', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.230-470', '3605     ', 'R ANTONIO BRAL', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('21.815-230', '3605     ', 'R ANTONIO BRASIL', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.210-030', '3605     ', 'R ANTONIO BRAUNE', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('20.535-110', '3605     ', 'R ANTONIO BRUM', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('23.535-121', '3605     ', 'TV ANTONIO CACAO', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('20.725-270', '3605     ', 'R ANTONIO CAETANO', 'L VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('23.028-580', '3605     ', 'R ANTONIO CAIXEIRA', 'P GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('26.337-360', '3604     ', 'R EXISTENTE', 'L VISTA                       ');
INSERT INTO cd_cep_br VALUES ('26.350-360', '3604     ', 'EST EXISTENTE', 'VL MARINA                     ');
INSERT INTO cd_cep_br VALUES ('26.380-010', '3604     ', 'R F', 'PRQ S CARLOS                  ');
INSERT INTO cd_cep_br VALUES ('26.323-080', '3604     ', 'R FALIA', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('26.327-520', '3604     ', 'R FARIA II', 'ALIANCA                       ');
INSERT INTO cd_cep_br VALUES ('26.323-090', '3604     ', 'AV FARIAS', 'PRQ FARIAS                    ');
INSERT INTO cd_cep_br VALUES ('26.345-340', '3604     ', 'R FATIMA CRISTINA', 'N ATLANTICA                   ');
INSERT INTO cd_cep_br VALUES ('21.730-220', '3605     ', 'R ARTUR MACEDO', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.921-330', '3605     ', 'R ARTUR MAGIOLI', 'TAUA                          ');
INSERT INTO cd_cep_br VALUES ('22.775-590', '3605     ', 'R ARTUR MARINHO', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('23.095-140', '3605     ', 'R ARTUR MARQUES', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.271-080', '3605     ', 'R ARTUR MENEZES', 'MARACANA                      ');
INSERT INTO cd_cep_br VALUES ('21.853-080', '3605     ', 'R ARTUR NAPOLEAO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.741-260', '3605     ', 'R ARTUR NEIVA', 'JD SULACAP                    ');
INSERT INTO cd_cep_br VALUES ('22.783-300', '3605     ', 'R ARTUR NEPOMUCENO', 'V PEQUENA                     ');
INSERT INTO cd_cep_br VALUES ('22.770-040', '3605     ', 'R ARTUR ORLANDO', 'PECHINCHA                     ');
INSERT INTO cd_cep_br VALUES ('22.790-220', '3605     ', 'R ARTUR POSSOLO', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('23.013-470', '3605     ', 'R ARTUR RIOS', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('21.381-110', '3605     ', 'R ARTUR VARGAS', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('21.770-040', '3605     ', 'R ARTUR VIANA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('23.070-480', '3605     ', 'R ARTUR WEISS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.580-102', '3605     ', 'R ARTURO VECCHI', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.370-080', '3605     ', 'R ARUA', 'E LEAL                        ');
INSERT INTO cd_cep_br VALUES ('23.063-300', '3605     ', 'R ARUERA', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.911-210', '3605     ', 'R ARUJA', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('23.015-270', '3605     ', 'R ARUMAJO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.321-030', '3605     ', 'R ARUTI', 'PC SECA                       ');
INSERT INTO cd_cep_br VALUES ('21.050-710', '3605     ', 'R ARVOREDO', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('23.042-190', '3605     ', 'TV ARVORES, DAS(MANGUEIRAL)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.045-340', '3605     ', 'R ARY CORTES DE SANTANA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.765-510', '3605     ', 'R ARY DE FREITAS', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('22.763-270', '3605     ', 'TV AS ROSAS NAO FALAM', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('20.221-040', '3605     ', 'R ANA MASCARENHAS', 'GAMBOA                        ');
INSERT INTO cd_cep_br VALUES ('20.911-440', '3605     ', 'R ANA NERI- ATE 0598/0613', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('20.960-000', '3605     ', 'R ANA NERI- DE 0600/0615 A 0856/0869', 'SAMPAIO                       ');
INSERT INTO cd_cep_br VALUES ('20.960-001', '3605     ', 'R ANA NERI- DE 0858/0871 A 1309/1678', 'SAMPAIO                       ');
INSERT INTO cd_cep_br VALUES ('20.960-002', '3605     ', 'R ANA NERI- DE 1311/1680 AO FIM', 'SAMPAIO                       ');
INSERT INTO cd_cep_br VALUES ('20.551-340', '3605     ', 'R ANA PAULA', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('21.911-320', '3605     ', 'PC ANA PAULA RIBEIRO', 'BANCARIOS                     ');
INSERT INTO cd_cep_br VALUES ('20.751-240', '3605     ', 'R ANA QUINTAO', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('21.831-500', '3605     ', 'R ANA ROSA KUNCISK DA SILVA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.740-300', '3605     ', 'R ANA SILVA', 'PECHINCHA                     ');
INSERT INTO cd_cep_br VALUES ('21.341-460', '3605     ', 'R ANA TELES', 'CAMPINHO                      ');
INSERT INTO cd_cep_br VALUES ('21.735-400', '3605     ', 'R ANACA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.760-110', '3605     ', 'R ANADIA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('20.535-100', '3605     ', 'R ANAEL ROSA', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('21.921-270', '3605     ', 'R ANAJAMIRIM', 'TAUA                          ');
INSERT INTO cd_cep_br VALUES ('21.361-200', '3605     ', 'R ANAJAS', 'V LOBO                        ');
INSERT INTO cd_cep_br VALUES ('21.864-070', '3605     ', 'R AMIZADE, DA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.733-360', '3605     ', 'R AMIZADE, DA', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('21.862-540', '3605     ', 'R AMIZADE, DA(VL MORETI)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.020-820', '3605     ', 'CAM AMOLA FACA, DO', 'B GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('22.772-120', '3605     ', 'TV AMOM', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('20.943-040', '3605     ', 'TV AMOR', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('22.723-600', '3605     ', 'BC AMOR', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('23.530-010', '3605     ', 'BC AMOR DE CAMPO', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('22.630-250', '3605     ', 'R AMOR PERFEITO', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.830-180', '3605     ', 'R AMOR PERFEITO', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('23.575-431', '3605     ', 'R AMOR, DO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.765-650', '3605     ', 'R AMOR, DO', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('20.950-430', '3605     ', 'R AMOR, DO', 'E NOVO                        ');
INSERT INTO cd_cep_br VALUES ('21.070-840', '3605     ', 'BC AMOR, DO', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('21.362-050', '3605     ', 'TV AMOR, DO', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('22.733-370', '3605     ', 'BC AMOR, DO', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('23.081-320', '3605     ', 'R AMORA MACIEL', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.071-000', '3605     ', 'R AMORAS, DAS', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('22.785-630', '3605     ', 'CAM AMORAS, DAS', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('22.723-220', '3605     ', 'BC AMORAS, DAS', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('23.056-640', '3605     ', 'CAM AMOREIRAS, DAS', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('23.056-630', '3605     ', 'R AMOREIRAS, DAS', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('22.620-150', '3605     ', 'PR AMORES, DOS', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('23.535-030', '3605     ', 'TV AMORES, DOS', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.360-630', '3605     ', 'TV AMORES, DOS', 'V LOBO                        ');
INSERT INTO cd_cep_br VALUES ('20.740-360', '3605     ', 'R AMORIM', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('20.530-640', '3605     ', 'TV AMORIM', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('20.530-560', '3605     ', 'R AMOROSO COSTA', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('20.211-120', '3605     ', 'R AMOROSO LIMA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('22.753-050', '3605     ', 'R AMPARO', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('23.585-490', '3605     ', 'R AMPARO DA SERRA', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.381-340', '3605     ', 'R AMPARO, DO', 'CASCADURA                     ');
INSERT INTO cd_cep_br VALUES ('23.080-380', '3605     ', 'R AMPERE', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.854-150', '3605     ', 'R AMSTERDAM', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.745-640', '3605     ', 'R ANA ALICE', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('20.020-040', '3605     ', 'PC ANA AMELIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.059-640', '3605     ', 'R ANA ANGELICA', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('20.735-120', '3605     ', 'R ANA BARBOSA', 'MEIER                         ');
INSERT INTO cd_cep_br VALUES ('22.793-082', '3605     ', 'AV AMERICAS, DAS- DE 09303/09304 A 12001/12002', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.790-700', '3605     ', 'AV AMERICAS, DAS- DE 12003/12004 A 15596/16235', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.790-701', '3605     ', 'AV AMERICAS, DAS- DE 15598/16237 A 20000/20001', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.785-210', '3605     ', 'AV AMERICAS, DAS- DE 20003/20002 A 22501/22500', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('23.020-470', '3605     ', 'AV AMERICAS, DAS- DE 22503/22502 A 30001/30000', 'B GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('23.032-050', '3605     ', 'AV AMERICAS, DAS- DE 30002/30003 A 34000/34001', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.525-280', '3605     ', 'AV AMERICAS, DAS- DE 34002/34003 A 39200/39201', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.555-050', '3605     ', 'R AMERICO BELO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.351-060', '3605     ', 'R AMERICO BRASILIENSE', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('20.221-300', '3605     ', 'PC AMERICO BRUM', 'GAMBOA                        ');
INSERT INTO cd_cep_br VALUES ('20.540-180', '3605     ', 'TV AMERICO DE OLIVEIRA', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('22.783-385', '3605     ', 'R AMERICO DE SOUZA BRAGA', 'V PEQUENA                     ');
INSERT INTO cd_cep_br VALUES ('27.533-250', '3651     ', 'R FREIRA SANTA MARIANA', 'GUARAPES                      ');
INSERT INTO cd_cep_br VALUES ('20.541-370', '3605     ', 'R BARAO DE SAO FRANCISCO- DE 305/318 AO FIM', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('20.261-050', '3605     ', 'R BARAO DE SERTORIO', 'R COMPRIDO                    ');
INSERT INTO cd_cep_br VALUES ('20.220-460', '3605     ', 'AV BARAO DE TEFE', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('20.260-050', '3605     ', 'R BARAO DE UBA', 'PC BANDEIRA                   ');
INSERT INTO cd_cep_br VALUES ('20.510-000', '3605     ', 'R BARAO DE VASSOURAS', 'ANDARAI                       ');
INSERT INTO cd_cep_br VALUES ('21.380-330', '3605     ', 'R BARAO DO BANANAL', 'CAVALCANTI                    ');
INSERT INTO cd_cep_br VALUES ('20.715-000', '3605     ', 'R BARAO DO BOM RETIRO- ATE 0982/1053', 'E NOVO                        ');
INSERT INTO cd_cep_br VALUES ('20.715-001', '3605     ', 'R BARAO DO BOM RETIRO- DE 0984/1055 A 1661/1802', 'E NOVO                        ');
INSERT INTO cd_cep_br VALUES ('21.370-180', '3605     ', 'R AMERICO VESPUCIO', 'E LEAL                        ');
INSERT INTO cd_cep_br VALUES ('23.075-610', '3605     ', 'R AMERICO WERNECK JUNIOR', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.064-440', '3605     ', 'R AMETISTA', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.510-020', '3605     ', 'R AMETISTAS, DAS', 'R MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('20.211-370', '3605     ', 'BC AMIGOS, DOS', 'CATUMBI                       ');
INSERT INTO cd_cep_br VALUES ('23.081-270', '3605     ', 'R AMILCAR QUINTELA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.760-370', '3605     ', 'R AMILTON FERNANDES', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('27.533-020', '3651     ', 'R GENERAL SAMPAIO', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('27.533-340', '3651     ', 'R GENERAL SILVA BITTENCOURT', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('27.535-050', '3651     ', 'R GERALDO PEREIRA', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('27.531-000', '3651     ', 'AV GIOTO', 'JD MARTINELLI                 ');
INSERT INTO cd_cep_br VALUES ('27.525-080', '3651     ', 'R GOITACASES, DOS', 'C ALEGRIA                     ');
INSERT INTO cd_cep_br VALUES ('27.520-140', '3651     ', 'R GOMES', 'VL CECILIA                    ');
INSERT INTO cd_cep_br VALUES ('27.521-250', '3651     ', 'R GONCALVES LEDO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('27.520-250', '3651     ', 'AV GOVERNADOR PORTELA- ATE 0660/1005', 'VL JULIETA                    ');
INSERT INTO cd_cep_br VALUES ('27.521-100', '3651     ', 'AV GOVERNADOR PORTELA- DE 0662/1007 AO FIM', 'VL JULIETA                    ');
INSERT INTO cd_cep_br VALUES ('27.530-070', '3651     ', 'R GUARANI', 'FAZ PENEDO                    ');
INSERT INTO cd_cep_br VALUES ('27.542-040', '3651     ', 'R GUILHOT RODRIGUES', 'C ELISIOS                     ');
INSERT INTO cd_cep_br VALUES ('27.531-120', '3651     ', 'R GUIRLANDAIO', 'JD MARTINELLI                 ');
INSERT INTO cd_cep_br VALUES ('27.511-360', '3651     ', 'AV GUSTAVO JARDIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.516-080', '3651     ', 'R H', 'EUCALIPTAL                    ');
INSERT INTO cd_cep_br VALUES ('27.513-050', '3651     ', 'R H', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('27.537-080', '3651     ', 'R H', 'PRQ EMBAIXADOR                ');
INSERT INTO cd_cep_br VALUES ('27.537-190', '3651     ', 'R H', 'FAZ BARRA 3                   ');
INSERT INTO cd_cep_br VALUES ('27.533-070', '3651     ', 'R HENRIQUE DIAS', 'GUARAPES                      ');
INSERT INTO cd_cep_br VALUES ('27.542-110', '3651     ', 'R HENRIQUE SIVORI', 'C ELISIOS                     ');
INSERT INTO cd_cep_br VALUES ('27.532-260', '3651     ', 'R HONORIO DOMENICIANO DA SILVA', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('27.525-110', '3651     ', 'R HORTENSIAS, DAS- ATE BL 9/361', 'C ALEGRIA                     ');
INSERT INTO cd_cep_br VALUES ('21.215-320', '3605     ', 'R ANGICOS', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('20.950-080', '3605     ', 'R ANGOLA', 'SAMPAIO                       ');
INSERT INTO cd_cep_br VALUES ('21.070-240', '3605     ', 'R ANGRA DOS REIS', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('22.050-020', '3605     ', 'TV ANGRENSE', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('20.260-120', '3605     ', 'TV ANGUSTURA', 'PC BANDEIRA                   ');
INSERT INTO cd_cep_br VALUES ('21.250-270', '3605     ', 'R ANHAMBAI', 'CORDOVIL                      ');
INSERT INTO cd_cep_br VALUES ('23.055-300', '3605     ', 'R ANHANDU', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.011-270', '3605     ', 'PC ANHANGA', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('21.011-360', '3605     ', 'PC ANHANGABAUBA', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('21.210-190', '3605     ', 'R ANHANGUERA', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('21.341-310', '3605     ', 'R ANDRADE ARAUJO- DE 1023/1050 AO FIM', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.360-230', '3605     ', 'R ANDRADE FIGUEIRA', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('20.510-230', '3605     ', 'R ANDRADE NEVES', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('22.220-010', '3605     ', 'R ANDRADE PERTENCE', 'CATETE                        ');
INSERT INTO cd_cep_br VALUES ('21.310-140', '3605     ', 'R ANDRADE PINTO', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('21.655-060', '3605     ', 'PC ANDRADINA', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('23.078-080', '3605     ', 'R ANDRADINA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.725-750', '3605     ', 'VL ANDRE', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('22.725-760', '3605     ', 'BC ANDRE', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('20.961-310', '3605     ', 'VL ANDRE', 'E NOVO                        ');
INSERT INTO cd_cep_br VALUES ('21.021-480', '3605     ', 'R ANDRE AZEVEDO', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('20.231-050', '3605     ', 'R ANDRE CAVALCANTI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('21.940-290', '3605     ', 'R ANDRE CUSACO', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('21.073-110', '3605     ', 'PC ANDRE ERNESTO DE ANDRADE', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('21.230-340', '3605     ', 'R ANDRE FILHO', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('23.070-470', '3605     ', 'R ANDRE GONCALVES', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.785-480', '3605     ', 'AV ANDRE GRABOIS', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('21.765-280', '3605     ', 'R ANDRE JOAO ANTONIL', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('23.028-740', '3605     ', 'TV ANDRE LUIS', 'P GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('21.730-210', '3605     ', 'R ANDRE MIGUEL', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.031-790', '3605     ', 'R ANDRE PINTO', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('20.271-190', '3605     ', 'PC ANDRE REBOUCAS', 'MARACANA                      ');
INSERT INTO cd_cep_br VALUES ('22.730-520', '3605     ', 'R ANDRE ROCHA- ATE 0886/1003', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.710-560', '3605     ', 'R ANDRE ROCHA- DE 0888/1005 AO FIM', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('23.010-060', '3605     ', 'R ANDRE TEMUDO', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('23.080-430', '3605     ', 'AV ANDRE VESALIO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.059-230', '3605     ', 'R ANDRE VILLON CEHAB', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.036-370', '3605     ', 'R ANDREA CESALPINO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.730-170', '3605     ', 'R ANDRELANDIA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('20.241-210', '3605     ', 'R ANDRES BELO', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('23.070-570', '3605     ', 'R ANDREZA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.830-310', '3605     ', 'PC ANDRINOPOLI', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('22.780-791', '3605     ', 'R ANDROCLES', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('22.725-410', '3605     ', 'R ANDROMEDA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.743-460', '3605     ', 'R ANECY ROCHA', 'PECHINCHA                     ');
INSERT INTO cd_cep_br VALUES ('23.092-180', '3605     ', 'R ANEMONA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.215-440', '3605     ', 'R ANEQUIRA', 'CORDOVIL                      ');
INSERT INTO cd_cep_br VALUES ('23.094-010', '3605     ', 'R ANES DIAS', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('20.541-220', '3605     ', 'R ANAJATUBA', 'ANDARAI                       ');
INSERT INTO cd_cep_br VALUES ('23.085-230', '3605     ', 'PC ANALANDIA I', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('21.330-120', '3605     ', 'R ANALIA FRANCO', 'CAMPINHO                      ');
INSERT INTO cd_cep_br VALUES ('21.241-020', '3605     ', 'R ANAMA', 'V GERAL                       ');
INSERT INTO cd_cep_br VALUES ('21.220-040', '3605     ', 'R ANAMBES', 'VL KOSMOS                     ');
INSERT INTO cd_cep_br VALUES ('22.773-000', '3605     ', 'R ANANIAS', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('20.551-350', '3605     ', 'R ANANIAS MONTEIRO DE MOURA', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('22.765-630', '3605     ', 'R ANAPARANA', 'G AZUL                        ');
INSERT INTO cd_cep_br VALUES ('23.530-050', '3605     ', 'R ANAPOA', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.030-070', '3605     ', 'TV ANASTACIA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.028-700', '3605     ', 'BC ANASTACIA', 'P GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('23.530-536', '3605     ', 'TV ANASTACIA', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.030-075', '3605     ', 'CAM ANASTACIO, DO', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.570-490', '3605     ', 'R ANATALIA DE MELO ALVES', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('22.773-530', '3605     ', 'TV ANATOLE', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('21.760-070', '3605     ', 'R ANATOLE FRANCE', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.775-060', '3605     ', 'R ANATOLIA', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('23.520-360', '3605     ', 'R ANATORIO BRAS', 'LOT S BENEDITO                ');
INSERT INTO cd_cep_br VALUES ('21.931-410', '3605     ', 'TV ANAUEIRA', 'JD CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('22.010-070', '3605     ', 'R ANCHIETA', 'LEME                          ');
INSERT INTO cd_cep_br VALUES ('21.910-340', '3605     ', 'R ANCORA', 'COCOTA                        ');
INSERT INTO cd_cep_br VALUES ('21.555-100', '3605     ', 'R ANDALUZIA', 'B RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('27.536-340', '3651     ', 'R MARECHAL MOREIRA COUTO', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('25.665-540', '3609     ', 'R MINISTRO LUCIO MEIRA', 'BINGEN                        ');
INSERT INTO cd_cep_br VALUES ('25.745-690', '3609     ', 'EST MINISTRO SALGADO FILHO', 'CUIABA                        ');
INSERT INTO cd_cep_br VALUES ('25.745-450', '3609     ', 'PC MINISTRO SALGADO FILHO', 'ITAIPAVA                      ');
INSERT INTO cd_cep_br VALUES ('25.655-442', '3609     ', 'R MINISTRO SANTIAGO DANTAS', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('25.675-282', '3609     ', 'TV MIOSOTIS', 'Q INGELHEIN                   ');
INSERT INTO cd_cep_br VALUES ('25.615-251', '3609     ', 'R MISSIONARIO CHRISTIE', 'QUISSAMA                      ');
INSERT INTO cd_cep_br VALUES ('25.640-171', '3609     ', 'LD MODESTO GARRIDO', 'CASTELANEA                    ');
INSERT INTO cd_cep_br VALUES ('25.670-074', '3609     ', 'EST MOINHO PRETO', 'FAZ INGLESA                   ');
INSERT INTO cd_cep_br VALUES ('20.540-340', '3605     ', 'R BARAO DO BOM RETIRO- DE 1663/1804 AO FIM', 'GRAJAU                        ');
INSERT INTO cd_cep_br VALUES ('22.220-080', '3605     ', 'R BARAO DO FLAMENGO', 'FLAMENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.011-710', '3605     ', 'R BARAO DO RIO BRANCO', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('23.050-220', '3605     ', 'R BARAO DO RIO VERDE- ATE 1311/1312', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.055-640', '3605     ', 'R BARAO DO RIO VERDE- DE 1313/1314 A 2005/2006', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('27.531-040', '3651     ', 'AV MICHELANGELO', 'JD MARTINELLI                 ');
INSERT INTO cd_cep_br VALUES ('27.532-050', '3651     ', 'R MILANO', 'JD ROSAS                      ');
INSERT INTO cd_cep_br VALUES ('27.521-050', '3651     ', 'R MINAS GERAIS', 'VL JULIETA                    ');
INSERT INTO cd_cep_br VALUES ('27.534-270', '3651     ', 'R MINISTRO DUTRA ESPLANADA', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('27.532-080', '3651     ', 'R MIQUERINOS', 'VLE REIS                      ');
INSERT INTO cd_cep_br VALUES ('27.511-111', '3651     ', 'PC MUNICIPAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.516-220', '3651     ', 'R N', 'PRQ IPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('27.513-010', '3651     ', 'R N', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('27.541-050', '3651     ', 'R NAIR ESTEVES', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('27.520-100', '3651     ', 'R NARCISA AMALIA', 'VL CECILIA                    ');
INSERT INTO cd_cep_br VALUES ('27.522-090', '3651     ', 'R JOSE DE ALENCAR', 'VL H ROCHA                    ');
INSERT INTO cd_cep_br VALUES ('27.521-310', '3651     ', 'R JOSE DO PATROCINIO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('27.513-130', '3651     ', 'R JOSE ESPINOLA ELIAS', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('27.522-010', '3651     ', 'R JOSE ESTEVAN DA MOTTA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('27.536-330', '3651     ', 'R JOSE FERNANDES DE CARVALHO', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('27.532-310', '3651     ', 'R JOSE FRANCISCO DE ALMEIDA', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('27.515-030', '3651     ', 'R JOSE MENDES BERNARDES', 'JD BRASILIA 2                 ');
INSERT INTO cd_cep_br VALUES ('27.532-320', '3651     ', 'R JOSE R. SAMPAIO', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('27.514-210', '3651     ', 'R JUCA DE MATTOS', 'VL MODERNA                    ');
INSERT INTO cd_cep_br VALUES ('27.522-130', '3651     ', 'AV JUSCELINO KUBITSCHEK', 'VL H ROCHA                    ');
INSERT INTO cd_cep_br VALUES ('27.540-250', '3651     ', 'AV JUSCELINO KUBITSCHEK DE OLIVEIRA', 'FAZ BARRA 2                   ');
INSERT INTO cd_cep_br VALUES ('27.513-320', '3651     ', 'R K', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('22.451-385', '3605     ', 'R B (GAVEA)', 'GAVEA                         ');
INSERT INTO cd_cep_br VALUES ('23.017-320', '3605     ', 'R B (JD ALVARO CAMPELO)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.040-240', '3605     ', 'V B (JD CAPANEMA)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.036-410', '3605     ', 'R B (JD MONTEIRO)', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.525-215', '3605     ', 'R B (JD SAO BENTO)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.095-650', '3605     ', 'R B (JD SAO JERONIMO)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.017-060', '3605     ', 'R B (JD SAO JORGE)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.090-430', '3605     ', 'R B (JD SAO JUDAS TADEU)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.095-510', '3605     ', 'R B (JD STA CECILIA)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.078-390', '3605     ', 'R B (JD TERRA BELA)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.710-120', '3605     ', 'R AZAMOR', 'L VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('21.730-520', '3605     ', 'R AZEDO NETO', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('20.230-170', '3605     ', 'R AZEREDO COUTINHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('21.043-110', '3605     ', 'BC AZEVEDO', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('23.545-450', '3605     ', 'TV AZEVEDO', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('20.250-500', '3605     ', 'R AZEVEDO LIMA', 'R COMPRIDO                    ');
INSERT INTO cd_cep_br VALUES ('21.660-080', '3605     ', 'R AZEVINHO', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('23.078-520', '3605     ', 'R AZHAURY MASCARENHAS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.341-210', '3605     ', 'R AZTECAS', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.595-090', '3605     ', 'R AZUL CELESTE', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.610-520', '3605     ', 'R AZULAO', 'M HERMES                      ');
INSERT INTO cd_cep_br VALUES ('21.611-020', '3605     ', 'R AZULAO', 'DEODORO                       ');
INSERT INTO cd_cep_br VALUES ('23.064-270', '3605     ', 'R AZULAO (NOVA CIDADE)', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.941-650', '3605     ', 'R AZULAO (VL JUANIZA)', 'GALEAO                        ');
INSERT INTO cd_cep_br VALUES ('21.760-310', '3605     ', 'R AZURITA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('22.713-650', '3605     ', 'R B', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.753-311', '3605     ', 'R B', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('22.753-800', '3605     ', 'R B', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('22.730-390', '3605     ', 'R B', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('20.535-030', '3605     ', 'R B', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('21.210-610', '3605     ', 'R B', 'VL PENHA                      ');
INSERT INTO cd_cep_br VALUES ('21.220-090', '3605     ', 'R B', 'VL KOSMOS                     ');
INSERT INTO cd_cep_br VALUES ('21.740-080', '3605     ', 'R B', 'JD SULACAP                    ');
INSERT INTO cd_cep_br VALUES ('21.931-600', '3605     ', 'R B', 'PORTUGUESA                    ');
INSERT INTO cd_cep_br VALUES ('21.042-510', '3605     ', 'R B', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('22.710-780', '3605     ', 'R B', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('22.710-660', '3605     ', 'VL B', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('22.735-175', '3605     ', 'R B', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('23.061-310', '3605     ', 'R B', 'A COSMOS                      ');
INSERT INTO cd_cep_br VALUES ('21.520-490', '3605     ', 'R B', 'VL IV CENTENARIO              ');
INSERT INTO cd_cep_br VALUES ('21.932-700', '3605     ', 'R B', 'TUBIACANGA                    ');
INSERT INTO cd_cep_br VALUES ('20.766-460', '3605     ', 'R B', 'E RAINHA                      ');
INSERT INTO cd_cep_br VALUES ('20.715-280', '3605     ', 'R B', 'E NOVO                        ');
INSERT INTO cd_cep_br VALUES ('23.587-525', '3605     ', 'R B', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.587-510', '3605     ', 'R B', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('22.451-380', '3605     ', 'R B', 'GAVEA                         ');
INSERT INTO cd_cep_br VALUES ('21.920-480', '3605     ', 'TV B', 'TAUA                          ');
INSERT INTO cd_cep_br VALUES ('21.870-420', '3605     ', 'R B', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.530-010', '3605     ', 'AV AUTOMOVEL CLUBE- DE 08362/08377 A 10198/10255', 'COLEGIO                       ');
INSERT INTO cd_cep_br VALUES ('21.530-011', '3605     ', 'AV AUTOMOVEL CLUBE- DE 10200/10257 A 11050/11375', 'ACARI                         ');
INSERT INTO cd_cep_br VALUES ('21.520-000', '3605     ', 'AV AUTOMOVEL CLUBE- DE 11052/11377 AO FIM', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('21.920-170', '3605     ', 'R AUVERNIA', 'TAUA                          ');
INSERT INTO cd_cep_br VALUES ('21.725-140', '3605     ', 'R AUXILIADORA', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('20.775-150', '3605     ', 'PC AVAI', 'CACHAMBI                      ');
INSERT INTO cd_cep_br VALUES ('21.610-720', '3605     ', 'R AVAI', 'VL MILITAR                    ');
INSERT INTO cd_cep_br VALUES ('21.220-030', '3605     ', 'PC AVANHANDAVA', 'VL KOSMOS                     ');
INSERT INTO cd_cep_br VALUES ('21.862-610', '3605     ', 'R AVANY RIBEIRO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.045-000', '3605     ', 'R AVARE', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.075-320', '3605     ', 'R AVE DO PARAISO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.230-540', '3605     ', 'R AVEIRO', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('21.725-150', '3605     ', 'R AVELAR', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.922-030', '3605     ', 'R AVELAR', 'TAUA                          ');
INSERT INTO cd_cep_br VALUES ('23.090-080', '3605     ', 'R AVELAS, DAS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.591-480', '3605     ', 'BC AVELINO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.535-240', '3605     ', 'R AVELINO DA MOTA', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.860-060', '3605     ', 'R AVELINO DE CARVALHO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.616-160', '3605     ', 'R AVELINO LOURCENCO', 'DEODORO                       ');
INSERT INTO cd_cep_br VALUES ('21.815-080', '3605     ', 'R AVENCAS, DAS', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.075-310', '3605     ', 'R AVESTRUS DO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.720-590', '3605     ', 'R ALDIR PIRES', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('22.621-160', '3605     ', 'R ALDO BONADEI', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('23.055-630', '3605     ', 'AV ALDO BOTELHO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.775-060', '3605     ', 'R AROAZES', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('21.620-080', '3605     ', 'R AROEIRAS', 'R ALBUQUERQUE                 ');
INSERT INTO cd_cep_br VALUES ('22.772-130', '3605     ', 'TV AROER', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('22.080-070', '3605     ', 'PC ARPOADOR, DO', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('20.770-000', '3605     ', 'R ARQUIAS CORDEIRO- ATE 870/871', 'E NOVO                        ');
INSERT INTO cd_cep_br VALUES ('20.770-001', '3605     ', 'R ARQUIAS CORDEIRO- DE 872/873 AO FIM', 'MEIER                         ');
INSERT INTO cd_cep_br VALUES ('21.745-120', '3605     ', 'R ARQUIMEDES', 'VL MILITAR                    ');
INSERT INTO cd_cep_br VALUES ('20.920-100', '3605     ', 'R ARQUIMEDES', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('21.210-070', '3605     ', 'R ARQUIMEDES MEMORIA', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('25.725-290', '3609     ', 'EST MONBACA', 'ARARAS                        ');
INSERT INTO cd_cep_br VALUES ('25.745-460', '3609     ', 'EST MONIQUE, DA', 'CUIABA                        ');
INSERT INTO cd_cep_br VALUES ('25.716-195', '3609     ', 'PC MONSENHOR ACHILES MELO', 'CASCATINHA                    ');
INSERT INTO cd_cep_br VALUES ('25.685-113', '3609     ', 'R MONSENHOR BACELAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.685-370', '3609     ', 'R MONSENHOR TEODORO DA ROCHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.655-500', '3609     ', 'R MONTE CASTELO', 'C VEIGA                       ');
INSERT INTO cd_cep_br VALUES ('26.246-020', '3603     ', 'TV APARECIDA', 'E PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('26.270-290', '3603     ', 'R APARECIDA', 'DANON                         ');
INSERT INTO cd_cep_br VALUES ('26.033-320', '3603     ', 'R APARECIDA', 'S L GONZAGA                   ');
INSERT INTO cd_cep_br VALUES ('26.022-180', '3603     ', 'R APARECIDA- ATE 639/640', 'VL ANITA                      ');
INSERT INTO cd_cep_br VALUES ('26.022-181', '3603     ', 'R APARECIDA- DE 641/642 AO FIM', 'VL ANITA                      ');
INSERT INTO cd_cep_br VALUES ('26.040-055', '3603     ', 'R APECATU', 'BELA VISTA                    ');
INSERT INTO cd_cep_br VALUES ('26.040-210', '3603     ', 'R APIACABA', 'VL MARILIA                    ');
INSERT INTO cd_cep_br VALUES ('26.285-270', '3603     ', 'R APINAGES', 'MOQUETA                       ');
INSERT INTO cd_cep_br VALUES ('26.011-040', '3603     ', 'R APOLO', 'PRQ ULISSES                   ');
INSERT INTO cd_cep_br VALUES ('26.231-180', '3603     ', 'R APOLO', 'G RIO                         ');
INSERT INTO cd_cep_br VALUES ('26.265-030', '3603     ', 'R APOSTOLO ALEIXO', 'JD JASMIM                     ');
INSERT INTO cd_cep_br VALUES ('26.285-050', '3603     ', 'R AQUIDABA', 'MOQUETA                       ');
INSERT INTO cd_cep_br VALUES ('26.247-020', '3603     ', 'R AQUIDAUANA', 'E PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('26.276-170', '3603     ', 'R AQUILES COUTINHO', 'PRQ LARANJAL                  ');
INSERT INTO cd_cep_br VALUES ('26.064-010', '3603     ', 'R ARACAJU', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.251-011', '3603     ', 'R ARACAJU', 'P JUSCELINO                   ');
INSERT INTO cd_cep_br VALUES ('26.251-010', '3603     ', 'TV ARACAJU', 'P JUSCELINO                   ');
INSERT INTO cd_cep_br VALUES ('26.235-010', '3603     ', 'R ARACATI', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.013-450', '3603     ', 'R ARACI', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('26.012-230', '3603     ', 'R ARACI GUIMARAES', 'VL S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('26.285-071', '3603     ', 'R ARAGUAI- LADO IMPAR', 'A CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('26.051-080', '3603     ', 'R ARAGUAIA', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('26.285-005', '3603     ', 'AV ARAGUAIA', 'MOQUETA                       ');
INSERT INTO cd_cep_br VALUES ('26.220-680', '3603     ', 'R ARAMIS', 'FRATERNIDADE                  ');
INSERT INTO cd_cep_br VALUES ('26.012-740', '3603     ', 'R ARAO', 'IDA                           ');
INSERT INTO cd_cep_br VALUES ('21.340-110', '3605     ', 'R ARQUITETA LUCIA ENGMANN', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.620-270', '3605     ', 'AV ARQUITETO AFONSO REIDY', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.640-180', '3605     ', 'R ARQUITETO HENRIQUE MINDLIN', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.641-120', '3605     ', 'R ARQUITETO MILTON ROBERTO', 'ITANHANGA                     ');
INSERT INTO cd_cep_br VALUES ('21.360-640', '3605     ', 'LRG ARRAIA', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('21.745-150', '3605     ', 'R ARRAIAL DO CABO', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('22.780-020', '3605     ', 'R ARRAIAS', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('23.580-101', '3605     ', 'R ARRASTAO', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.931-246', '3605     ', 'R ARRIBA', 'CACUIA                        ');
INSERT INTO cd_cep_br VALUES ('23.047-100', '3605     ', 'R ARROIO DO TIGRE', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.765-260', '3605     ', 'R ARROIO FUNDO', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('23.095-200', '3605     ', 'R ARROIO GRANDE', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.750-170', '3605     ', 'R ARROIO PAVUNA', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('21.870-220', '3605     ', 'R ARROIO, DO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.660-060', '3605     ', 'R ARROJADO', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('21.011-070', '3605     ', 'R ARROZ, DO', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('21.725-050', '3605     ', 'R ARROZAL', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.852-040', '3605     ', 'TV ARRUDA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.793-085', '3605     ', 'PRQ ARRUDA CAMARA', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.010-710', '3605     ', 'R ARSENAL DE MARINHA', 'PDA LUCAS                     ');
INSERT INTO cd_cep_br VALUES ('20.091-050', '3605     ', 'R ARSENAL VELHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('21.011-370', '3605     ', 'TV ARSENIO SILVA', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('22.723-120', '3605     ', 'R ARTALIDIO LUZ', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('23.027-230', '3605     ', 'TV ARTE, DA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.085-640', '3605     ', 'R ARTEMIS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.931-074', '3605     ', 'R ARTEMISIA', 'CACUIA                        ');
INSERT INTO cd_cep_br VALUES ('21.820-150', '3605     ', 'R ARTES, DAS', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.585-082', '3605     ', 'R ARTESIO', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.720-610', '3605     ', 'R ARTHALIDES PISCO', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('22.793-160', '3605     ', 'R ARTHUR BERNARDES FILHO', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('20.551-140', '3605     ', 'R ARTIDORO DA COSTA', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('20.021-030', '3605     ', 'JD ARTISTAS, DOS', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('20.511-130', '3605     ', 'R ARTISTAS, DOS', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('22.451-020', '3605     ', 'R ARTUR ARARIPE', 'GAVEA                         ');
INSERT INTO cd_cep_br VALUES ('21.350-040', '3605     ', 'PC ARTUR AZEVEDO', 'E LEAL                        ');
INSERT INTO cd_cep_br VALUES ('23.017-190', '3605     ', 'R ARTUR BARREIRO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.220-070', '3605     ', 'R ARTUR BERNARDES', 'CATETE                        ');
INSERT INTO cd_cep_br VALUES ('21.720-490', '3605     ', 'R ARTUR CABRAL', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('23.587-200', '3605     ', 'R ARMANDO FRUTUOSO', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('22.743-350', '3605     ', 'R ARMANDO GONZAGA', 'PECHINCHA                     ');
INSERT INTO cd_cep_br VALUES ('22.640-020', '3605     ', 'AV ARMANDO LOMBARDI- LADO IMPAR', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.640-000', '3605     ', 'AV ARMANDO LOMBARDI- LADO PAR', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.775-580', '3605     ', 'R ARMANDO MESQUITA', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('22.795-030', '3605     ', 'AV ARMANDO RIBEIRO', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('22.790-330', '3605     ', 'R ARMANDO SANTOS', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('21.073-390', '3605     ', 'R ARMANDO SODRE', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('20.972-330', '3605     ', 'R ARMANDO SODRE', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('21.210-005', '3605     ', 'BC ARMANDO, DO', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('22.621-050', '3605     ', 'R ARMENIA', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.655-100', '3605     ', 'R ARMINDO DE OLIVEIRA', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('21.870-360', '3605     ', 'R ARMINHO, DO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.831-390', '3605     ', 'R ARMISTICIO', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('22.753-280', '3605     ', 'R ARMSTRONG', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('21.235-760', '3605     ', 'R ARNALDO ADOR', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('23.515-080', '3605     ', 'R ARNALDO BASTOS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.060-650', '3605     ', 'R ARNALDO BATISTA', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('21.061-690', '3605     ', 'R ARNALDO BATISTA', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('23.088-450', '3605     ', 'R ARNALDO CARDOSO ROCHA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.520-390', '3605     ', 'R ARNALDO DAMASCENO VIEIRA', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('21.321-210', '3605     ', 'R ARNALDO ESTRELA', 'PC SECA                       ');
INSERT INTO cd_cep_br VALUES ('21.530-020', '3605     ', 'R ARNALDO GUINLE', 'C NETO                        ');
INSERT INTO cd_cep_br VALUES ('23.028-270', '3605     ', 'AV ARNALDO LAGE', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.630-060', '3605     ', 'R ARNALDO MURINELI', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('22.280-070', '3605     ', 'R ARNALDO QUINTELA', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('23.040-040', '3605     ', 'R ARNALDO SERVULO DA ROCHA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.525-090', '3605     ', 'R ADALBERTO MORGADO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.630-000', '3605     ', 'R ADALBERTO TANAJURA- ATE 600/601', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('27.512-120', '3651     ', 'R SEIS', 'N SURUBI                      ');
INSERT INTO cd_cep_br VALUES ('27.512-210', '3651     ', 'R SEIS', 'VL VERDE                      ');
INSERT INTO cd_cep_br VALUES ('27.513-271', '3651     ', 'R SEIS', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('27.510-060', '3651     ', 'AV RITA MARIA FERREIRA DA ROCHA', 'COMERCIAL                     ');
INSERT INTO cd_cep_br VALUES ('27.523-001', '3651     ', 'EST RJ-161', 'M COLINA                      ');
INSERT INTO cd_cep_br VALUES ('27.530-440', '3651     ', 'ROD RJ-163', 'FAZ PENEDO                    ');
INSERT INTO cd_cep_br VALUES ('27.532-280', '3651     ', 'R ROBERTO SAMPAIO', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('27.522-230', '3651     ', 'EST RODAGEM', 'VL ADELAIDE                   ');
INSERT INTO cd_cep_br VALUES ('27.532-020', '3651     ', 'R ROMA', 'JD ROSAS                      ');
INSERT INTO cd_cep_br VALUES ('21.920-320', '3605     ', 'R ARISTARCO RAMOS', 'PORTUGUESA                    ');
INSERT INTO cd_cep_br VALUES ('22.780-792', '3605     ', 'R ARISTEU', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('21.760-560', '3605     ', 'R ARISTEU DA SILVA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('20.775-090', '3605     ', 'R ARISTIDES CAIRE', 'MEIER                         ');
INSERT INTO cd_cep_br VALUES ('21.072-380', '3605     ', 'R ARISTIDES DE OLIVEIRA', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('22.440-050', '3605     ', 'R ARISTIDES ESPINOLA', 'LEBLON                        ');
INSERT INTO cd_cep_br VALUES ('20.397-180', '3605     ', 'R ADELAIDE ALAMBARI', 'PAQUETA                       ');
INSERT INTO cd_cep_br VALUES ('21.011-660', '3605     ', 'TV ADELAIDE ENES', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('21.932-003', '3605     ', 'BC ADELIA', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('22.775-802', '3605     ', 'R ADELIA MARTINS', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('21.655-010', '3605     ', 'R ADELINA MAIA', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('23.590-170', '3605     ', 'R ADELINO', 'C FALSO                       ');
INSERT INTO cd_cep_br VALUES ('21.710-440', '3605     ', 'R ADELINO FONTOURA', 'M BASTOS                      ');
INSERT INTO cd_cep_br VALUES ('23.052-280', '3605     ', 'R ADELMAR TAVARES', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.932-010', '3605     ', 'R ADEMAR', 'CACUIA                        ');
INSERT INTO cd_cep_br VALUES ('21.236-080', '3605     ', 'VL ADEMAR', 'COLEGIO                       ');
INSERT INTO cd_cep_br VALUES ('21.932-020', '3605     ', 'TV ADEMAR', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('20.250-080', '3605     ', 'R ADEMAR BARCELOS', 'ESTACIO                       ');
INSERT INTO cd_cep_br VALUES ('21.531-000', '3605     ', 'PC ACARI', 'ACARI                         ');
INSERT INTO cd_cep_br VALUES ('21.051-240', '3605     ', 'R ACARI', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('21.061-320', '3605     ', 'R ACARIZA', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('21.650-510', '3605     ', 'R ACATAIA', 'C BARROS                      ');
INSERT INTO cd_cep_br VALUES ('20.715-100', '3605     ', 'R ACAU', 'E NOVO                        ');
INSERT INTO cd_cep_br VALUES ('23.060-420', '3605     ', 'R ACAUA', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('21.510-470', '3605     ', 'R ACEGUA', 'C NETO                        ');
INSERT INTO cd_cep_br VALUES ('23.590-000', '3605     ', 'R ACEGUA', 'C FALSO                       ');
INSERT INTO cd_cep_br VALUES ('23.590-150', '3605     ', 'R ACEGUA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.830-230', '3605     ', 'R ACESITA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.580-100', '3605     ', 'CAM ACESSO, DO', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.067-420', '3605     ', 'R ACHILES DE ARAUJO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.725-700', '3605     ', 'R ACIAS', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('23.012-270', '3605     ', 'R ACIOLI', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('27.525-111', '3651     ', 'R HORTENSIAS, DAS- DE BLOCO 10 E 363 A 784/785', 'C ALEGRIA                     ');
INSERT INTO cd_cep_br VALUES ('27.525-112', '3651     ', 'R HORTENSIAS, DAS- DE 786/787 AO FIM', 'C ALEGRIA                     ');
INSERT INTO cd_cep_br VALUES ('27.524-250', '3651     ', 'R EUZEBIO MANOEL DA GLORIA', 'ITAPUCA                       ');
INSERT INTO cd_cep_br VALUES ('27.540-230', '3651     ', 'EST EXISTENTE', 'FAZ BARRA 2                   ');
INSERT INTO cd_cep_br VALUES ('27.541-070', '3651     ', 'R EXPEDICIONARIO CADIZ', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('27.520-090', '3651     ', 'R EXPEDICIONARIO JOAQUIM PIRES', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('27.520-310', '3651     ', 'R EXPEDICIONARIO MANOEL FRANCISCO GOMES', 'VL CECILIA                    ');
INSERT INTO cd_cep_br VALUES ('27.511-270', '3651     ', 'R EZEQUIEL FREIRE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.516-060', '3651     ', 'R F', 'EUCALIPTAL                    ');
INSERT INTO cd_cep_br VALUES ('27.513-090', '3651     ', 'R F', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('27.537-060', '3651     ', 'R F', 'PRQ EMBAIXADOR                ');
INSERT INTO cd_cep_br VALUES ('27.537-160', '3651     ', 'R F', 'FAZ BARRA 3                   ');
INSERT INTO cd_cep_br VALUES ('27.520-120', '3651     ', 'R FABIANO BARRETO', 'VL CECILIA                    ');
INSERT INTO cd_cep_br VALUES ('27.520-130', '3651     ', 'TV FABIANO BARRETO', 'VL CECILIA                    ');
INSERT INTO cd_cep_br VALUES ('27.515-180', '3651     ', 'R FABIO TRINDADE', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('27.530-250', '3651     ', 'R FABIO VIEIRA', 'FAZ PENEDO                    ');
INSERT INTO cd_cep_br VALUES ('27.542-220', '3651     ', 'BC FAUSTICK', 'C ELISIOS                     ');
INSERT INTO cd_cep_br VALUES ('27.530-270', '3651     ', 'TV FAZENDA, DA', 'FAZ PENEDO                    ');
INSERT INTO cd_cep_br VALUES ('27.536-350', '3651     ', 'R FEB, DA', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('27.520-190', '3651     ', 'R FELICIANO SODRE- ATE 416/429', 'VL JULIETA                    ');
INSERT INTO cd_cep_br VALUES ('27.521-070', '3651     ', 'R FELICIANO SODRE- DE 418/431 AO FIM', 'VL JULIETA                    ');
INSERT INTO cd_cep_br VALUES ('27.541-270', '3651     ', 'R FELIPE BRUNO', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('27.521-330', '3651     ', 'R FELIPE CAMARAO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('27.533-060', '3651     ', 'R FELIPE CAMARAO', 'GUARAPES                      ');
INSERT INTO cd_cep_br VALUES ('27.520-150', '3651     ', 'R FELIPE DOS SANTOS', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('27.531-190', '3651     ', 'R FELIPPO LIPPI', 'JD MARTINELLI                 ');
INSERT INTO cd_cep_br VALUES ('27.533-120', '3651     ', 'R FERNANDES VIEIRA', 'GUARAPES                      ');
INSERT INTO cd_cep_br VALUES ('27.525-240', '3651     ', 'R FIGUEIRAS, DAS- ATE 225/226', 'C ALEGRIA                     ');
INSERT INTO cd_cep_br VALUES ('27.525-241', '3651     ', 'R FIGUEIRAS, DAS- DE 227/228 AO FIM', 'C ALEGRIA                     ');
INSERT INTO cd_cep_br VALUES ('27.530-311', '3651     ', 'AV FINLANDIA', 'FAZ PENEDO                    ');
INSERT INTO cd_cep_br VALUES ('27.523-160', '3651     ', 'R FLAMBOYANTES', 'C LUA                         ');
INSERT INTO cd_cep_br VALUES ('27.542-230', '3651     ', 'TV FLORA DE ARAUJO', 'C ELISIOS                     ');
INSERT INTO cd_cep_br VALUES ('27.532-040', '3651     ', 'R FLORENCA', 'JD ROSAS                      ');
INSERT INTO cd_cep_br VALUES ('27.520-240', '3651     ', 'R FLUMINENSE', 'VL JULIETA                    ');
INSERT INTO cd_cep_br VALUES ('27.522-100', '3651     ', 'R FRANCISCO A. DINIZ', 'VL H ROCHA                    ');
INSERT INTO cd_cep_br VALUES ('27.532-230', '3651     ', 'R FRANCISCO ALMEIDA', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('27.533-110', '3651     ', 'R FRANCISCO FIGUEIRA', 'GUARAPES                      ');
INSERT INTO cd_cep_br VALUES ('27.512-100', '3651     ', 'R FRANCISCO MATTOS SILVA', 'N SURUBI                      ');
INSERT INTO cd_cep_br VALUES ('27.520-010', '3651     ', 'R FRANCISCO PEREIRA VIANA', 'MANEJO                        ');
INSERT INTO cd_cep_br VALUES ('27.514-070', '3651     ', 'R FRANCISCO TAVARES RESENDE', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('27.541-020', '3651     ', 'R DOUTOR COSTA LOBO', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('27.511-230', '3651     ', 'R DOUTOR CUNHA FERREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.541-250', '3651     ', 'R DOUTOR GERALDO DE CARVALHO', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('27.512-090', '3651     ', 'R DOUTOR HUMBERTO COSENTINO', 'N SURUBI                      ');
INSERT INTO cd_cep_br VALUES ('27.511-070', '3651     ', 'R DOUTOR JOAO MAIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.542-090', '3651     ', 'R DOUTOR LUIS PISTARINI', 'C ELISIOS                     ');
INSERT INTO cd_cep_br VALUES ('27.511-240', '3651     ', 'R DOUTOR LUIZ BARRETO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.541-000', '3651     ', 'R DOUTOR MARCONDES GODOY', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('27.515-130', '3651     ', 'R DOUTOR MAXIMO BALIEIRO', 'JD BRASILIA 2                 ');
INSERT INTO cd_cep_br VALUES ('27.511-120', '3651     ', 'PC DOUTOR OLIVEIRA BOTELHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.520-030', '3651     ', 'R DOUTOR OSWALDO DUARTE', 'MANEJO                        ');
INSERT INTO cd_cep_br VALUES ('27.514-060', '3651     ', 'R DOUTOR OTAVIO DE OLIVEIRA BOTELHO', 'EUCALIPTAL                    ');
INSERT INTO cd_cep_br VALUES ('27.511-190', '3651     ', 'PC DOUTOR SILVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.511-200', '3651     ', 'R DOUTOR TAVARES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.512-280', '3651     ', 'R DOZE', 'VL VERDE                      ');
INSERT INTO cd_cep_br VALUES ('27.513-210', '3651     ', 'R DOZE', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('27.524-320', '3651     ', 'R DOZE', 'ALEGRIA                       ');
INSERT INTO cd_cep_br VALUES ('27.540-110', '3651     ', 'R DOZE', 'FAZ BARRA                     ');
INSERT INTO cd_cep_br VALUES ('27.534-260', '3651     ', 'R DOZE', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('27.534-000', '3651     ', 'AV DUQUE DE CAXIAS- ATE 32 - LADO PAR', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('27.533-010', '3651     ', 'AV DUQUE DE CAXIAS- DE 34 AO FIM - LADO PAR', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('27.516-040', '3651     ', 'R E', 'EUCALIPTAL                    ');
INSERT INTO cd_cep_br VALUES ('27.513-100', '3651     ', 'R E', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('27.537-170', '3651     ', 'R E', 'FAZ BARRA 3                   ');
INSERT INTO cd_cep_br VALUES ('27.537-050', '3651     ', 'R E', 'PRQ EMBAIXADOR                ');
INSERT INTO cd_cep_br VALUES ('27.511-010', '3651     ', 'R EDUARDO COTRIM', 'LAVAPES                       ');
INSERT INTO cd_cep_br VALUES ('27.540-270', '3651     ', 'R ELIAS POLLETI', 'FAZ BARRA 2                   ');
INSERT INTO cd_cep_br VALUES ('27.512-110', '3651     ', 'R ELVIRA MATTOS SILVA', 'N SURUBI                      ');
INSERT INTO cd_cep_br VALUES ('28.605-130', '3579     ', 'AV EUTERPE FRIBURGUENSE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.337-320', '3604     ', 'R VALENCA', 'PRQ P DUTRA                   ');
INSERT INTO cd_cep_br VALUES ('26.323-280', '3604     ', 'R VALERIO SIMOES ROCHA VILLACA', 'PRQ FARIAS                    ');
INSERT INTO cd_cep_br VALUES ('26.330-050', '3604     ', 'R VALERIO SIMOES VILLACA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('26.385-050', '3604     ', 'R VALTER', 'VL TINGUA                     ');
INSERT INTO cd_cep_br VALUES ('26.349-490', '3604     ', 'R VANDERLEIA', 'JD FATURISTA                  ');
INSERT INTO cd_cep_br VALUES ('26.345-010', '3604     ', 'R VANESSA', 'JD AIMORES                    ');
INSERT INTO cd_cep_br VALUES ('26.333-300', '3604     ', 'R VANIA MARIA', 'PRQ CENTRAL                   ');
INSERT INTO cd_cep_br VALUES ('26.331-130', '3604     ', 'R VANIA MARIA', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('26.337-270', '3604     ', 'R VARIANTE', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('27.525-042', '3651     ', 'R EUCALIPTOS, DOS- DE 834/835 AO FIM', 'C ALEGRIA                     ');
INSERT INTO cd_cep_br VALUES ('27.530-360', '3651     ', 'R DEZESSETE', 'FAZ PENEDO                    ');
INSERT INTO cd_cep_br VALUES ('27.515-200', '3651     ', 'R DEZOITO', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('27.516-140', '3651     ', 'R DEZOITO', 'PRQ IPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('27.524-160', '3651     ', 'R DEZOITO', 'ITAPUCA                       ');
INSERT INTO cd_cep_br VALUES ('28.623-590', '3579     ', 'R FELISBERTO FAUSTINO JUNIOR', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('28.614-020', '3579     ', 'R FERNANDES ENNES', 'CORDOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('28.610-120', '3579     ', 'R DOUTOR ERNESTO BRASILIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.625-020', '3579     ', 'R DOUTOR EUCLYDES SOLON DE PONTES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.625-010', '3579     ', 'AV DOUTOR GALDINO DO VALLE FILHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.616-120', '3579     ', 'R DOUTOR GOULART MONTEIRO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('28.630-110', '3579     ', 'R DOUTOR HELIO VEIGA', 'D PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('28.610-290', '3579     ', 'PC DOUTOR JOAO BAZET', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.620-080', '3579     ', 'R DOUTOR JORGE EL-JAICK', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('28.625-040', '3579     ', 'R DOUTOR JULIO ZAMITH', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.635-060', '3579     ', 'R DOUTOR PLACIDO LOPES MARTINS', 'C PAULINO                     ');
INSERT INTO cd_cep_br VALUES ('28.625-650', '3579     ', 'R DOUTOR SILVIO HENRIQUE BRAUNE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.614-000', '3579     ', 'R DOUTOR ZAMENHOFF', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('28.611-080', '3579     ', 'R DULCE BRAUNE', 'BRAUNES                       ');
INSERT INTO cd_cep_br VALUES ('28.613-060', '3579     ', 'R DUQUE DE CAXIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.610-006', '3579     ', 'R E', 'BRAUNES                       ');
INSERT INTO cd_cep_br VALUES ('28.625-390', '3579     ', 'R ECA DE QUEIROZ', 'VLE PINHEIROS                 ');
INSERT INTO cd_cep_br VALUES ('28.613-620', '3579     ', 'R EDELBERTO EYER', 'BRAUNES                       ');
INSERT INTO cd_cep_br VALUES ('28.611-320', '3579     ', 'R EDITH PINHEIRO DE FARIA', 'CORDOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('27.513-330', '3651     ', 'R L', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('27.530-370', '3651     ', 'R LAGO, DO', 'FAZ PENEDO                    ');
INSERT INTO cd_cep_br VALUES ('27.521-000', '3651     ', 'R LAIS NETO DOS REIS', 'VL JULIETA                    ');
INSERT INTO cd_cep_br VALUES ('27.530-060', '3651     ', 'R LARANJEIRAS, DAS', 'FAZ PENEDO                    ');
INSERT INTO cd_cep_br VALUES ('27.525-330', '3651     ', 'R LARANJEIRAS, DAS', 'C ALEGRIA                     ');
INSERT INTO cd_cep_br VALUES ('27.515-020', '3651     ', 'R LEIA DUARTE JARDIM', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('27.531-270', '3651     ', 'AV LEON BATISTA ALBERTI', 'JD MARTINELLI                 ');
INSERT INTO cd_cep_br VALUES ('27.531-150', '3651     ', 'PC LEONARDO DA VINCI', 'JD MARTINELLI                 ');
INSERT INTO cd_cep_br VALUES ('27.541-240', '3651     ', 'R LEONEL JOAQUIM SERRA FILHO', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('27.516-240', '3651     ', 'EST LIMEIRA, DA', 'PRQ IPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('27.514-000', '3651     ', 'R LINA', 'VL MODERNA                    ');
INSERT INTO cd_cep_br VALUES ('27.513-340', '3651     ', 'R LIONS CLUBE', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('27.515-110', '3651     ', 'R LOUIS KNOT', 'JD BRASILIA 2                 ');
INSERT INTO cd_cep_br VALUES ('27.531-180', '3651     ', 'R LUCA SIGNORELLI', 'JD MARTINELLI                 ');
INSERT INTO cd_cep_br VALUES ('27.520-050', '3651     ', 'VL LUCIA', 'MANEJO                        ');
INSERT INTO cd_cep_br VALUES ('27.511-260', '3651     ', 'R LUIZ CLETO DA ROCHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.511-110', '3651     ', 'R LUIZ DA ROCHA MIRANDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.534-060', '3651     ', 'R LUIZ DE CAMOES', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('27.511-400', '3651     ', 'R LUIZ EUZEBIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.513-120', '3651     ', 'R M', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('27.510-230', '3651     ', 'R MACEDO DE MIRANDA', 'COMERCIAL                     ');
INSERT INTO cd_cep_br VALUES ('27.514-240', '3651     ', 'R MADRE ANGELICA', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('27.525-120', '3651     ', 'R MAGNOLIAS, DAS- ATE 377/378', 'C ALEGRIA                     ');
INSERT INTO cd_cep_br VALUES ('27.525-121', '3651     ', 'R MAGNOLIAS, DAS- DE 379/380 A 802/803', 'C ALEGRIA                     ');
INSERT INTO cd_cep_br VALUES ('27.525-122', '3651     ', 'R MAGNOLIAS, DAS- DE 804/805 AO FIM', 'C ALEGRIA                     ');
INSERT INTO cd_cep_br VALUES ('27.532-270', '3651     ', 'R MAIA DE ALMEIDA', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('27.524-040', '3651     ', 'R HOSTILIO DE SOUZA', 'ITAPUCA                       ');
INSERT INTO cd_cep_br VALUES ('27.510-200', '3651     ', 'R HUMAITA', 'N LIBERDADE                   ');
INSERT INTO cd_cep_br VALUES ('27.516-070', '3651     ', 'R I', 'EUCALIPTAL                    ');
INSERT INTO cd_cep_br VALUES ('27.513-070', '3651     ', 'R I', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('27.537-090', '3651     ', 'R I', 'PRQ EMBAIXADOR                ');
INSERT INTO cd_cep_br VALUES ('27.537-200', '3651     ', 'R I', 'FAZ BARRA 3                   ');
INSERT INTO cd_cep_br VALUES ('27.524-000', '3651     ', 'R INACIO LOPES SIQUEIRA', 'ALEGRIA                       ');
INSERT INTO cd_cep_br VALUES ('27.536-300', '3651     ', 'R IPASE, DO', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('27.523-170', '3651     ', 'R IPES', 'C LUA                         ');
INSERT INTO cd_cep_br VALUES ('27.525-060', '3651     ', 'R IPES, DOS- ATE 398/399', 'C ALEGRIA                     ');
INSERT INTO cd_cep_br VALUES ('27.525-061', '3651     ', 'R IPES, DOS- DE 400/401 A 768/799', 'C ALEGRIA                     ');
INSERT INTO cd_cep_br VALUES ('27.525-062', '3651     ', 'R IPES, DOS- DE 770/801 AO FIM', 'C ALEGRIA                     ');
INSERT INTO cd_cep_br VALUES ('27.541-140', '3651     ', 'R ISAAC DAVID HALPERN', 'COMERCIAL                     ');
INSERT INTO cd_cep_br VALUES ('27.541-230', '3651     ', 'R ISABEL GUIMARAES', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('27.512-070', '3651     ', 'R ISRAEL FRANCISCO BELGA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.514-300', '3651     ', 'PC ITATIAIA', 'VL MODERNA                    ');
INSERT INTO cd_cep_br VALUES ('27.516-050', '3651     ', 'R J', 'EUCALIPTAL                    ');
INSERT INTO cd_cep_br VALUES ('27.513-080', '3651     ', 'R J', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('27.537-210', '3651     ', 'R J', 'FAZ BARRA 3                   ');
INSERT INTO cd_cep_br VALUES ('27.511-480', '3651     ', 'R JACINTO LAMEIRA FILHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.525-210', '3651     ', 'AL JASMINS, DOS', 'C ALEGRIA                     ');
INSERT INTO cd_cep_br VALUES ('27.511-470', '3651     ', 'R JOAO BATISTA B MORAES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.535-010', '3651     ', 'R JOAO CABRAL FLEXA', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('27.522-120', '3651     ', 'R JOAO DOS SANTOS VIANA', 'VL H ROCHA                    ');
INSERT INTO cd_cep_br VALUES ('27.522-080', '3651     ', 'R JOAO EMILIO DA CAS', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('27.510-071', '3651     ', 'R JOAO FERREIRA PINTO', 'COMERCIAL                     ');
INSERT INTO cd_cep_br VALUES ('27.510-070', '3651     ', 'TV JOAO FERREIRA PINTO', 'COMERCIAL                     ');
INSERT INTO cd_cep_br VALUES ('27.534-120', '3651     ', 'R JOAO OURIQUE FERREIRA', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('27.514-270', '3651     ', 'R JOAO PESSOA- ATE 190/213', 'VL MODERNA                    ');
INSERT INTO cd_cep_br VALUES ('27.511-170', '3651     ', 'R JOAO PESSOA- DE 192/215 AO FIM', 'VL MODERNA                    ');
INSERT INTO cd_cep_br VALUES ('27.514-120', '3651     ', 'R JOAO PINHEIRO DE CARVALHO', 'VL CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('27.533-130', '3651     ', 'AV JOAO VI', 'GUARAPES                      ');
INSERT INTO cd_cep_br VALUES ('27.515-100', '3651     ', 'R JOAQUIM AZARIAS MOREIRA', 'JD BRASILIA 2                 ');
INSERT INTO cd_cep_br VALUES ('27.511-440', '3651     ', 'R JOAQUIM GARCIA DA SILVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.524-110', '3651     ', 'R JORGE BATISTA SAMPAIO', 'ALEGRIA                       ');
INSERT INTO cd_cep_br VALUES ('27.536-320', '3651     ', 'R JOSE ANDRADE', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('27.541-210', '3651     ', 'PC JOSE BONIFACIO', 'COMERCIAL                     ');
INSERT INTO cd_cep_br VALUES ('27.516-230', '3651     ', 'R JOSE CARLOS SIMON', 'PRQ IPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('27.511-280', '3651     ', 'R FRANCISCO VILLACA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.513-140', '3651     ', 'R FREDERICO SALGADO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('28.633-050', '3579     ', 'R JOSE AMORIM', 'JD O PRETO                    ');
INSERT INTO cd_cep_br VALUES ('26.271-060', '3603     ', 'R VALENTIM DA SILVA', 'PRQ S V PAULO                 ');
INSERT INTO cd_cep_br VALUES ('26.043-410', '3603     ', 'R VALERIA', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('26.041-105', '3603     ', 'R VALERIA', 'PDA AMARAL                    ');
INSERT INTO cd_cep_br VALUES ('26.041-680', '3603     ', 'R VALERIA GUIMARAES', 'JD MTE CASTELO                ');
INSERT INTO cd_cep_br VALUES ('26.265-580', '3603     ', 'R VALTER CERQUEIRA DA SILVA', 'PRQ RODILAR                   ');
INSERT INTO cd_cep_br VALUES ('26.261-410', '3603     ', 'R VALTER DUARTE', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('26.043-100', '3603     ', 'R VALTER SANTOS', 'AUTODROMO                     ');
INSERT INTO cd_cep_br VALUES ('26.220-400', '3603     ', 'R VANANCIO FLORES', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('26.265-600', '3603     ', 'R VANIA', 'JD PITORESCO                  ');
INSERT INTO cd_cep_br VALUES ('26.051-520', '3603     ', 'R VARGEDO', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('26.365-320', '3604     ', 'R VASCO DA GAMA', 'VL S MICHEL                   ');
INSERT INTO cd_cep_br VALUES ('26.357-250', '3604     ', 'R VASSOURAS', 'C JD CABUCU                   ');
INSERT INTO cd_cep_br VALUES ('26.395-420', '3604     ', 'R VAZ', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.347-400', '3604     ', 'R VAZ', 'VL NANCI                      ');
INSERT INTO cd_cep_br VALUES ('26.320-280', '3604     ', 'EST VELHA CARAMUJO', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.380-000', '3604     ', 'EST VELHA DE AUSTIN', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('21.862-740', '3605     ', 'R ALEXANDRE VANNUCOW LEME', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.040-440', '3605     ', 'R ALEXANDRE VELOSO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.032-020', '3605     ', 'R ALEXANDRIA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.575-350', '3605     ', 'R ALEXANDRINA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.545-230', '3605     ', 'TV ALEXANDRINA', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.611-030', '3605     ', 'R ALEXANDRINO DE ALENCAR', 'DEODORO                       ');
INSERT INTO cd_cep_br VALUES ('23.010-340', '3605     ', 'R ALEXANIA', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('23.028-130', '3605     ', 'R ALEXIS CARREL', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.832-410', '3605     ', 'R ALFA', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('21.665-370', '3605     ', 'R ALFA', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('21.842-110', '3605     ', 'R ALFAIATE, DO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('20.070-000', '3605     ', 'R ALFANDEGA, DA- ATE 053/054', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.070-001', '3605     ', 'R ALFANDEGA, DA- DE 055/056 A 121/124', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.070-002', '3605     ', 'R ALFANDEGA, DA- DE 123/126 A 213/216', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.061-020', '3605     ', 'R ALFANDEGA, DA- DE 215/218 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('21.720-360', '3605     ', 'R ALFAZEMA', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.331-440', '3605     ', 'R ALFENAS', 'B RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('21.350-270', '3605     ', 'R ALFEU FARIA CASTRO', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('22.750-000', '3605     ', 'R ALDO RANGEL DE CARVALHO', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('22.740-290', '3605     ', 'R ALDO REBELLO', 'PECHINCHA                     ');
INSERT INTO cd_cep_br VALUES ('21.625-040', '3605     ', 'R ALDOMIRO DANTAS', 'PRQ ANCHIETA                  ');
INSERT INTO cd_cep_br VALUES ('22.753-270', '3605     ', 'R ALDRIN', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('26.011-120', '3603     ', 'R ANTONIO AZEREDO NETO', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('26.020-135', '3603     ', 'R ANTONIO BARCELO SILVA', 'JD POSSE                      ');
INSERT INTO cd_cep_br VALUES ('26.232-000', '3603     ', 'R ANTONIO BERNARDO', 'VL HUMAITA                    ');
INSERT INTO cd_cep_br VALUES ('26.230-030', '3603     ', 'AV ANTONIO BORGES', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.230-330', '3603     ', 'R ANTONIO BORGES', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('26.010-360', '3603     ', 'R ANTONIO BORGES LEAL', 'PRATA                         ');
INSERT INTO cd_cep_br VALUES ('26.012-790', '3603     ', 'R ANTONIO CAETANO ALVES', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('26.255-020', '3603     ', 'R ANTONIO CARLOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.276-480', '3603     ', 'R ANTONIO CARLOS', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.275-520', '3603     ', 'R ANTONIO CARLOS CARDOSO', 'JD PERNAMBUCO                 ');
INSERT INTO cd_cep_br VALUES ('26.042-290', '3603     ', 'R ANTONIO CARLOS GOMES', 'AUTODROMO                     ');
INSERT INTO cd_cep_br VALUES ('26.030-510', '3603     ', 'R ANTONIO CARLOS VIDAL', 'CHIQUE                        ');
INSERT INTO cd_cep_br VALUES ('26.031-820', '3603     ', 'R ANTONIO COELHO', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.021-190', '3603     ', 'AV ANTONIO CUNHA', 'JD POSSE                      ');
INSERT INTO cd_cep_br VALUES ('26.261-000', '3603     ', 'R ANTONIO DE ANDRADE', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.230-380', '3603     ', 'PC ANTONIO DOS SANTOS', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('26.030-215', '3603     ', 'R ANTONIO FERREIRA LIMA', 'JD POSSE                      ');
INSERT INTO cd_cep_br VALUES ('26.255-630', '3603     ', 'PC ANTONIO FLORES TEIXEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.270-210', '3603     ', 'R ANTONIO FORTUNATO DOS SANTOS', 'RCR ITAPOA                    ');
INSERT INTO cd_cep_br VALUES ('26.232-390', '3603     ', 'PC ANTONIO GONCALVES', 'VL HUMAITA                    ');
INSERT INTO cd_cep_br VALUES ('26.280-700', '3603     ', 'R ANTONIO JACINTO', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.022-230', '3603     ', 'R ANTONIO JOAO', 'VL CAMARI                     ');
INSERT INTO cd_cep_br VALUES ('26.065-060', '3603     ', 'R ANTONIO JOAO MONTEIRO', 'RCR P MARAMBAIA               ');
INSERT INTO cd_cep_br VALUES ('26.065-070', '3603     ', 'R ANTONIO JOAQUIM LUIS SIQUEIRA', 'RCR P MARAMBAIA               ');
INSERT INTO cd_cep_br VALUES ('26.236-030', '3603     ', 'R ANTONIO JOSE DE CARVALHO', 'E PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('26.042-500', '3603     ', 'R ANTONIO LOSS', 'JD MARILICE                   ');
INSERT INTO cd_cep_br VALUES ('26.010-027', '3603     ', 'R ANTONIO MAGALHAES', 'A ARAUJO                      ');
INSERT INTO cd_cep_br VALUES ('26.042-680', '3603     ', 'R ANTONIO MARIA', 'JD NATAL                      ');
INSERT INTO cd_cep_br VALUES ('26.010-030', '3603     ', 'R ANTONIO MARIA OIVEIRA PINTO', 'A ARAUJO                      ');
INSERT INTO cd_cep_br VALUES ('26.256-000', '3603     ', 'R ANTONIO MARTINS D AVILA', 'LUZ                           ');
INSERT INTO cd_cep_br VALUES ('26.225-240', '3603     ', 'R ANTONIO MAURICIO', 'IMPERADOR                     ');
INSERT INTO cd_cep_br VALUES ('26.210-230', '3603     ', 'R ANTONIO MELO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.275-030', '3603     ', 'R ANTONIO MELO', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('26.255-000', '3603     ', 'R ANTONIO NUNES DE ALMEIDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.040-240', '3603     ', 'R ANTONIO PACHECO', 'VL S GABRIEL                  ');
INSERT INTO cd_cep_br VALUES ('26.260-100', '3603     ', 'R ANTONIO PEREIRA MAGALHAES', 'D RODRIGO                     ');
INSERT INTO cd_cep_br VALUES ('26.020-280', '3603     ', 'R ANTONIO PINTO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('26.216-140', '3603     ', 'R ANTONIO RABELO GUIMARAES', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('26.060-590', '3603     ', 'R ANGELA CRISTINA', 'FIGUEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('26.023-020', '3603     ', 'R ANGELA MARIA', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('26.030-820', '3603     ', 'R ANGELA RIBEIRO', 'CERAMICA                      ');
INSERT INTO cd_cep_br VALUES ('26.031-830', '3603     ', 'R ANGELA URIN', 'B KELNER                      ');
INSERT INTO cd_cep_br VALUES ('26.051-140', '3603     ', 'R ANGELICAS, DAS', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('26.022-280', '3603     ', 'R ANGELIM', 'D IRMAOS                      ');
INSERT INTO cd_cep_br VALUES ('26.021-270', '3603     ', 'R ANGELIM', 'JD POSSE                      ');
INSERT INTO cd_cep_br VALUES ('26.277-180', '3603     ', 'R ANGELINA', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.030-000', '3603     ', 'R ANGELINA', 'OLIVEIRA                      ');
INSERT INTO cd_cep_br VALUES ('26.030-320', '3603     ', 'TV ANGELINA', 'OLIVEIRA                      ');
INSERT INTO cd_cep_br VALUES ('26.285-400', '3603     ', 'R ANGELINA MEIRELES', 'MOQUETA                       ');
INSERT INTO cd_cep_br VALUES ('26.023-190', '3603     ', 'R ANGELINA PACHECO', 'N AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('26.022-360', '3603     ', 'R ANGELINA VIEIRA', 'D IRMAOS                      ');
INSERT INTO cd_cep_br VALUES ('26.020-030', '3603     ', 'R ANGELO DE JESUS PROENCA', 'FAZ POSSE                     ');
INSERT INTO cd_cep_br VALUES ('26.280-320', '3603     ', 'R ANGELO GREGORIO', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.021-460', '3603     ', 'R ANGICO', 'VL S TEODORO                  ');
INSERT INTO cd_cep_br VALUES ('26.285-410', '3603     ', 'R ANGRA DOS REIS', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('26.040-285', '3603     ', 'R ANHAMBI', 'N AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('26.061-250', '3603     ', 'R ANHAMBUS', 'M COUTO                       ');
INSERT INTO cd_cep_br VALUES ('26.040-090', '3603     ', 'R ANHANDEI', 'VL GUARITA                    ');
INSERT INTO cd_cep_br VALUES ('26.040-110', '3603     ', 'R ANHANDU', 'VL GUARITA                    ');
INSERT INTO cd_cep_br VALUES ('26.040-100', '3603     ', 'R ANHANGA', 'VL GUARITA                    ');
INSERT INTO cd_cep_br VALUES ('26.277-030', '3603     ', 'R ANHANGUERA', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.286-390', '3603     ', 'R ANHANGUERA', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('26.012-470', '3603     ', 'R ANHANGUERA', 'VL S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('26.040-280', '3603     ', 'R ANIBAL', 'VL MARILIA                    ');
INSERT INTO cd_cep_br VALUES ('24.020-050', '3602     ', 'R SAO PEDRO- ATE 040/047', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.020-051', '3602     ', 'R SAO PEDRO- DE 042/049 A 128/149', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.020-052', '3602     ', 'R SAO PEDRO- DE 130/151 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.623-040', '3579     ', 'R RENATO MENDES MACHADO', 'PRQ S CLEMENTE                ');
INSERT INTO cd_cep_br VALUES ('28.630-440', '3579     ', 'TV RIACHUELO', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('28.616-190', '3579     ', 'R RIMES', 'VARGINHA                      ');
INSERT INTO cd_cep_br VALUES ('28.634-080', '3579     ', 'R RIO BRUMADO', 'C PAULINO                     ');
INSERT INTO cd_cep_br VALUES ('28.634-100', '3579     ', 'R RIO CARAIBA', 'C PAULINO                     ');
INSERT INTO cd_cep_br VALUES ('28.623-140', '3579     ', 'PC RIO DE JANEIRO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('28.633-300', '3579     ', 'R RIO DOCE', 'JARDINLANDIA                  ');
INSERT INTO cd_cep_br VALUES ('28.623-320', '3579     ', 'TV RIO GRANDE DO NORTE', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('26.013-380', '3603     ', 'R VARIANTE BARROS JUNIOR', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('26.040-235', '3603     ', 'R TRIANGULO', 'AMBAI                         ');
INSERT INTO cd_cep_br VALUES ('26.062-185', '3603     ', 'R TRINDADE', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.277-140', '3603     ', 'R TRINTA E UM DE JANEIRO', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.231-140', '3603     ', 'R TRIPOLI', 'R SOBRINHO                    ');
INSERT INTO cd_cep_br VALUES ('26.231-630', '3603     ', 'R TROPIA', 'VL NORMA                      ');
INSERT INTO cd_cep_br VALUES ('26.271-360', '3603     ', 'R LUIS PAULO TEIXEIRA DE AZEVEDO', 'JD N ERA                      ');
INSERT INTO cd_cep_br VALUES ('26.042-400', '3603     ', 'R LUIS RODOLFO VILENA', 'JD MARILICE                   ');
INSERT INTO cd_cep_br VALUES ('26.280-561', '3603     ', 'TV LUIS SILVA', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.280-560', '3603     ', 'R LUIS SILVA- ATE 844/845', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.030-270', '3603     ', 'R LUIS SILVA- DE 846/847 AO FIM', 'VL PEDRO I                    ');
INSERT INTO cd_cep_br VALUES ('26.280-050', '3603     ', 'EST LUIS SOARES', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.280-315', '3603     ', 'R LUIS SOARES', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.280-180', '3603     ', 'TV LUIS SOARES', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.220-280', '3603     ', 'R LUIS SOBRAL- ATE 390/399', 'M LUZ                         ');
INSERT INTO cd_cep_br VALUES ('26.216-110', '3603     ', 'R LUIS SOBRAL- DE 392/401 A 758/791', 'M LUZ                         ');
INSERT INTO cd_cep_br VALUES ('26.013-735', '3603     ', 'R LUIS SOBRAL- DE 760/793 AO FIM', 'METROPOLE                     ');
INSERT INTO cd_cep_br VALUES ('26.256-100', '3603     ', 'R LUIS TOMAS', 'LUZ                           ');
INSERT INTO cd_cep_br VALUES ('26.265-190', '3603     ', 'R LUISA DIAS MARTINS', 'JD JASMIM                     ');
INSERT INTO cd_cep_br VALUES ('26.041-660', '3603     ', 'R LUISA GUIMARAES', 'JD MTE CASTELO                ');
INSERT INTO cd_cep_br VALUES ('26.023-250', '3603     ', 'R LIRA', 'N AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('26.051-430', '3603     ', 'R LIRIOS, DOS', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('26.042-790', '3603     ', 'R LIRIOS, DOS', 'JD CORUMBA                    ');
INSERT INTO cd_cep_br VALUES ('26.042-015', '3603     ', 'R LIRIOS, DOS', 'PDA AMARAL                    ');
INSERT INTO cd_cep_br VALUES ('26.063-250', '3603     ', 'R LISBOA', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.232-240', '3603     ', 'R LISBOA', 'VL HUMAITA                    ');
INSERT INTO cd_cep_br VALUES ('26.020-420', '3603     ', 'R LISBOA', 'POSSE                         ');
INSERT INTO cd_cep_br VALUES ('26.215-110', '3603     ', 'R LISETE SILVA', 'MOQUETA                       ');
INSERT INTO cd_cep_br VALUES ('26.285-440', '3603     ', 'R LITO PEREZ', 'MOQUETA                       ');
INSERT INTO cd_cep_br VALUES ('20.510-430', '3605     ', 'TV ACIS CASTILHO', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('21.831-420', '3605     ', 'R ACLAMACAO, DA', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('23.078-070', '3605     ', 'R ACONCAGUA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.795-000', '3605     ', 'R ACONTECENCIAS', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('23.012-260', '3605     ', 'R ACOPIARA', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('21.870-400', '3605     ', 'PC ACORDES, DOS', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.010-240', '3605     ', 'R ACORES', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('21.532-220', '3605     ', 'R ACORIANA', 'C BARROS                      ');
INSERT INTO cd_cep_br VALUES ('23.094-220', '3605     ', 'R ACORIZAL', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('20.081-000', '3605     ', 'R ACRE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('22.710-110', '3605     ', 'R ACRE', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('23.097-050', '3605     ', 'R ACREANO, DO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.045-200', '3605     ', 'R ACREUNA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.941-130', '3605     ', 'R ACRISIO', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('21.660-270', '3605     ', 'AV ACRISIO MOTA', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('21.765-640', '3605     ', 'R ACU', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('20.750-300', '3605     ', 'R ACUCAR, DO', 'PILARES                       ');
INSERT INTO cd_cep_br VALUES ('21.330-060', '3605     ', 'R ACUCENAS, DAS', 'VL VALQUEIRE                  ');
INSERT INTO cd_cep_br VALUES ('21.941-795', '3605     ', 'R ACUCENAS, DAS', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('20.531-330', '3605     ', 'EST ACUDE, DO', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('21.820-070', '3605     ', 'R ACUDES, DOS', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.031-510', '3605     ', 'R ACUPA', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('22.765-100', '3605     ', 'R ACURCIO TORRES', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('21.220-150', '3605     ', 'R ACUREMA', 'VL KOSMOS                     ');
INSERT INTO cd_cep_br VALUES ('22.715-550', '3605     ', 'R ABRAM LUSTMAN', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.745-370', '3605     ', 'R ABRANTES', 'M BASTOS                      ');
INSERT INTO cd_cep_br VALUES ('23.585-310', '3605     ', 'R ABRE CAMPO', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('22.460-240', '3605     ', 'R ABREU FIALHO', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('20.530-620', '3605     ', 'R ABREU LACERDA', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('20.530-430', '3605     ', 'R ABREU VIEIRA', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('23.020-420', '3605     ', 'CAM ABREU, DO', 'B GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('21.715-450', '3605     ', 'R ABREULANDIA', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.715-430', '3605     ', 'PC ABROLHOS, DOS', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.730-310', '3605     ', 'TV ABUARA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('20.761-270', '3605     ', 'PC ABUNA', 'E RAINHA                      ');
INSERT INTO cd_cep_br VALUES ('20.715-300', '3605     ', 'R AC', 'E NOVO                        ');
INSERT INTO cd_cep_br VALUES ('22.630-240', '3605     ', 'R ACACIA', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.535-550', '3605     ', 'R ACACIA', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('22.451-060', '3605     ', 'R ACACIAS, DAS', 'GAVEA                         ');
INSERT INTO cd_cep_br VALUES ('21.941-610', '3605     ', 'R ACACIAS, DAS', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('22.785-125', '3605     ', 'R ACACIAS, DAS', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('22.743-316', '3605     ', 'R ACACIAS, DAS(CAMPO DA AREIA 672)', 'PECHINCHA                     ');
INSERT INTO cd_cep_br VALUES ('23.585-040', '3605     ', 'R ACACIO FARIAS DOS SANTOS', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.530-535', '3605     ', 'R ACACIO RODRIGUES', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.550-250', '3605     ', 'R ACACIO SANTOS', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.020-030', '3605     ', 'PC ACADEMIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('21.870-330', '3605     ', 'R ACAFRAO, DO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.765-110', '3605     ', 'R ACAILANDIA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.931-520', '3605     ', 'R ACAITUBA', 'JD CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('23.066-300', '3605     ', 'R ACAJUTIBA', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('21.830-080', '3605     ', 'R ACANTO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.370-090', '3605     ', 'R ACAPABA', 'E LEAL                        ');
INSERT INTO cd_cep_br VALUES ('22.765-650', '3605     ', 'R ACAPORI', 'G AZUL                        ');
INSERT INTO cd_cep_br VALUES ('21.550-570', '3605     ', 'R ACAPU', 'M HERMES                      ');
INSERT INTO cd_cep_br VALUES ('23.585-050', '3605     ', 'AV ACAPULCO', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('22.765-660', '3605     ', 'R ACAPURANA', 'G AZUL                        ');
INSERT INTO cd_cep_br VALUES ('21.050-730', '3605     ', 'R ACAPUVA', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('21.361-310', '3605     ', 'R ACARA', 'V LOBO                        ');
INSERT INTO cd_cep_br VALUES ('22.250-140', '3605     ', 'TV ACARAI', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('21.620-020', '3605     ', 'R ACARAPE', 'R ALBUQUERQUE                 ');
INSERT INTO cd_cep_br VALUES ('21.210-480', '3605     ', 'R ACARAU', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('20.715-070', '3605     ', 'R ACARE', 'E NOVO                        ');
INSERT INTO cd_cep_br VALUES ('21.545-150', '3605     ', 'R ABARETAMA', 'R MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('20.715-040', '3605     ', 'R ABATIRA', 'E NOVO                        ');
INSERT INTO cd_cep_br VALUES ('21.620-010', '3605     ', 'R ABAUNA', 'PRQ ANCHIETA                  ');
INSERT INTO cd_cep_br VALUES ('23.020-680', '3605     ', 'LRG ABC', 'B GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('22.773-520', '3605     ', 'TV ABDON', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('20.911-090', '3605     ', 'R ABDON MILANEZ', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('23.560-050', '3605     ', 'R ABEL DA COSTA BRAGA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.793-270', '3605     ', 'R ABEL DA SILVA', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('26.053-550', '3603     ', 'EST ADRIANOPOLIS- DE 4283/4284 AO FIM', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('26.010-010', '3603     ', 'R AFONSO BITTENCOURT', 'A ARAUJO                      ');
INSERT INTO cd_cep_br VALUES ('28.633-060', '3579     ', 'R MARIA DA SILVA AMORIM', 'JD O PRETO                    ');
INSERT INTO cd_cep_br VALUES ('28.625-235', '3579     ', 'R MARIA DUQUE ESTRADA LAGINESTRA', 'PRQ S CLEMENTE                ');
INSERT INTO cd_cep_br VALUES ('28.605-320', '3579     ', 'R MARIA FERREIRA THURLER', 'LOT SIT JACINA                ');
INSERT INTO cd_cep_br VALUES ('28.621-300', '3579     ', 'R MARIA FRANCELINA BARROSO', 'CONEGO                        ');
INSERT INTO cd_cep_br VALUES ('28.621-420', '3579     ', 'R MARIA FRANCELINO MEDEIROS', 'CASCATINHA                    ');
INSERT INTO cd_cep_br VALUES ('28.621-370', '3579     ', 'R MARIA GLORIA SILVA', 'CASCATINHA                    ');
INSERT INTO cd_cep_br VALUES ('28.625-350', '3579     ', 'R MARIA JOSE DE ANDRADE VIEIRA', 'VLE PINHEIROS                 ');
INSERT INTO cd_cep_br VALUES ('28.625-380', '3579     ', 'R MARIA JOSE DUTRA DE CASTRO', 'VLE PINHEIROS                 ');
INSERT INTO cd_cep_br VALUES ('26.245-500', '3603     ', 'R VIDAL DE NEGREIROS', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('26.013-440', '3603     ', 'R VIGA', 'JD VIGA                       ');
INSERT INTO cd_cep_br VALUES ('26.061-630', '3603     ', 'R VIGIA', 'PRQ G LUZ                     ');
INSERT INTO cd_cep_br VALUES ('26.031-050', '3603     ', 'BC VILA', 'CERAMICA                      ');
INSERT INTO cd_cep_br VALUES ('26.235-080', '3603     ', 'R VILA CAMBOATA', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('26.515-450', '3601     ', 'R FRANCISCO ALVES PIMENTA', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('26.510-730', '3601     ', 'R FRANCISCO ELISEU', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.520-635', '3601     ', 'TV FRANCISCO MACHADO DE OLIVEIRA', 'CHATUBA                       ');
INSERT INTO cd_cep_br VALUES ('26.535-353', '3601     ', 'TV FRANCISCO MACIEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.515-655', '3601     ', 'R FRANCISCO MAIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.535-005', '3601     ', 'TV FRANCISCO MEDEIRO DA SILVA', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('26.515-363', '3601     ', 'TV FRANCISCO PEREIRA DE CARVALHO', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('26.521-280', '3601     ', 'R FRANKLIN DE CARVALHO', 'CHATUBA                       ');
INSERT INTO cd_cep_br VALUES ('26.515-140', '3601     ', 'R FRANKLIN DE PAIVA', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('26.521-460', '3601     ', 'R FREDERICO PEREIRA GAUZ', 'CHATUBA                       ');
INSERT INTO cd_cep_br VALUES ('26.525-590', '3601     ', 'R GABRIEL MARQUES', 'CHATUBA                       ');
INSERT INTO cd_cep_br VALUES ('26.521-455', '3601     ', 'TV GABRIEL MARQUES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.510-215', '3601     ', 'TV GASTAO GUIQUE', 'OLINDA                        ');
INSERT INTO cd_cep_br VALUES ('26.510-040', '3601     ', 'R GAUDIE LEY', 'OLINDA                        ');
INSERT INTO cd_cep_br VALUES ('26.545-070', '3601     ', 'R GENERAL CRAVEIRO LOPES', 'OLINDA                        ');
INSERT INTO cd_cep_br VALUES ('26.535-330', '3601     ', 'EST GENERAL MENA BARRETO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.545-470', '3601     ', 'EST GENERAL OLIMPIO DA FONSECA', 'OLINDA                        ');
INSERT INTO cd_cep_br VALUES ('26.510-800', '3601     ', 'R GENESIO FERREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.510-620', '3601     ', 'TV GEOVANIA SANTANA DRUMOND', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.535-220', '3601     ', 'R GERALDO FERNANDES', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('26.525-090', '3601     ', 'R GERALDO MORAES DA SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.525-018', '3601     ', 'TV GERALDO MORAIS DA SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.621-400', '3579     ', 'R EDUARDO CUNHA', 'CASCATINHA                    ');
INSERT INTO cd_cep_br VALUES ('28.615-515', '3579     ', 'EST EDUARDO F. DO CANTO', 'MURY                          ');
INSERT INTO cd_cep_br VALUES ('28.625-130', '3579     ', 'AL EDUARDO GUINLE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.610-440', '3579     ', 'R EDUARDO SALUSSE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.615-420', '3579     ', 'R EDUARDO TIENE', 'MURY                          ');
INSERT INTO cd_cep_br VALUES ('28.633-735', '3579     ', 'R EDVAL RIBEIRO', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('28.623-430', '3579     ', 'R ELISA FERNANDES', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('28.614-070', '3579     ', 'R ELISA SERTA', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('28.613-690', '3579     ', 'R ELISA VENTURA', 'CORDOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('28.633-770', '3579     ', 'R ELMO SANCHO', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('28.623-540', '3579     ', 'R ELOY FONSECA COELHO', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('28.613-230', '3579     ', 'AV EMIL CLEFF', 'YPU                           ');
INSERT INTO cd_cep_br VALUES ('28.613-720', '3579     ', 'R EMILIA FALCHETTO', 'CORDOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('28.621-290', '3579     ', 'R EMILIA FRANCELINA BARROSO', 'CONEGO                        ');
INSERT INTO cd_cep_br VALUES ('28.613-320', '3579     ', 'R EMILIA ROSCHEMANT', 'PERISSE                       ');
INSERT INTO cd_cep_br VALUES ('28.616-210', '3579     ', 'R ENEMEZIO FOLLY', 'VARGINHA                      ');
INSERT INTO cd_cep_br VALUES ('28.605-220', '3579     ', 'AV ENGENHEIRO HANS GAISER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.605-230', '3579     ', 'TV ENGENHEIRO HANS GAISER', 'CH PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('28.633-090', '3579     ', 'R EPITACIO PESSOA', 'C PAULINO                     ');
INSERT INTO cd_cep_br VALUES ('28.633-785', '3579     ', 'R ERCI GUIMARAES SOUZA', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('28.635-080', '3579     ', 'R ERICO COELHO', 'C PAULINO                     ');
INSERT INTO cd_cep_br VALUES ('28.633-515', '3579     ', 'TV CORONEL JOAO TEIXEIRA', 'C PAULINO                     ');
INSERT INTO cd_cep_br VALUES ('28.605-250', '3579     ', 'R CORONEL LAUDEMIRO DAS MERCES FERREIRA', 'LOT S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('28.605-180', '3579     ', 'R CORONEL SARMENTO', 'VILAGE                        ');
INSERT INTO cd_cep_br VALUES ('28.613-560', '3579     ', 'R CORONEL ZAMITH', 'YPU                           ');
INSERT INTO cd_cep_br VALUES ('28.625-695', '3579     ', 'TV CORREA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.625-150', '3579     ', 'TV COSTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.614-370', '3579     ', 'R COSTA GUIMARAES', 'CATARCIONE                    ');
INSERT INTO cd_cep_br VALUES ('28.635-570', '3579     ', 'TV COUTINHO', 'C PAULINO                     ');
INSERT INTO cd_cep_br VALUES ('28.621-600', '3579     ', 'R CRAVO', 'CASCATINHA                    ');
INSERT INTO cd_cep_br VALUES ('28.610-270', '3579     ', 'R CRISTINA ZIEDE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.613-280', '3579     ', 'VL CRISTO REI', 'PERISSE                       ');
INSERT INTO cd_cep_br VALUES ('28.613-570', '3579     ', 'R CRISTOVAO COLOMBO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.630-325', '3579     ', 'R CRUZEIRO DO SUL', 'CRG D ANTAS                   ');
INSERT INTO cd_cep_br VALUES ('28.616-330', '3579     ', 'EST CURUZU, DO', 'VARGINHA                      ');
INSERT INTO cd_cep_br VALUES ('28.610-000', '3579     ', 'R D', 'BRAUNES                       ');
INSERT INTO cd_cep_br VALUES ('28.610-020', '3579     ', 'VL DAMAZIO DA COSTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.610-005', '3579     ', 'R DANTE LAGINESTRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.613-750', '3579     ', 'R DARCILIA DOS SANTOS', 'CORDOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('28.635-380', '3579     ', 'R DAUDT', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('28.635-390', '3579     ', 'R DELCINA MONTEIRO', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('28.630-130', '3579     ', 'R DEOLINDA SILVA', 'D PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('28.621-170', '3579     ', 'R DEOLINDA THURLER', 'CONEGO                        ');
INSERT INTO cd_cep_br VALUES ('28.610-160', '3579     ', 'PC DERMERVAL BARBOSA MOREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.605-550', '3579     ', 'R DEZ DE OUTUBRO', 'AMPARO                        ');
INSERT INTO cd_cep_br VALUES ('28.623-230', '3579     ', 'VL DEZENOVE DE MARCO', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('28.614-010', '3579     ', 'R DIMAS PEDROSA', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('28.633-670', '3579     ', 'R DIRSON BARROS', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('28.613-740', '3579     ', 'VL DOM BOSCO', 'CORDOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('28.623-680', '3579     ', 'R ARAGUAIA', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('28.621-350', '3579     ', 'R DOM JOAO VI', 'CONEGO                        ');
INSERT INTO cd_cep_br VALUES ('28.616-160', '3579     ', 'R DOM PEDRO I', 'PRQ D JOAO VI                 ');
INSERT INTO cd_cep_br VALUES ('28.616-107', '3579     ', 'R DOM PEDRO SEGUNDO', 'PRQ D JOAO VI                 ');
INSERT INTO cd_cep_br VALUES ('28.633-660', '3579     ', 'R DOMINGOS DE SOUZA PINEL', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('28.614-260', '3579     ', 'R DOMINGOS FRANCESCHINI', 'CATARCIONE                    ');
INSERT INTO cd_cep_br VALUES ('28.625-290', '3579     ', 'R DOMINGOS MIRANDA', 'VLE PINHEIROS                 ');
INSERT INTO cd_cep_br VALUES ('28.615-110', '3579     ', 'AL DOMINGOS VASSALO', 'PRQ D JOAO VI                 ');
INSERT INTO cd_cep_br VALUES ('28.623-570', '3579     ', 'R DOUTOR ANTONIO VITIELO', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('28.611-070', '3579     ', 'R DOUTOR BARCELOS', 'BRAUNES                       ');
INSERT INTO cd_cep_br VALUES ('28.623-530', '3579     ', 'R DOUTOR BRAVO', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('28.621-090', '3579     ', 'R CAROLINA EMILIA DA CUNHA', 'CONEGO                        ');
INSERT INTO cd_cep_br VALUES ('28.633-210', '3579     ', 'R CASEMIRO GRACA', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('28.610-300', '3579     ', 'R CASIMIRO DE ABREU', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.611-110', '3579     ', 'R CASTRO ALVES', 'BRAUNES                       ');
INSERT INTO cd_cep_br VALUES ('28.625-110', '3579     ', 'VL CASTRO NUNES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.623-250', '3579     ', 'R CEARA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('28.633-290', '3579     ', 'R CECILIA MEIRELES', 'JARDINLANDIA                  ');
INSERT INTO cd_cep_br VALUES ('28.613-440', '3579     ', 'VL CENTENARIO', 'PERISSE                       ');
INSERT INTO cd_cep_br VALUES ('28.621-110', '3579     ', 'R CHOPIN', 'CONEGO                        ');
INSERT INTO cd_cep_br VALUES ('28.633-798', '3579     ', 'R CHUCURU', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('28.621-470', '3579     ', 'R CHURCHILL', 'CONEGO                        ');
INSERT INTO cd_cep_br VALUES ('28.615-360', '3579     ', 'R CIPRESTE', 'DEBOSSAN                      ');
INSERT INTO cd_cep_br VALUES ('28.635-450', '3579     ', 'R CLARICE STORCK DOS SANTOS', 'C PAULINO                     ');
INSERT INTO cd_cep_br VALUES ('24.130-775', '3602     ', 'TV GRUTA, DA', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('22.753-720', '3605     ', 'R ALMIRA', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('20.241-260', '3605     ', 'R ALMIRANTE ALEXANDRINO- ATE 1376/1377', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('20.241-261', '3605     ', 'R ALMIRANTE ALEXANDRINO- DE 1378/1379 A 2959/301', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('20.241-262', '3605     ', 'R ALMIRANTE ALEXANDRINO- DE 2961/3014 AO FIM', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('22.610-070', '3605     ', 'AV ALMIRANTE ALVARO ALBERTO', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('21.931-072', '3605     ', 'AV ALMIRANTE ALVES CAMARA JUNIOR', 'CACUIA                        ');
INSERT INTO cd_cep_br VALUES ('20.960-130', '3605     ', 'R ALMIRANTE ARI PARREIRAS', 'ROCHA                         ');
INSERT INTO cd_cep_br VALUES ('28.625-000', '3579     ', 'AV COMTE BITTENCOURT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.635-210', '3579     ', 'R CONCORDIA', 'C PAULINO                     ');
INSERT INTO cd_cep_br VALUES ('28.625-250', '3579     ', 'AL CONDE D`EU', 'PRQ S CLEMENTE                ');
INSERT INTO cd_cep_br VALUES ('27.940-260', '3638     ', 'R RUBI', 'S MAR                         ');
INSERT INTO cd_cep_br VALUES ('27.910-360', '3638     ', 'AV RUI BARBOSA- ATE 975/904', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.915-010', '3638     ', 'AV RUI BARBOSA- DE 977/906 AO FIM', 'AT CAJUEIROS                  ');
INSERT INTO cd_cep_br VALUES ('27.955-320', '3638     ', 'R RUI MURTINHO DE ALMEIDA', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.955-490', '3638     ', 'R RUI MURTINHO DE ALMEIDA', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.946-175', '3638     ', 'R S', 'MALVINAS                      ');
INSERT INTO cd_cep_br VALUES ('27.940-270', '3638     ', 'R S (SOL E MAR)', 'S MAR                         ');
INSERT INTO cd_cep_br VALUES ('27.913-150', '3638     ', 'R SACRAMENTO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.963-100', '3638     ', 'R SALIM SALEM BICHARA', 'CARAPEBUS                     ');
INSERT INTO cd_cep_br VALUES ('27.925-500', '3638     ', 'R SALOMAO AGOSTINHO', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('27.945-440', '3638     ', 'R SALVADOR PAES SOARES', 'M. SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('27.973-280', '3638     ', 'R SALVADOR SAMPAIO', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('27.913-030', '3638     ', 'TV SANA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.970-740', '3638     ', 'R SANTA CATARINA', 'LAGOMAR                       ');
INSERT INTO cd_cep_br VALUES ('27.943-625', '3638     ', 'EST SANTA MONICA', 'MIRAMAR                       ');
INSERT INTO cd_cep_br VALUES ('27.910-100', '3638     ', 'R SANTANA BEIRA LINHA, DE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.910-090', '3638     ', 'R SANTANA, DE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.971-230', '3638     ', 'R SANTO AMARO', 'JD CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('27.971-100', '3638     ', 'AV SANTO ANTONIO', 'JD CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('27.943-390', '3638     ', 'PC SANTOS DUMONT', 'MIRAMAR                       ');
INSERT INTO cd_cep_br VALUES ('27.963-110', '3638     ', 'R SANTOS DUMONT', 'CARAPEBUS                     ');
INSERT INTO cd_cep_br VALUES ('21.220-050', '3605     ', 'R ALECRIM', 'VL KOSMOS                     ');
INSERT INTO cd_cep_br VALUES ('21.920-470', '3605     ', 'TV ALECRIM', 'TAUA                          ');
INSERT INTO cd_cep_br VALUES ('21.931-260', '3605     ', 'R ALEGRE', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('22.240-130', '3605     ', 'R ALEGRETE', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('23.591-090', '3605     ', 'BC ALEGRETE', 'C FALSO                       ');
INSERT INTO cd_cep_br VALUES ('23.510-000', '3605     ', 'R ALEGRIA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.753-700', '3605     ', 'R ALEGRIA', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('22.451-370', '3605     ', 'TV ALEGRIA', 'GAVEA                         ');
INSERT INTO cd_cep_br VALUES ('21.735-670', '3605     ', 'TV ALEGRIA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('22.775-370', '3605     ', 'R ALEGRIA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('23.570-330', '3605     ', 'TV ALEGRIA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.655-020', '3605     ', 'R ALEGRIA, DA', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('21.030-030', '3605     ', 'PC ALEGRIA, DA', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('21.043-050', '3605     ', 'R ALEGRIA, DA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('20.941-200', '3605     ', 'R ALEGRIA, DA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('21.042-340', '3605     ', 'BC ALEGRIA, DA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('21.311-450', '3605     ', 'BC ALEGRIA, DA', 'CASCADURA                     ');
INSERT INTO cd_cep_br VALUES ('20.961-290', '3605     ', 'R ALEGRIA, DA', 'E NOVO                        ');
INSERT INTO cd_cep_br VALUES ('21.236-100', '3605     ', 'PC ALEGRIA, DA', 'COLEGIO                       ');
INSERT INTO cd_cep_br VALUES ('20.760-160', '3605     ', 'R ALEGRIA, DA', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('21.922-000', '3605     ', 'R ALEGRIA, DA', 'TAUA                          ');
INSERT INTO cd_cep_br VALUES ('21.921-080', '3605     ', 'BC ALEGRIA, DA', 'TAUA                          ');
INSERT INTO cd_cep_br VALUES ('20.765-490', '3605     ', 'BC ALEGRIA, DA', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('22.641-200', '3605     ', 'PC ALEIJADINHO', 'ITANHANGA                     ');
INSERT INTO cd_cep_br VALUES ('23.055-010', '3605     ', 'R ALEIXO MABA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.852-060', '3605     ', 'TV ALELUIA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.725-010', '3605     ', 'R ALEM DO HORIZONTE', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('21.061-090', '3605     ', 'AV ALEM PARAIBA', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('21.211-270', '3605     ', 'R ALEM, DO', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('21.521-540', '3605     ', 'PC ALENCASTRO GUIMARAES', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('21.040-260', '3605     ', 'R ALENQUER', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('21.931-075', '3605     ', 'PR ALENTEJO, DO', 'CACUIA                        ');
INSERT INTO cd_cep_br VALUES ('22.621-010', '3605     ', 'R ALESSIO VENTURI', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.641-530', '3605     ', 'R ALEXANDRA', 'ITANHANGA                     ');
INSERT INTO cd_cep_br VALUES ('21.640-020', '3605     ', 'R ALCATRAZES', 'R ALBUQUERQUE                 ');
INSERT INTO cd_cep_br VALUES ('22.410-070', '3605     ', 'PC ALCAZAR DE TOLEDO', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('22.631-010', '3605     ', 'R ALCEU AMOROSO LIMA', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.635-010', '3605     ', 'R ALCEU DE ARAUJO', 'PRQ ANCHIETA                  ');
INSERT INTO cd_cep_br VALUES ('23.560-360', '3605     ', 'R ALCEU FERREIRA VIVEIROS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.085-290', '3605     ', 'R ALCEU MARINHO REGO', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('21.831-480', '3605     ', 'R ALCIBIADES SODRE', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('22.720-015', '3605     ', 'R ALCIDES', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.765-250', '3605     ', 'R ALCIDES BEZERRA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.940-040', '3605     ', 'R ALCIDES DE FREITAS', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('20.765-190', '3605     ', 'R ALCIDES DE OLIVEIRA', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('23.032-010', '3605     ', 'R ALCIDES FRANCO', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.041-270', '3605     ', 'BC ALCIDES GERARD', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('22.725-140', '3605     ', 'PC ALCIDES GERARDI', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('23.088-090', '3605     ', 'R ALCIDES GODOI', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.750-320', '3605     ', 'R ALCIDES LIMA', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('21.550-560', '3605     ', 'R ALCIDES MAIA', 'B RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('23.555-190', '3605     ', 'R ALCIDES REGO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.072-400', '3605     ', 'R ALCIDES RODRIGUES MANSO', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('21.250-080', '3605     ', 'R ALCIDES ROSA', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('21.863-380', '3605     ', 'R ALCIDES TEIXEIRA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.310-230', '3605     ', 'R ALCINA', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('20.031-130', '3605     ', 'R ALCINDO GUANABARA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.715-240', '3605     ', 'R ALCINO CHAVANTES', 'E NOVO                        ');
INSERT INTO cd_cep_br VALUES ('23.560-420', '3605     ', 'R ALCINO DOS SANTOS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.535-090', '3605     ', 'R ALCINO FREIXO', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('23.092-400', '3605     ', 'R ALCIR PIRES VERMELHO(SILVESTRE)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.640-000', '3605     ', 'R ALCOBACA- ATE 738/717', 'R ALBUQUERQUE                 ');
INSERT INTO cd_cep_br VALUES ('21.645-000', '3605     ', 'R ALCOBACA- DE 740/719 AO FIM', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('21.331-370', '3605     ', 'R ALDA', 'B RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('22.621-000', '3605     ', 'AV ALDA GARRIDO', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('23.059-470', '3605     ', 'R ALDA LOURENCO DE PAULA', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('23.090-650', '3605     ', 'R ALDAIR CRISCIUMA', 'OITICICA II                   ');
INSERT INTO cd_cep_br VALUES ('21.725-460', '3605     ', 'R ALDIR', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('26.337-030', '3604     ', 'R SONIA PONTES', 'VL FLORIANO                   ');
INSERT INTO cd_cep_br VALUES ('26.347-240', '3604     ', 'R SORAIA', 'GJA R ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('26.357-230', '3604     ', 'R SOROCABA', 'C JD CABUCU                   ');
INSERT INTO cd_cep_br VALUES ('26.065-570', '3603     ', 'R AFONSO DE ALBUQUERQUE', 'N LUZ                         ');
INSERT INTO cd_cep_br VALUES ('26.266-030', '3603     ', 'R AFONSO PENA', 'JD N ERA                      ');
INSERT INTO cd_cep_br VALUES ('26.225-480', '3603     ', 'R AFONSO PENA', 'P JUSCELINO                   ');
INSERT INTO cd_cep_br VALUES ('26.030-770', '3603     ', 'R AFONSO RIBEIRO', 'VL PEDRO I                    ');
INSERT INTO cd_cep_br VALUES ('26.265-010', '3603     ', 'R AFRANIO DA COSTA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('26.260-070', '3603     ', 'R AFRANIO PEIXOTO', 'LUZ                           ');
INSERT INTO cd_cep_br VALUES ('26.255-330', '3603     ', 'R AFRANIO PEIXOTO', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('26.232-010', '3603     ', 'R AFRANIO PEIXOTO', 'VL HUMAITA                    ');
INSERT INTO cd_cep_br VALUES ('26.272-070', '3603     ', 'R AFRO MELO', 'JD N ERA                      ');
INSERT INTO cd_cep_br VALUES ('26.042-520', '3603     ', 'R AGENOR REGIS', 'JD MARILICE                   ');
INSERT INTO cd_cep_br VALUES ('26.040-080', '3603     ', 'EST LUIS LEMOS- DE 1669/1670 A 3098/3099', 'VL BORGERTH                   ');
INSERT INTO cd_cep_br VALUES ('26.236-180', '3603     ', 'R LUIS MACHADO', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.262-250', '3603     ', 'R LUIS MARIA RIBEIRO', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('28.611-010', '3579     ', 'R ANTONIO ROUSSOULIERES', 'BRAUNES                       ');
INSERT INTO cd_cep_br VALUES ('28.613-660', '3579     ', 'R ANTONIO SENA', 'CORDOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('28.610-150', '3579     ', 'R ANTONIO SOARES MACEDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.633-350', '3579     ', 'R ANTONIO SOBRINHO', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('28.605-360', '3579     ', 'R ANTONIO SORRENTINO', 'CH PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('28.633-750', '3579     ', 'R ANTONIO SUAD', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('28.621-550', '3579     ', 'R APOLINARIO CORREA DA SILVA', 'CONEGO                        ');
INSERT INTO cd_cep_br VALUES ('28.615-320', '3579     ', 'R APOLONIA PINTO', 'MURY                          ');
INSERT INTO cd_cep_br VALUES ('28.634-490', '3579     ', 'R AQUARIO', 'RIOGRANDINA                   ');
INSERT INTO cd_cep_br VALUES ('28.630-420', '3579     ', 'R ARACAJU', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('28.633-795', '3579     ', 'R ARGELIM', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('28.620-330', '3579     ', 'R ARI PARREIRAS', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('28.633-799', '3579     ', 'TV ARINO DA ROS PINHEIRO', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('28.610-100', '3579     ', 'VL ARIOSTO BENTO DE MELLO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.605-030', '3579     ', 'R ARISTAO PINTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.614-400', '3579     ', 'TV ARLINDO DUTRA', 'CATARCIONE                    ');
INSERT INTO cd_cep_br VALUES ('28.625-460', '3579     ', 'R ARNALDO BITTENCOURT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.610-350', '3579     ', 'R ARTUR SARDOU', 'SUICO                         ');
INSERT INTO cd_cep_br VALUES ('28.633-740', '3579     ', 'R ATALICIO SCAUSTZ', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('28.620-120', '3579     ', 'R ALLAN KARDECK', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('28.633-200', '3579     ', 'R ALMEIDA', 'JD O PRETO                    ');
INSERT INTO cd_cep_br VALUES ('28.621-540', '3579     ', 'R ALMEIDA, DOS', 'CONEGO                        ');
INSERT INTO cd_cep_br VALUES ('26.012-160', '3603     ', 'R LIVIA BRIGAGAO COUTO', 'VL S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('26.043-430', '3603     ', 'R LIVIA FREIRE', 'JD IARA                       ');
INSERT INTO cd_cep_br VALUES ('26.022-590', '3603     ', 'AL LIVRAMENTO, DO', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('26.031-610', '3603     ', 'R LOBATO JUNIOR', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.275-290', '3603     ', 'R LONDRINA', 'JD PERNAMBUCO                 ');
INSERT INTO cd_cep_br VALUES ('26.060-430', '3603     ', 'R LONTRA', 'FIGUEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('26.015-390', '3603     ', 'R LOPES', 'VL R NOVO                     ');
INSERT INTO cd_cep_br VALUES ('26.030-170', '3603     ', 'R LOPES DA COSTA', 'VL T MAIO                     ');
INSERT INTO cd_cep_br VALUES ('26.275-080', '3603     ', 'R LOPES DE ARAUJO', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('26.052-000', '3603     ', 'R LOPES DE CASTRO', 'VL CAVA                       ');
INSERT INTO cd_cep_br VALUES ('26.250-110', '3603     ', 'R LOPES TROVAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.281-240', '3603     ', 'R LOS ANGELES', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.061-510', '3603     ', 'R LOURIVAL FREITAS', 'M COUTO                       ');
INSERT INTO cd_cep_br VALUES ('26.022-170', '3603     ', 'R LOURIVAL TAVARES DE PAULA- ATE 614/681', 'VL CAMARI                     ');
INSERT INTO cd_cep_br VALUES ('26.022-171', '3603     ', 'R LOURIVAL TAVARES DE PAULA- DE 616/683 AO FIM', 'VL CAMARI                     ');
INSERT INTO cd_cep_br VALUES ('26.012-690', '3603     ', 'R LOUROS', 'VL S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('26.010-330', '3603     ', 'R LOUZADA', 'PRQ BARBARA                   ');
INSERT INTO cd_cep_br VALUES ('26.022-251', '3603     ', 'R LUCI', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('26.240-450', '3603     ', 'R LUCI FLORES', 'E PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('26.246-460', '3603     ', 'R LUCIA', 'F POLVORA                     ');
INSERT INTO cd_cep_br VALUES ('26.022-010', '3603     ', 'R LUCIA', 'N AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('26.285-210', '3603     ', 'R LUCIA', 'PRQ HORIZONTE                 ');
INSERT INTO cd_cep_br VALUES ('26.053-075', '3603     ', 'R LUCIA MARIA PIPER', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('26.051-360', '3603     ', 'R LUCIANA', 'REC S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('26.226-100', '3603     ', 'R LUCIANO', 'P JUSCELINO                   ');
INSERT INTO cd_cep_br VALUES ('26.060-095', '3603     ', 'R LUCIANO MACIEL', 'FIGUEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('26.270-370', '3603     ', 'R LUCIE DANON', 'DANON                         ');
INSERT INTO cd_cep_br VALUES ('26.042-100', '3603     ', 'R LUCIENE VILA FRANCA SILVEIRA', 'AUTODROMO                     ');
INSERT INTO cd_cep_br VALUES ('26.263-210', '3603     ', 'R LUCILIA', 'JD CANAAN                     ');
INSERT INTO cd_cep_br VALUES ('26.271-040', '3603     ', 'R LEONEL DOS SANTOS', 'PRQ S V PAULO                 ');
INSERT INTO cd_cep_br VALUES ('26.277-350', '3603     ', 'R LEONEL GOUVEIA', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.031-130', '3603     ', 'TV LEONOR', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('26.277-160', '3603     ', 'TV LEONOR', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.232-430', '3603     ', 'R LEONOR', 'VL HUMAITA                    ');
INSERT INTO cd_cep_br VALUES ('26.280-380', '3603     ', 'TV LEOPOLDO', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.263-190', '3603     ', 'R LEOPOLDO DOMINGUES', 'JD CANAAN                     ');
INSERT INTO cd_cep_br VALUES ('26.220-580', '3603     ', 'R LEOPOLDO GOULART', 'PTE BRANCA                    ');
INSERT INTO cd_cep_br VALUES ('26.021-220', '3603     ', 'R LEOPOLDO MACHADO', 'JD POSSE                      ');
INSERT INTO cd_cep_br VALUES ('26.250-330', '3603     ', 'R LEOPOLDO MACHADO', 'P JUSCELINO                   ');
INSERT INTO cd_cep_br VALUES ('26.043-370', '3603     ', 'R LEVI FARIAS', 'JD IARA                       ');
INSERT INTO cd_cep_br VALUES ('26.235-170', '3603     ', 'R LIBANIA', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.061-421', '3603     ', 'R LIBANIA PETRY', 'VL GAUCHA                     ');
INSERT INTO cd_cep_br VALUES ('26.235-640', '3603     ', 'TV LIBANIA PRIMEIRA', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.235-650', '3603     ', 'TV LIBANIA SEGUNDA', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.235-180', '3603     ', 'R LIBERATO', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.255-180', '3603     ', 'TV LIBERDADE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.063-230', '3603     ', 'R LIBERDADE', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.210-050', '3603     ', 'PC LIBERDADE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.225-670', '3603     ', 'R LIBERDADE', 'IMPERADOR                     ');
INSERT INTO cd_cep_br VALUES ('26.220-590', '3603     ', 'R LIBERDADE', 'PTE BRANCA                    ');
INSERT INTO cd_cep_br VALUES ('26.231-470', '3603     ', 'R LIBERDADE', 'R SOBRINHO                    ');
INSERT INTO cd_cep_br VALUES ('26.035-120', '3603     ', 'R LIBERDADE', 'S L GONZAGA                   ');
INSERT INTO cd_cep_br VALUES ('26.226-090', '3603     ', 'R LICINIO', 'P JUSCELINO                   ');
INSERT INTO cd_cep_br VALUES ('26.020-380', '3603     ', 'R LIDER', 'POSSE                         ');
INSERT INTO cd_cep_br VALUES ('26.246-150', '3603     ', 'R LIDIA', 'E PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('26.020-295', '3603     ', 'R LIDIA MARIA', 'VL CAMARI                     ');
INSERT INTO cd_cep_br VALUES ('26.012-390', '3603     ', 'R LIDICE', 'VL S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('26.276-460', '3603     ', 'R LILI', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.281-520', '3603     ', 'R LIMA', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.263-220', '3603     ', 'R LIMA', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('26.225-370', '3603     ', 'R LIMA BARRETO', 'IMPERADOR                     ');
INSERT INTO cd_cep_br VALUES ('26.040-390', '3603     ', 'R LIMA E SILVA', 'SACOPA                        ');
INSERT INTO cd_cep_br VALUES ('26.010-840', '3603     ', 'R LIMAS, DAS', 'PRQ ULISSES                   ');
INSERT INTO cd_cep_br VALUES ('26.022-460', '3603     ', 'R LIMBO, DO', 'FAZ POSSE                     ');
INSERT INTO cd_cep_br VALUES ('26.020-031', '3603     ', 'R LINCOLN', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('26.040-255', '3603     ', 'R LINHA AUXILIAR', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('26.281-510', '3603     ', 'R LION', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.276-600', '3603     ', 'R LAFAIETE PIMENTA', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.013-720', '3603     ', 'R LAMARTINE MEYER', 'D ESTRADA                     ');
INSERT INTO cd_cep_br VALUES ('26.282-040', '3603     ', 'R LAMBARI', 'JD IGUACU                     ');
INSERT INTO cd_cep_br VALUES ('26.231-270', '3603     ', 'R LAMINACAO', 'R SOBRINHO                    ');
INSERT INTO cd_cep_br VALUES ('26.225-651', '3603     ', 'R LAMPADOSA', 'JD IMPERIO                    ');
INSERT INTO cd_cep_br VALUES ('26.051-010', '3603     ', 'R LANTERNEIRAS', 'VL IGUACUANA                  ');
INSERT INTO cd_cep_br VALUES ('26.020-047', '3603     ', 'R LAPINHA', 'JD POSSE                      ');
INSERT INTO cd_cep_br VALUES ('26.345-500', '3604     ', 'R FRANCISCO MATOS', 'PRQ TUPIARA                   ');
INSERT INTO cd_cep_br VALUES ('23.570-470', '3605     ', 'R ALDO DE SA BRITO', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.863-330', '3605     ', 'PC ALBERTO DEODATO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('20.755-080', '3605     ', 'AL ALBERTO FLORES', 'PILARES                       ');
INSERT INTO cd_cep_br VALUES ('22.743-840', '3605     ', 'R ALBERTO GAMA MALCHER', 'PECHINCHA                     ');
INSERT INTO cd_cep_br VALUES ('21.770-060', '3605     ', 'R ALBERTO LAMEGO', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('20.730-060', '3605     ', 'R ALBERTO LEITE', 'E DENTRO                      ');
INSERT INTO cd_cep_br VALUES ('22.775-550', '3605     ', 'R ALBERTO LIMA', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('27.536-060', '3651     ', 'R ALMIRANTE VILA FORTE', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('27.542-240', '3651     ', 'TV ALTIVA ALMADA', 'C ELISIOS                     ');
INSERT INTO cd_cep_br VALUES ('27.521-350', '3651     ', 'R ALVARENGA PEIXOTO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('24.370-435', '3602     ', 'R RETIRADA DA LAGUNA', 'JURUJUBA                      ');
INSERT INTO cd_cep_br VALUES ('24.140-170', '3602     ', 'R RETIRO SAUDOSO', 'CUBANGO                       ');
INSERT INTO cd_cep_br VALUES ('24.140-185', '3602     ', 'TV RETIRO SAUDOSO', 'CUBANGO                       ');
INSERT INTO cd_cep_br VALUES ('24.310-400', '3602     ', 'R REVERENDO ARMANDO FERREIRA', 'LG BATALHA                    ');
INSERT INTO cd_cep_br VALUES ('24.110-115', '3602     ', 'R REVERENDO JOAO CORREIA D AVILA', 'LG BARRADAS                   ');
INSERT INTO cd_cep_br VALUES ('24.110-149', '3602     ', 'R RIBEIRO DE ALMEIDA', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.110-085', '3602     ', 'TV RIBEIRO DE ALMEIDA', 'ENGENHOCA                     ');
INSERT INTO cd_cep_br VALUES ('24.140-286', '3602     ', 'R RICARDINA OSORIO', 'BALDEADOR                     ');
INSERT INTO cd_cep_br VALUES ('24.370-256', '3602     ', 'PC RIO BRANCO', 'JURUJUBA                      ');
INSERT INTO cd_cep_br VALUES ('24.040-080', '3602     ', 'R RIO BRANCO', 'PNT D AREIA                   ');
INSERT INTO cd_cep_br VALUES ('24.040-065', '3602     ', 'PC RIO DE JANEIRO', 'PNT D AREIA                   ');
INSERT INTO cd_cep_br VALUES ('24.330-250', '3602     ', 'AV RIO DO OURO', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.130-246', '3602     ', 'TV RIODADES', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.130-247', '3602     ', 'R RIODADES- ATE 238/239', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.130-241', '3602     ', 'R RIODADES- DE 240/241 AO FIM', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.365-080', '3602     ', 'R ROBERTO AUGUSTO MORGADO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('24.110-028', '3602     ', 'TV ROBERTO DO COUTO', 'LG BARRADAS                   ');
INSERT INTO cd_cep_br VALUES ('24.310-070', '3602     ', 'R ROBERTO LIRA', 'MACEIO                        ');
INSERT INTO cd_cep_br VALUES ('24.210-310', '3602     ', 'R ROBERTO ROWLEY MENDES', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('24.230-165', '3602     ', 'AV ROBERTO SILVEIRA- ATE 144 - LADO PAR', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.230-150', '3602     ', 'AV ROBERTO SILVEIRA- ATE 145 - LADO IMPAR', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.230-161', '3602     ', 'AV ROBERTO SILVEIRA- DE 146 A 378 - LADO PAR', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('26.510-630', '3601     ', 'TV GERTRUDES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.510-000', '3601     ', 'AV GETULIO DE MOURA- ATE 0873/0874', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.510-001', '3601     ', 'AV GETULIO DE MOURA- DE 0875/0876 A 1285/1286', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.525-001', '3601     ', 'AV GETULIO DE MOURA- DE 1287/1288 A 1709/1710', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.525-002', '3601     ', 'AV GETULIO DE MOURA- DE 1711/1712 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.521-090', '3601     ', 'BC GETULIO RODRIGUES', 'CHATUBA                       ');
INSERT INTO cd_cep_br VALUES ('26.510-010', '3601     ', 'AV GETULIO VARGAS- ATE 0334/0335', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.510-011', '3601     ', 'AV GETULIO VARGAS- DE 0336/0337 A 0776/0791', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.510-012', '3601     ', 'AV GETULIO VARGAS- DE 0778/0793  A 1202/1225', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.525-010', '3601     ', 'AV GETULIO VARGAS- DE 1204/1227 A 1859/1878', 'OLINDA                        ');
INSERT INTO cd_cep_br VALUES ('26.525-011', '3601     ', 'AV GETULIO VARGAS- DE 1861/1880 A 2271/2272', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.520-460', '3601     ', 'EST ELISEU DE ALVARENGA- DE 1087/1104 A 1528/1553', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.525-100', '3601     ', 'EST ELISEU DE ALVARENGA- DE 1530/1555 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.520-470', '3601     ', 'TV ELISEU FERREIRA DOS SANTOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.510-440', '3601     ', 'R ELIZA', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('26.520-190', '3601     ', 'TV ELPIDIO DE ALMEIDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.525-650', '3601     ', 'TV EMANCIPACAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.535-640', '3601     ', 'R EMBAIXADOR VON SPRETTI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.525-410', '3601     ', 'R EMILIA DA NAVE PINTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.515-410', '3601     ', 'R EMILIANO SILVA', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('26.515-630', '3601     ', 'R ENEIAS PEREIRA BELEM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.510-250', '3601     ', 'TV ENGENHEIRO RANGEL', 'OLINDA                        ');
INSERT INTO cd_cep_br VALUES ('26.525-420', '3601     ', 'R ERNESTO CARDOSO- ATE 1039/1050', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.521-450', '3601     ', 'R ERNESTO CARDOSO- DE 1041/1052 AO FIM', 'CHATUBA                       ');
INSERT INTO cd_cep_br VALUES ('26.520-000', '3601     ', 'R ERNESTO FRANCISCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.515-110', '3601     ', 'R ESPORTISTA CAXICHO JORGE DOS SANTOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.515-128', '3601     ', 'TV ESPORTISTA JORGE DE SOUZA CAXIXA', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('26.510-260', '3601     ', 'TV ESTER', 'OLINDA                        ');
INSERT INTO cd_cep_br VALUES ('26.545-783', '3601     ', 'TV EUCLIDES PEREIRA DE ALMEIDA', 'P POLVORA                     ');
INSERT INTO cd_cep_br VALUES ('26.540-461', '3601     ', 'R EUCLIDES PEREIRA DE ALMEIDA', 'CABUIS                        ');
INSERT INTO cd_cep_br VALUES ('26.545-700', '3601     ', 'R EUGENIO SANTANA', 'P POLVORA                     ');
INSERT INTO cd_cep_br VALUES ('26.510-363', '3601     ', 'R EURICO BATISTA', 'OLINDA                        ');
INSERT INTO cd_cep_br VALUES ('26.520-480', '3601     ', 'R EURIDES DE OLIVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.520-001', '3601     ', 'R EURIDES PASSOS', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('26.515-640', '3601     ', 'R EVARISTO MANOEL DOS SANTOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.525-170', '3601     ', 'TV EVITA', 'CHATUBA                       ');
INSERT INTO cd_cep_br VALUES ('26.515-420', '3601     ', 'PC EXERCITO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.540-020', '3601     ', 'EST EXPEDICIONARIOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.510-053', '3601     ', 'TV EZEQUIEL PEREIRA DE SOUZA', 'OLINDA                        ');
INSERT INTO cd_cep_br VALUES ('26.535-040', '3601     ', 'R FAGUNDES VARELA', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('26.525-038', '3601     ', 'TV FELICIANO PERES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.515-430', '3601     ', 'R FELICIANO SODRE', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('26.535-650', '3601     ', 'R FELICIDADE DE JESUS TEIXEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.525-180', '3601     ', 'R FERNANDO DE AZEVEDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.510-755', '3601     ', 'R FERNANDO DE SOUSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.535-210', '3601     ', 'R FIDELIS SOBRAL', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('26.515-650', '3601     ', 'TV FLAVIO DA SILVA OLIVEIRA', 'OLINDA                        ');
INSERT INTO cd_cep_br VALUES ('26.515-043', '3601     ', 'TV FLAVIO DA SILVA OLIVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.510-368', '3601     ', 'R FLORENTINO JOSE DE OLIVEIRA', 'OLINDA                        ');
INSERT INTO cd_cep_br VALUES ('26.510-190', '3601     ', 'R DETETIVE ALTINO LUIS DOS SANTOS', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('26.520-450', '3601     ', 'R DIAMANTINA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.545-230', '3601     ', 'R DINAMARCO REIS', 'P POLVORA                     ');
INSERT INTO cd_cep_br VALUES ('26.515-620', '3601     ', 'R DJANIRA ANNA MARIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.510-360', '3601     ', 'R DOLORES AROSA CERQUEIRA', 'OLINDA                        ');
INSERT INTO cd_cep_br VALUES ('26.540-240', '3601     ', 'R DOLORES LOURENCO FELIX', 'CABUIS                        ');
INSERT INTO cd_cep_br VALUES ('26.521-060', '3601     ', 'R DOMINGOS PEREIRA MARTINS', 'CHATUBA                       ');
INSERT INTO cd_cep_br VALUES ('26.515-063', '3601     ', 'TV DONA GENEROSA', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('26.515-290', '3601     ', 'TV DONA GENOVEVA', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('26.545-448', '3601     ', 'TV DONA JOSEFA', 'P POLVORA                     ');
INSERT INTO cd_cep_br VALUES ('26.510-380', '3601     ', 'TV DONA MARIA', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('26.510-104', '3601     ', 'TV DONA MARIA', 'OLINDA                        ');
INSERT INTO cd_cep_br VALUES ('27.920-150', '3638     ', 'R ACAPULCO', 'CAVALEIROS                    ');
INSERT INTO cd_cep_br VALUES ('27.930-400', '3638     ', 'R ACUDE, DO', 'GJA CAVALEIROS                ');
INSERT INTO cd_cep_br VALUES ('27.940-490', '3638     ', 'R ADALBERTO BRAGA DO AMARAL', 'S MAR                         ');
INSERT INTO cd_cep_br VALUES ('26.465-060', '3598     ', 'R MARUPE', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('26.445-400', '3598     ', 'R LIRIO, DO', 'VL N S CONCEICAO              ');
INSERT INTO cd_cep_br VALUES ('26.443-110', '3598     ', 'R LIVIA', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('26.410-190', '3598     ', 'R LOBO, DO', 'C JD MARAJOARA                ');
INSERT INTO cd_cep_br VALUES ('26.450-030', '3598     ', 'R LONDRINA', 'S BRAS                        ');
INSERT INTO cd_cep_br VALUES ('26.453-110', '3598     ', 'R LOPES DE SOUSA', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('26.485-020', '3598     ', 'R LOURENCO QUEIROZ', 'L CAMOES                      ');
INSERT INTO cd_cep_br VALUES ('24.358-550', '3602     ', 'R DOUTOR ANTONIO VAZ CAVALCANTE', 'MARAZUL                       ');
INSERT INTO cd_cep_br VALUES ('24.210-070', '3602     ', 'R DOUTOR ARAUJO PIMENTA', 'INGA                          ');
INSERT INTO cd_cep_br VALUES ('24.140-190', '3602     ', 'R DOUTOR ARI MIRANDA', 'CUBANGO                       ');
INSERT INTO cd_cep_br VALUES ('26.350-450', '3604     ', 'R FATIMA RESENDE', 'F GIMENES                     ');
INSERT INTO cd_cep_br VALUES ('26.350-120', '3604     ', 'R FAUSTA DA SILVA', 'VL MARINA                     ');
INSERT INTO cd_cep_br VALUES ('26.373-100', '3604     ', 'R FAZENDA', 'CPO ALEGRE                    ');
INSERT INTO cd_cep_br VALUES ('26.371-500', '3604     ', 'R FELICIO', 'P VERDES                      ');
INSERT INTO cd_cep_br VALUES ('26.349-330', '3604     ', 'R FELIPE MAUZILHO', 'VL MARINA                     ');
INSERT INTO cd_cep_br VALUES ('26.390-400', '3604     ', 'R FELIPE SALOMAO', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.383-260', '3604     ', 'R FELIX', 'VL TINGUA                     ');
INSERT INTO cd_cep_br VALUES ('26.317-480', '3604     ', 'R FELIZARDO RODRIGUES', 'JD CPO ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('26.376-010', '3604     ', 'R FERNANDA', 'C JD CABUCU                   ');
INSERT INTO cd_cep_br VALUES ('26.393-240', '3604     ', 'R FERNANDES DA CUNHA', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.321-380', '3604     ', 'R FERNANDES VIEIRA', 'VL SCINTILA                   ');
INSERT INTO cd_cep_br VALUES ('26.311-210', '3604     ', 'R FERNANDINHO', 'PRQ VALDAIROSA                ');
INSERT INTO cd_cep_br VALUES ('26.355-380', '3604     ', 'R FERNANDO ANTONIO', 'C JD CABUCU                   ');
INSERT INTO cd_cep_br VALUES ('26.341-110', '3604     ', 'R FERNANDO BORGES', 'JD RIACHAO                    ');
INSERT INTO cd_cep_br VALUES ('26.387-300', '3604     ', 'R FERNANDO CARRILHO', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.335-150', '3604     ', 'R FERNANDO FIORAVANTE', 'A NEGREIROS                   ');
INSERT INTO cd_cep_br VALUES ('26.313-030', '3604     ', 'R FERNANDO RIBEIRO', 'PRQ VALDAIROSA                ');
INSERT INTO cd_cep_br VALUES ('26.383-390', '3604     ', 'R FERNANDO VASCONCELOS', 'VL TINGUA                     ');
INSERT INTO cd_cep_br VALUES ('26.365-280', '3604     ', 'R FERNAO MAGALHAES', 'VL S MICHEL                   ');
INSERT INTO cd_cep_br VALUES ('26.331-400', '3604     ', 'R FERREIRA DIAS', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.376-330', '3604     ', 'R FILOMENA', 'C JD CABUCU                   ');
INSERT INTO cd_cep_br VALUES ('26.349-340', '3604     ', 'R FILOMENA RIBEIRO TROCA', 'PALHADA                       ');
INSERT INTO cd_cep_br VALUES ('26.330-490', '3604     ', 'R FIORI', 'VL LEONORA                    ');
INSERT INTO cd_cep_br VALUES ('26.383-030', '3604     ', 'R FISCHER', 'S HUMBERTO                    ');
INSERT INTO cd_cep_br VALUES ('26.375-130', '3604     ', 'R FLACK', 'CPO ALEGRE                    ');
INSERT INTO cd_cep_br VALUES ('21.050-090', '3605     ', 'R AMELIA PINHEIRO', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('22.793-500', '3605     ', 'R AMELIA SAPIENZA', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('23.056-610', '3605     ', 'CAM AMENDOEIRAS, DAS', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('23.056-620', '3605     ', 'R AMENDOEIRAS, DAS', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('23.010-550', '3605     ', 'TV AMENDOEIRAS, DAS', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('23.098-580', '3605     ', 'R AMENDOEIRAS, DAS', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('22.743-317', '3605     ', 'R AMENDOEIRAS, DAS(CAMPO DA AREIA 672)', 'PECHINCHA                     ');
INSERT INTO cd_cep_br VALUES ('23.092-150', '3605     ', 'R AMENDOIM', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.520-700', '3605     ', 'AL AMERICA', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('23.088-240', '3605     ', 'R AMERICA DOURADA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.340-470', '3605     ', 'R AMERICA SOARES', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.010-680', '3605     ', 'R AMERICA, DA', 'PDA LUCAS                     ');
INSERT INTO cd_cep_br VALUES ('20.210-590', '3605     ', 'R AMERICA, DA', 'S CRISTO                      ');
INSERT INTO cd_cep_br VALUES ('20.785-020', '3605     ', 'R AMERICANA', 'CACHAMBI                      ');
INSERT INTO cd_cep_br VALUES ('23.020-690', '3605     ', 'TV AMERICAS, DAS', 'B GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('21.043-090', '3605     ', 'R AMERICAS, DAS', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('22.640-100', '3605     ', 'AV AMERICAS, DAS- ATE 01600 - LADO PAR', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.631-000', '3605     ', 'AV AMERICAS, DAS- ATE 02211 0 LADO PAR', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.640-101', '3605     ', 'AV AMERICAS, DAS- DE 01602 A 02550 - LADO PAR', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.631-001', '3605     ', 'AV AMERICAS, DAS- DE 02213 A 02559 - LADO IMPAR', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.640-102', '3605     ', 'AV AMERICAS, DAS- DE 02552 A 05150 - LADO PAR', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.631-002', '3605     ', 'AV AMERICAS, DAS- DE 02561 A 03299 - LADO IMPAR', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.631-003', '3605     ', 'AV AMERICAS, DAS- DE 03301 A 03977 - LADO IMPAR', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.631-004', '3605     ', 'AV AMERICAS, DAS- DE 03979 A 05151 - LADO IMPAR', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.793-080', '3605     ', 'AV AMERICAS, DAS- DE 05152/05153 A 06733/06734', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.793-081', '3605     ', 'AV AMERICAS, DAS- DE 06735/06736 A 09301/09302', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('23.030-050', '3605     ', 'R AMANDO FONTES', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('20.271-240', '3605     ', 'R AMAPA', 'MARACANA                      ');
INSERT INTO cd_cep_br VALUES ('23.097-030', '3605     ', 'R AMAPAENSE, DO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.061-510', '3605     ', 'R AMAPORA', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('21.920-120', '3605     ', 'R AMAPURUS', 'TAUA                          ');
INSERT INTO cd_cep_br VALUES ('23.530-370', '3605     ', 'R AMARA', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('20.720-110', '3605     ', 'R AMARAGI', 'MEIER                         ');
INSERT INTO cd_cep_br VALUES ('20.510-080', '3605     ', 'R AMARAL', 'ANDARAI                       ');
INSERT INTO cd_cep_br VALUES ('23.510-490', '3605     ', 'R AMARAL', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.060-260', '3605     ', 'R AMARAL', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('23.097-770', '3605     ', 'CAM AMARAL', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.211-280', '3605     ', 'R AMARAL', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('23.050-260', '3605     ', 'R AMARAL COSTA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.550-350', '3605     ', 'BC AMARAL MAGALHAES', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.520-200', '3605     ', 'R AMARAL ORNELAS', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('23.545-060', '3605     ', 'R AMARANTE DO MARANHAO', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('20.910-020', '3605     ', 'R AMARANTES', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('22.710-180', '3605     ', 'R AMARANTINA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.765-847', '3605     ', 'R AMARELINHA', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('22.753-450', '3605     ', 'R AMARILIO SALGADO', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('23.016-270', '3605     ', 'CAM AMARO CAVALCANTI', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.017-296', '3605     ', 'BC AMARO CAVALCANTI', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.735-040', '3605     ', 'AV AMARO CAVALCANTI- ATE 571/572', 'MEIER                         ');
INSERT INTO cd_cep_br VALUES ('20.735-042', '3605     ', 'AV AMARO CAVALCANTI- DE 1663/1662 AO FIM', 'E DENTRO                      ');
INSERT INTO cd_cep_br VALUES ('20.735-041', '3605     ', 'AV AMARO CAVALCANTI- DE 573/574 A 1661/1660', 'T SANTOS                      ');
INSERT INTO cd_cep_br VALUES ('21.635-050', '3605     ', 'R AMARO DA SILVEIRA', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('21.051-270', '3605     ', 'R AMARO HAMATI', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('20.970-006', '3605     ', 'R AMARO RANGEL', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('20.760-170', '3605     ', 'R AMARO RIBEIRO', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('21.070-630', '3605     ', 'R AMATARI', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('22.790-110', '3605     ', 'R AMAURI MONTEIRO', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.790-320', '3605     ', 'R AMAURY FILHO', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('21.630-050', '3605     ', 'R AMAZILE', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('20.920-370', '3605     ', 'R AMAZONAS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('23.530-420', '3605     ', 'R AMAZONAS', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.210-660', '3605     ', 'R AMAZONAS', 'VL PENHA                      ');
INSERT INTO cd_cep_br VALUES ('23.035-270', '3605     ', 'R AMAZONAS', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('22.710-130', '3605     ', 'R AMAZONAS', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('23.055-200', '3605     ', 'R ALVORADA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('27.531-260', '3651     ', 'AV EMILIO PERUFFO', 'JD MARTINELLI                 ');
INSERT INTO cd_cep_br VALUES ('22.780-793', '3605     ', 'PC BANDOLIM, DO', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('21.830-520', '3605     ', 'R BANGOLO', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('21.820-020', '3605     ', 'R BANGU', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.825-060', '3605     ', 'R BANGUENSES, DOS', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.854-280', '3605     ', 'R BANHARAO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.360-360', '3605     ', 'R BALAIADA', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('20.930-080', '3605     ', 'R BALANITA', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('23.587-030', '3605     ', 'R BALATON', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('20.740-000', '3605     ', 'R BALBINA', 'Q BOCAIUVA                    ');
INSERT INTO cd_cep_br VALUES ('25.755-270', '3609     ', 'R PASCOAL MADALENA', 'P RIO                         ');
INSERT INTO cd_cep_br VALUES ('26.341-160', '3604     ', 'R ELIANE', 'L DANON                       ');
INSERT INTO cd_cep_br VALUES ('25.680-470', '3609     ', 'R NOSSA SENHORA DAS GRACAS', 'Q BRASILEIRO                  ');
INSERT INTO cd_cep_br VALUES ('25.770-330', '3609     ', 'PC NOSSA SENHORA DE FATIMA', 'POSSE                         ');
INSERT INTO cd_cep_br VALUES ('25.685-192', '3609     ', 'PC NOSSA SENHORA DE FATIMA', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('25.675-050', '3609     ', 'R NOSSA SENHORA DO LORETO', 'MOSELA                        ');
INSERT INTO cd_cep_br VALUES ('25.710-050', '3609     ', 'VL NOSSA SENHORA DO ROSARIO', 'ITAMARATI                     ');
INSERT INTO cd_cep_br VALUES ('27.534-240', '3651     ', 'R DEZOITO', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('27.530-340', '3651     ', 'R DEZOITO', 'FAZ PENEDO                    ');
INSERT INTO cd_cep_br VALUES ('27.533-350', '3651     ', 'PC DEZOITO DO FORTE', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('27.516-170', '3651     ', 'R DOIS', 'PRQ IPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('27.521-150', '3651     ', 'TV DOIS', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('27.521-160', '3651     ', 'BC DOIS', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('27.512-270', '3651     ', 'R DOIS', 'VL VERDE                      ');
INSERT INTO cd_cep_br VALUES ('27.512-030', '3651     ', 'R DOIS', 'N SURUBI                      ');
INSERT INTO cd_cep_br VALUES ('27.514-160', '3651     ', 'R DOIS', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('27.513-170', '3651     ', 'R DOIS', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('27.511-390', '3651     ', 'R DOIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.522-170', '3651     ', 'R DOIS', 'ELITE                         ');
INSERT INTO cd_cep_br VALUES ('27.522-260', '3651     ', 'R DOIS', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('27.523-020', '3651     ', 'R DOIS', 'M COLINA                      ');
INSERT INTO cd_cep_br VALUES ('27.524-020', '3651     ', 'R DOIS', 'ALEGRIA                       ');
INSERT INTO cd_cep_br VALUES ('27.540-100', '3651     ', 'R DOIS', 'FAZ BARRA                     ');
INSERT INTO cd_cep_br VALUES ('27.534-100', '3651     ', 'R DOIS', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('27.530-120', '3651     ', 'R DOIS', 'FAZ PENEDO                    ');
INSERT INTO cd_cep_br VALUES ('27.535-070', '3651     ', 'R DOM BOSCO', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('27.520-220', '3651     ', 'R DOM BOSCO- ATE 621/828', 'VL JULIETA                    ');
INSERT INTO cd_cep_br VALUES ('27.521-090', '3651     ', 'R DOM BOSCO- DE 623/830 AO FIM', 'VL JULIETA                    ');
INSERT INTO cd_cep_br VALUES ('27.521-240', '3651     ', 'R DOM PEDRO I', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('27.522-110', '3651     ', 'R DOMINGOS BRUNO', 'VL H ROCHA                    ');
INSERT INTO cd_cep_br VALUES ('27.534-230', '3651     ', 'R DOMINGOS STORINO', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('28.605-100', '3579     ', 'R ALMIRANTE BARROSO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.613-350', '3579     ', 'R ALMIRANTE LOURENCO MARANHAO VIEIRA', 'PERISSE                       ');
INSERT INTO cd_cep_br VALUES ('28.621-030', '3579     ', 'R ALPINA', 'CONEGO                        ');
INSERT INTO cd_cep_br VALUES ('28.633-070', '3579     ', 'R ALTAMIRO MARTINS DURIQUE', 'JD O PRETO                    ');
INSERT INTO cd_cep_br VALUES ('28.615-050', '3579     ', 'R ALVAREZ DE AZEVEDO', 'YPU                           ');
INSERT INTO cd_cep_br VALUES ('28.620-250', '3579     ', 'R AMAPA', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('28.616-310', '3579     ', 'R AMARAGI', 'VARGINHA                      ');
INSERT INTO cd_cep_br VALUES ('28.633-120', '3579     ', 'R AMARO PINTO VASCONCELOS', 'JD O PRETO                    ');
INSERT INTO cd_cep_br VALUES ('28.623-150', '3579     ', 'R AMAZONAS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('28.625-700', '3579     ', 'VL AMERICO ALVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.605-530', '3579     ', 'PDA AMERICO ALVES DA COSTA', 'AMPARO                        ');
INSERT INTO cd_cep_br VALUES ('28.630-510', '3579     ', 'R AMERICO JOAO DA SILVEIRA', 'CPO COELHO                    ');
INSERT INTO cd_cep_br VALUES ('28.623-650', '3579     ', 'R AMERICO VENTURA FILHO', 'LOT N SONHO                   ');
INSERT INTO cd_cep_br VALUES ('28.625-050', '3579     ', 'R AMERICO ZAMITH', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.621-050', '3579     ', 'R AMIL FERES', 'CONEGO                        ');
INSERT INTO cd_cep_br VALUES ('28.616-180', '3579     ', 'R AMILCAR CARPENTER FEREZ', 'VARGINHA                      ');
INSERT INTO cd_cep_br VALUES ('28.633-796', '3579     ', 'TV AMORIM', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('28.616-000', '3579     ', 'AV ANA BARBOSA MOREIRA', 'PRQ D JOAO VI                 ');
INSERT INTO cd_cep_br VALUES ('28.625-100', '3579     ', 'R ANA BARROSO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.616-280', '3579     ', 'R ANA BATISTA MOLIARI', 'VARGINHA                      ');
INSERT INTO cd_cep_br VALUES ('28.613-430', '3579     ', 'R ANA MATTOS', 'PERISSE                       ');
INSERT INTO cd_cep_br VALUES ('28.630-480', '3579     ', 'R ANAPOLIS', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('28.605-270', '3579     ', 'R ANCHIETA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.605-490', '3579     ', 'R ANDRELINO VIANA DA SILVA', 'CH PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('28.611-160', '3579     ', 'R ANGELO MEREC', 'BRAUNES                       ');
INSERT INTO cd_cep_br VALUES ('28.630-460', '3579     ', 'R ANIL, DO', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('28.615-500', '3579     ', 'R ANTIGA LINHA FERREA', 'MURY                          ');
INSERT INTO cd_cep_br VALUES ('28.635-340', '3579     ', 'R ANTONIO ACACIO JANDRE', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('28.614-280', '3579     ', 'R ANTONIO BANJAR', 'CATARCIONE                    ');
INSERT INTO cd_cep_br VALUES ('28.616-290', '3579     ', 'R ANTONIO BRUNHOLLO', 'VARGINHA                      ');
INSERT INTO cd_cep_br VALUES ('28.623-720', '3579     ', 'R ANTONIO CORREIA MOREIRA', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('28.630-560', '3579     ', 'VL ANTONIO DE SA MARTINS', 'CPO COELHO                    ');
INSERT INTO cd_cep_br VALUES ('28.621-640', '3579     ', 'R ANTONIO DOMINGOS PIRAZZO', 'CASCATINHA                    ');
INSERT INTO cd_cep_br VALUES ('28.616-005', '3579     ', 'PC ANTONIO DURVAL DE MORAIS', 'LUMIAR                        ');
INSERT INTO cd_cep_br VALUES ('28.615-020', '3579     ', 'R ANTONIO EDMUNDO POKSTALLER', 'YPU                           ');
INSERT INTO cd_cep_br VALUES ('24.342-460', '3602     ', 'R 80', 'LOT MARAVISTA                 ');
INSERT INTO cd_cep_br VALUES ('24.342-390', '3602     ', 'R 85', 'LOT MARAVISTA                 ');
INSERT INTO cd_cep_br VALUES ('24.342-400', '3602     ', 'R 86', 'LOT MARAVISTA                 ');
INSERT INTO cd_cep_br VALUES ('28.615-600', '3579     ', 'R ABARE', 'MURY                          ');
INSERT INTO cd_cep_br VALUES ('28.630-090', '3579     ', 'R ABDO ABIRAMIA', 'D PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('28.616-300', '3579     ', 'LD ABEL, DO', 'VARGINHA                      ');
INSERT INTO cd_cep_br VALUES ('28.615-610', '3579     ', 'R ABRANTES', 'MURY                          ');
INSERT INTO cd_cep_br VALUES ('28.616-040', '3579     ', 'AL ACACIAS, DAS', 'PRQ D JOAO VI                 ');
INSERT INTO cd_cep_br VALUES ('28.610-030', '3579     ', 'VL ACACIO BORGES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.623-340', '3579     ', 'R ACRE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('28.633-797', '3579     ', 'R ADELAIDE DE SOUZA SANTOS', 'D PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('28.611-170', '3579     ', 'R ADELAIDE MARTINS NOVAES', 'BRAUNES                       ');
INSERT INTO cd_cep_br VALUES ('28.635-600', '3579     ', 'R ADELINO ALVES AMORIM', 'C PAULINO                     ');
INSERT INTO cd_cep_br VALUES ('28.633-020', '3579     ', 'AL ADOLFO IAGGI', 'JD O PRETO                    ');
INSERT INTO cd_cep_br VALUES ('28.610-330', '3579     ', 'R ADOLFO LAUTZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.635-140', '3579     ', 'R ADRIANO AFONSO', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('28.635-470', '3579     ', 'R ADRIANO AFONSO NETO', 'C PAULINO                     ');
INSERT INTO cd_cep_br VALUES ('28.620-280', '3579     ', 'R AFONSO MARIO DE AZEVEDO', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('28.605-200', '3579     ', 'R AFONSO SARDOU', 'VILAGE                        ');
INSERT INTO cd_cep_br VALUES ('28.613-550', '3579     ', 'R AGENOR ROURE', 'PERISSE                       ');
INSERT INTO cd_cep_br VALUES ('28.621-250', '3579     ', 'R AIMORES', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('28.623-290', '3579     ', 'R ALAGOAS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('28.634-420', '3579     ', 'R ALBERTINO DE FREITAS', 'RIOGRANDINA                   ');
INSERT INTO cd_cep_br VALUES ('28.633-400', '3579     ', 'R ALBERTINO QUADRO GAMA', 'C PAULINO                     ');
INSERT INTO cd_cep_br VALUES ('28.613-001', '3579     ', 'AV ALBERTO BRAUNE- LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.613-000', '3579     ', 'AV ALBERTO BRAUNE- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.605-110', '3579     ', 'R ALBERTO MEYER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.621-200', '3579     ', 'R ALBERTO PECCI', 'CONEGO                        ');
INSERT INTO cd_cep_br VALUES ('28.630-050', '3579     ', 'R ALBERTO RANGEL', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('28.605-040', '3579     ', 'AV ALBERTO SANTOS DUMONT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.611-390', '3579     ', 'R ALBERTO TORRES', 'BRAUNES                       ');
INSERT INTO cd_cep_br VALUES ('20.560-030', '3605     ', 'R BARAO DE SAO FRANCISCO- ATE 303/316', 'ANDARAI                       ');
INSERT INTO cd_cep_br VALUES ('24.110-420', '3602     ', 'R SALGADO FILHO', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.370-257', '3602     ', 'R SALINA', 'JURUJUBA                      ');
INSERT INTO cd_cep_br VALUES ('24.050-070', '3602     ', 'R SALO BRAND', 'IA CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('24.358-410', '3602     ', 'R SALVADOR INNECO', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('24.370-260', '3602     ', 'PR SAMANGUAIA', 'JURUJUBA                      ');
INSERT INTO cd_cep_br VALUES ('24.346-170', '3602     ', 'R SAMUEL WAINER FILHO', 'ITAIPU                        ');
INSERT INTO cd_cep_br VALUES ('24.325-010', '3602     ', 'R SANT ANA', 'M PAULA                       ');
INSERT INTO cd_cep_br VALUES ('24.370-150', '3602     ', 'TV SANTA CANDIDA', 'CHARITAS                      ');
INSERT INTO cd_cep_br VALUES ('24.040-050', '3602     ', 'R SANTA CLARA', 'PNT D AREIA                   ');
INSERT INTO cd_cep_br VALUES ('24.040-055', '3602     ', 'TV SANTA CLARA', 'PNT D AREIA                   ');
INSERT INTO cd_cep_br VALUES ('24.110-240', '3602     ', 'IA VIANA, DO', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.358-100', '3602     ', 'R VICE-ALMIRANTE ZETHO CARDOSO CALDAS', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('24.140-270', '3602     ', 'R VICENTE CELESTINO', 'BALDEADOR                     ');
INSERT INTO cd_cep_br VALUES ('24.220-213', '3602     ', 'R VICENTE FREDERICE', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('23.059-240', '3605     ', 'R BARAO DO RIO VERDE- DE 2007/2008 AO FIM', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.235-080', '3605     ', 'R BARAO DO SERRO LARGO', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('21.735-390', '3605     ', 'R BARAO DO TRIUNFO', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('23.040-110', '3605     ', 'R BARAO SILVIO VILARDO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.240-310', '3605     ', 'R BARAO STUDARD', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('20.761-110', '3605     ', 'R BARATA DE ALMEIDA', 'E RAINHA                      ');
INSERT INTO cd_cep_br VALUES ('22.011-000', '3605     ', 'R BARATA RIBEIRO- ATE 206/245', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('21.620-100', '3605     ', 'R BANISTERIA', 'PRQ ANCHIETA                  ');
INSERT INTO cd_cep_br VALUES ('21.941-160', '3605     ', 'R BANZO', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('23.585-320', '3605     ', 'R BARACEIA', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.321-620', '3605     ', 'R BARAO', 'PC SECA                       ');
INSERT INTO cd_cep_br VALUES ('21.211-300', '3605     ', 'R BARAO', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('23.042-380', '3605     ', 'R BARAO CAPANEMA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.220-690', '3605     ', 'R BARAO DA GAMBOA', 'S CRISTO                      ');
INSERT INTO cd_cep_br VALUES ('23.515-050', '3605     ', 'R BARAO DA LAGUNA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.411-000', '3605     ', 'R BARAO DA TORRE- ATE 414 - LADO PAR', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('22.411-001', '3605     ', 'R BARAO DA TORRE- ATE 423 - LADO IMPAR', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('22.411-002', '3605     ', 'R BARAO DA TORRE- DE 416 AO FIM - LADO PAR', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('22.411-003', '3605     ', 'R BARAO DA TORRE- DE 425 AO FIM - LADO IMPAR', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('20.220-120', '3605     ', 'R BARAO DE ANGRA', 'S CRISTO                      ');
INSERT INTO cd_cep_br VALUES ('23.073-470', '3605     ', 'R BARAO DE ANTONINA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.820-080', '3605     ', 'R BARAO DE CAPANEMA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('24.230-151', '3602     ', 'AV ROBERTO SILVEIRA- DE 147 A 283 - LADO IMPAR', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.230-152', '3602     ', 'AV ROBERTO SILVEIRA- DE 285 A 369 - LADO IMPAR', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.230-153', '3602     ', 'AV ROBERTO SILVEIRA- DE 371 AO FIM - LADO IMPAR', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.230-162', '3602     ', 'AV ROBERTO SILVEIRA- DE 380 A 470 - LADO PAR', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.230-163', '3602     ', 'AV ROBERTO SILVEIRA- DE 472 AO FIM - LADO PAR', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.342-190', '3602     ', 'R RODOLFO RUDGE', 'ITAIPU                        ');
INSERT INTO cd_cep_br VALUES ('24.120-216', '3602     ', 'R RODRIGO PEREIRA', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.110-538', '3602     ', 'R ROGERIO', 'ENGENHOCA                     ');
INSERT INTO cd_cep_br VALUES ('24.130-560', '3602     ', 'R ROLANDO NOVAIS', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.350-360', '3602     ', 'R ROMA', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('24.130-225', '3602     ', 'TV ROMUALDO PEIXOTO', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.210-140', '3602     ', 'PC ROQUE FURTADO', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('24.315-360', '3602     ', 'TV ROSA', 'LG BATALHA                    ');
INSERT INTO cd_cep_br VALUES ('24.110-566', '3602     ', 'TV QUATORZE', 'ENGENHOCA                     ');
INSERT INTO cd_cep_br VALUES ('24.370-650', '3602     ', 'R QUATORZE DE ABRIL', 'CHARITAS                      ');
INSERT INTO cd_cep_br VALUES ('24.130-244', '3602     ', 'PC QUATORZE DE FEVEREIRO', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.370-240', '3602     ', 'R QUATRO', 'JURUJUBA                      ');
INSERT INTO cd_cep_br VALUES ('24.325-110', '3602     ', 'R QUATRO', 'M PAULA                       ');
INSERT INTO cd_cep_br VALUES ('24.140-155', '3602     ', 'R QUATRO (DA EST BENTO PESTANA)', 'BALDEADOR                     ');
INSERT INTO cd_cep_br VALUES ('24.130-245', '3602     ', 'R QUATRO (DA R RIODADES)', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.140-255', '3602     ', 'R QUATRO (DA R RUFINO ADAM SAENS)', 'CUBANGO                       ');
INSERT INTO cd_cep_br VALUES ('24.315-530', '3602     ', 'R QUATRO (LOT COSMOLANDIA)', 'SAPE                          ');
INSERT INTO cd_cep_br VALUES ('24.120-370', '3602     ', 'TV QUATRO DE OUTUBRO', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.110-770', '3602     ', 'R QUEBRA, DO', 'T JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('24.370-001', '3602     ', 'AV QUINTINO  BOCAIUVA- DE 367 AO FIM LADO IMPAR', 'CHARITAS                      ');
INSERT INTO cd_cep_br VALUES ('24.140-430', '3602     ', 'R QUINTINO BOCAIUVA', 'CARAMUJO                      ');
INSERT INTO cd_cep_br VALUES ('24.360-022', '3602     ', 'AV QUINTINO BOCAIUVA- ATE 365 LADO IMPAR', 'CHARITAS                      ');
INSERT INTO cd_cep_br VALUES ('24.240-320', '3602     ', 'R QUINTINO JOSE FERREIRA', 'CUBANGO                       ');
INSERT INTO cd_cep_br VALUES ('24.110-557', '3602     ', 'TV QUINZE', 'ENGENHOCA                     ');
INSERT INTO cd_cep_br VALUES ('24.110-579', '3602     ', 'TV QUINZE (DA R CRISANTO)', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.110-037', '3602     ', 'TV QUINZE DE AGOSTO', 'LG BARRADAS                   ');
INSERT INTO cd_cep_br VALUES ('24.346-130', '3602     ', 'R QUINZE DE AGOSTO', 'ITAIPU                        ');
INSERT INTO cd_cep_br VALUES ('24.020-125', '3602     ', 'R QUINZE DE NOVEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.350-343', '3602     ', 'R RAMIRO CRUZ', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('24.358-520', '3602     ', 'R RAUL C. DE ARAUJO', 'MARAZUL                       ');
INSERT INTO cd_cep_br VALUES ('24.350-170', '3602     ', 'R RAUL DE LEONI', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('24.350-630', '3602     ', 'AV RAUL DE O. RODRIGUES', 'MARALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('24.070-080', '3602     ', 'R RAUL POMPEIA', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('24.020-190', '3602     ', 'PC RAUL QUARESMA DE MOURA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.350-480', '3602     ', 'R RAUL TRAVASSOS', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('24.040-070', '3602     ', 'R RECIFE', 'PNT D AREIA                   ');
INSERT INTO cd_cep_br VALUES ('24.346-140', '3602     ', 'R RECREIO DA FONTE', 'ITAIPU                        ');
INSERT INTO cd_cep_br VALUES ('24.346-150', '3602     ', 'R REGINA CELIA SANT ANNA DIAS', 'ITAIPU                        ');
INSERT INTO cd_cep_br VALUES ('24.330-050', '3602     ', 'LOT REGINA HELENA', 'VAR MOCAS                     ');
INSERT INTO cd_cep_br VALUES ('24.330-040', '3602     ', 'R REGINA HELENA', 'VAR MOCAS                     ');
INSERT INTO cd_cep_br VALUES ('24.120-410', '3602     ', 'TV REGINA MAIA', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.325-062', '3602     ', 'R REITOR HEITOR ARGEMIRO DE OLIVEIRA', 'M PAULA                       ');
INSERT INTO cd_cep_br VALUES ('24.325-067', '3602     ', 'LOT REMANSO VERDE', 'M PACA                        ');
INSERT INTO cd_cep_br VALUES ('24.110-469', '3602     ', 'TV RENATO DE ARAUJO', 'ENGENHOCA                     ');
INSERT INTO cd_cep_br VALUES ('24.120-200', '3602     ', 'TV RENATO PACHECO MARQUES', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.110-818', '3602     ', 'TV RENATO PEREIRA', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.230-470', '3602     ', 'R PROFESSOR OSCAR PREZEWODOWISKI', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.110-008', '3602     ', 'R PROFESSOR OSIRIS PALMIER DA VEIGA', 'LG BARRADAS                   ');
INSERT INTO cd_cep_br VALUES ('24.240-670', '3602     ', 'R PROFESSOR OTACILIO', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('24.020-010', '3602     ', 'AV PROFESSOR PLINIO LEITE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.346-120', '3602     ', 'R PROFESSOR RENATO GARCIA', 'ITAIPU                        ');
INSERT INTO cd_cep_br VALUES ('24.342-070', '3602     ', 'R PROFESSOR ROCHED SEBA', 'LOT MARAVISTA                 ');
INSERT INTO cd_cep_br VALUES ('22.730-170', '3605     ', 'R ATITUBA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.010-000', '3605     ', 'AV ATLANTICA- ATE 1020 - LADO PAR', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('22.021-000', '3605     ', 'AV ATLANTICA- DE 1022 A 1660 - LADO PAR', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('23.055-570', '3605     ', 'R ARACRUZ', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.361-120', '3605     ', 'R ARACUA', 'V LOBO                        ');
INSERT INTO cd_cep_br VALUES ('21.341-300', '3605     ', 'R ARACUAI', 'CAMPINHO                      ');
INSERT INTO cd_cep_br VALUES ('22.763-080', '3605     ', 'R ARACY DE ALMEIDA', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('22.763-623', '3605     ', 'R ARACY DE ALMEIDA', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('21.852-270', '3605     ', 'TV ARAGAO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.059-400', '3605     ', 'R ARAGAO DE MELO', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.250-330', '3605     ', 'R ARAGAO GESTEIRA', 'CORDOVIL                      ');
INSERT INTO cd_cep_br VALUES ('21.031-010', '3605     ', 'R ARAGARCAS', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('22.733-130', '3605     ', 'R ARAGO', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('24.210-560', '3602     ', 'R PROFESSORA AURELIA PIMENTEL QUARESMA DE MOURA', 'INGA                          ');
INSERT INTO cd_cep_br VALUES ('24.230-560', '3602     ', 'TV PROFESSORA ELZA BITTENCOURT', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.365-210', '3602     ', 'R PROFESSORA ESTER JACOBSON', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('24.230-490', '3602     ', 'R PROFESSORA HALFELD', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.130-430', '3602     ', 'R PROFESSORA LILIAN LEMOS MERCADETTE', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.340-090', '3602     ', 'AV PROFESSORA ROMANDA GONCALVES', 'ITAIPU                        ');
INSERT INTO cd_cep_br VALUES ('25.615-241', '3609     ', 'CAM MONTE FLORIDO', 'EST SAUDADE                   ');
INSERT INTO cd_cep_br VALUES ('25.610-031', '3609     ', 'PC MONTE REAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.685-001', '3609     ', 'R MONTECASEROS- ATE 171/224', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.680-002', '3609     ', 'R MONTECASEROS- DE 173/226 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.610-230', '3609     ', 'R MONTESE', 'EST SAUDADE                   ');
INSERT INTO cd_cep_br VALUES ('25.625-150', '3609     ', 'R MONTEVIDEO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.665-443', '3609     ', 'CAM MORRO QUEIMADO', 'D SILVEIRA                    ');
INSERT INTO cd_cep_br VALUES ('25.675-480', '3609     ', 'R MOSELA- ATE 0548/0567', 'MOSELA                        ');
INSERT INTO cd_cep_br VALUES ('25.675-011', '3609     ', 'R MOSELA- DE 0550/0569 A 1151/1164', 'MOSELA                        ');
INSERT INTO cd_cep_br VALUES ('25.675-012', '3609     ', 'R MOSELA- DE 1153/1166 A 1734/1735', 'MOSELA                        ');
INSERT INTO cd_cep_br VALUES ('25.665-455', '3609     ', 'R MARIO GELLI', 'D SILVEIRA                    ');
INSERT INTO cd_cep_br VALUES ('25.635-350', '3609     ', 'R MARIO JOSE DA COSTA', 'AT SERRA                      ');
INSERT INTO cd_cep_br VALUES ('25.770-310', '3609     ', 'EST MARIO M. GUERRA', 'POSSE                         ');
INSERT INTO cd_cep_br VALUES ('25.675-132', '3609     ', 'R MARIO OCTAVIO FELLIPE', 'MOSELA                        ');
INSERT INTO cd_cep_br VALUES ('25.660-210', '3609     ', 'R MARIO TAPAJOS', 'BINGEN                        ');
INSERT INTO cd_cep_br VALUES ('25.685-112', '3609     ', 'SRV MARIO TRUCI', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('25.645-695', '3609     ', 'VL MARQUES', 'CASTELANEA                    ');
INSERT INTO cd_cep_br VALUES ('25.655-410', '3609     ', 'R MARQUES DE PARANA', 'C VEIGA                       ');
INSERT INTO cd_cep_br VALUES ('25.710-001', '3609     ', 'TV MARTHA DE OLIVEIRA GUIMARAES', 'EST SAUDADE                   ');
INSERT INTO cd_cep_br VALUES ('25.720-142', '3609     ', 'R MARTINHO JOSE SANTANA', 'CORREAS                       ');
INSERT INTO cd_cep_br VALUES ('25.710-062', '3609     ', 'PC MASCHERONI CARLO', 'ITAMARATI                     ');
INSERT INTO cd_cep_br VALUES ('25.725-560', '3609     ', 'EST MATA CAVALO', 'FAZ INGLESA                   ');
INSERT INTO cd_cep_br VALUES ('26.393-120', '3604     ', 'R FLAMEJANTES, DOS', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.325-000', '3604     ', 'R FLAMENGO', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('26.377-010', '3604     ', 'R FLAVIA REGINA', 'CIVILIZACAO                   ');
INSERT INTO cd_cep_br VALUES ('26.333-130', '3604     ', 'R FLAVIANA', 'VL LEONORA                    ');
INSERT INTO cd_cep_br VALUES ('26.397-310', '3604     ', 'R FLAVIO ALEXANDRINO', 'PRQ S TIAGO                   ');
INSERT INTO cd_cep_br VALUES ('26.363-440', '3604     ', 'R FLAVIO MEDEIROS', 'VL COQUEIROS                  ');
INSERT INTO cd_cep_br VALUES ('26.313-430', '3604     ', 'R EMILIA', 'PRQ VALDAIROSA                ');
INSERT INTO cd_cep_br VALUES ('26.325-450', '3604     ', 'R EMILIA FIGUEIRAS', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.360-430', '3604     ', 'R ENCANTO DO', 'GJA NAPOLEAO                  ');
INSERT INTO cd_cep_br VALUES ('26.359-280', '3604     ', 'R ENEIAS SILVESTRE', 'JD S SILVESTRE                ');
INSERT INTO cd_cep_br VALUES ('26.341-280', '3604     ', 'R ENEIMA', 'L DANON                       ');
INSERT INTO cd_cep_br VALUES ('26.351-010', '3604     ', 'R ENERI', 'JD CAPUACU                    ');
INSERT INTO cd_cep_br VALUES ('26.321-180', '3604     ', 'R ENGENHEIRO BARBET', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('26.340-340', '3604     ', 'R ENGENHEIRO LIRA LOPES', 'RODOVIARIO                    ');
INSERT INTO cd_cep_br VALUES ('26.350-200', '3604     ', 'R ENGENHEIRO MARCOS FILHO', 'PALHADA                       ');
INSERT INTO cd_cep_br VALUES ('26.321-240', '3604     ', 'R ENGENHEIRO SANTOS', 'VL D BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('26.351-060', '3604     ', 'R ENGRY', 'VL VALVERDE                   ');
INSERT INTO cd_cep_br VALUES ('26.343-180', '3604     ', 'R ENOCK', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.343-270', '3604     ', 'R EQUIDADE', 'CIVILIZACAO                   ');
INSERT INTO cd_cep_br VALUES ('26.357-180', '3604     ', 'R EREBANGO', 'SIT FLORESTA                  ');
INSERT INTO cd_cep_br VALUES ('26.377-110', '3604     ', 'R EREBRANGO', 'CIVILIZACAO                   ');
INSERT INTO cd_cep_br VALUES ('26.397-440', '3604     ', 'R ERNESTINA', 'PRQ S TIAGO                   ');
INSERT INTO cd_cep_br VALUES ('26.361-100', '3604     ', 'R ERNI MULLER', 'VL BELGA                      ');
INSERT INTO cd_cep_br VALUES ('26.343-010', '3604     ', 'R ERONDINO', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.330-400', '3604     ', 'R ESFINGE', 'VL FLORIANO                   ');
INSERT INTO cd_cep_br VALUES ('26.325-150', '3604     ', 'R ESPERANCA', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.360-460', '3604     ', 'R ESTEFANIA ELOI', 'VL BELGA                      ');
INSERT INTO cd_cep_br VALUES ('26.395-490', '3604     ', 'R ESTER', 'PRQ CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('26.360-380', '3604     ', 'R ESTEVIA', 'CABUCU                        ');
INSERT INTO cd_cep_br VALUES ('26.345-230', '3604     ', 'R ESTOCOLMO', 'N ATLANTICA                   ');
INSERT INTO cd_cep_br VALUES ('26.333-440', '3604     ', 'R ESTRADA DE FERRO', 'RODOVIARIO                    ');
INSERT INTO cd_cep_br VALUES ('26.333-230', '3604     ', 'TV ESTRADA DE FERRO', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.340-080', '3604     ', 'R ESTRADA DE FERRO', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.317-270', '3604     ', 'R ETELVINA', 'S MANUEL                      ');
INSERT INTO cd_cep_br VALUES ('26.353-360', '3604     ', 'R EUCARIO', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('26.383-090', '3604     ', 'R EUGENIO CASTANHEIRA', 'VL TINGUA                     ');
INSERT INTO cd_cep_br VALUES ('26.361-340', '3604     ', 'R EUGENIO GUDIN', 'LAGOINHA                      ');
INSERT INTO cd_cep_br VALUES ('26.370-490', '3604     ', 'R EURICO', 'PRQ PERAFLOR                  ');
INSERT INTO cd_cep_br VALUES ('26.330-480', '3604     ', 'R EURICO MIRANDA', 'E MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('26.337-100', '3604     ', 'R EURIPIDES TEIXEIRA', 'E MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('26.321-370', '3604     ', 'R EUZEBIO DE QUEIROS', 'VL SCINTILA                   ');
INSERT INTO cd_cep_br VALUES ('26.349-320', '3604     ', 'R EVARISTO ALVES DA MOTA', 'PALHADA                       ');
INSERT INTO cd_cep_br VALUES ('26.363-110', '3604     ', 'R EVARISTO NEVES', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('26.390-160', '3604     ', 'R EXISTENTE', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.376-060', '3604     ', 'R DUQUE DE CAXIAS', 'C JD CABUCU                   ');
INSERT INTO cd_cep_br VALUES ('26.323-070', '3604     ', 'R DUTRA', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('26.373-280', '3604     ', 'R E', 'CPO ALEGRE                    ');
INSERT INTO cd_cep_br VALUES ('26.387-370', '3604     ', 'R ECLEIA', 'VL ZENITH                     ');
INSERT INTO cd_cep_br VALUES ('26.369-010', '3604     ', 'R EDEN', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('26.333-260', '3604     ', 'R EDGAR HORTA CAMPOS', 'VL LEONORA                    ');
INSERT INTO cd_cep_br VALUES ('26.347-320', '3604     ', 'R EDGARD', 'GJA R ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('26.350-080', '3604     ', 'R EDGARD SALES', 'B LECINI                      ');
INSERT INTO cd_cep_br VALUES ('26.343-060', '3604     ', 'R EDMUNDO LECINI', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.325-210', '3604     ', 'R EDNA', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.341-320', '3604     ', 'R EDUARDA GIMENES BARRA', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.376-230', '3604     ', 'R EDUARDO ARAUJO', 'C JD CABUCU                   ');
INSERT INTO cd_cep_br VALUES ('26.341-480', '3604     ', 'R EDUARDO CESARE LECINI', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.321-360', '3604     ', 'R EDUARDO DA COSTA', 'PRQ IPANEMA                   ');
INSERT INTO cd_cep_br VALUES ('26.385-310', '3604     ', 'R EDUARDO DE SOUSA', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('26.341-050', '3604     ', 'R ELAINE', 'L DANON                       ');
INSERT INTO cd_cep_br VALUES ('26.341-270', '3604     ', 'R ELAINE DE AZEVEDO', 'L DANON                       ');
INSERT INTO cd_cep_br VALUES ('26.349-090', '3604     ', 'R ELAMPIO BEZERRA', 'VL MARINA                     ');
INSERT INTO cd_cep_br VALUES ('26.323-370', '3604     ', 'R ELEIRA PEREIRA', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('26.353-410', '3604     ', 'R ELI', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('26.327-420', '3604     ', 'R ELIANE', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.343-150', '3604     ', 'R ELIAS', 'VL AVANTE                     ');
INSERT INTO cd_cep_br VALUES ('26.367-520', '3604     ', 'R ELIAS PERSIANO', 'PRQ B VENTURA                 ');
INSERT INTO cd_cep_br VALUES ('26.390-130', '3604     ', 'R ELISA', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('25.740-150', '3609     ', 'R MINISTRO ARMANDO ALENCAR', 'ITAIPAVA                      ');
INSERT INTO cd_cep_br VALUES ('24.355-220', '3602     ', 'R SAO PEDRO DE ITAIPU', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('24.315-590', '3602     ', 'R SAO RAFAEL', 'SAPE                          ');
INSERT INTO cd_cep_br VALUES ('24.111-150', '3602     ', 'TV SAO ROQUE', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.220-280', '3602     ', 'R SANTOS DUMONT', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.241-080', '3602     ', 'R SANTOS MOREIRA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('24.241-085', '3602     ', 'TV SANTOS MOREIRA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('24.120-420', '3602     ', 'TV SANTOS REIS', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.315-350', '3602     ', 'R SAO BENTO', 'LG BATALHA                    ');
INSERT INTO cd_cep_br VALUES ('21.715-460', '3605     ', 'R ARAGOIANIA', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('22.770-260', '3605     ', 'PC ARAGUACEMA', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('23.030-100', '3605     ', 'R ARAGUAIA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('22.745-270', '3605     ', 'R ARAGUAIA- ATE 0998/0999', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('22.745-271', '3605     ', 'R ARAGUAIA- DE 1001/1000 AO FIM', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('22.641-610', '3605     ', 'R ARAGUAIMA', 'ITANHANGA                     ');
INSERT INTO cd_cep_br VALUES ('23.535-031', '3605     ', 'R ARISTIDES GOUVEIA', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('20.250-450', '3605     ', 'R ARISTIDES LOBO', 'R COMPRIDO                    ');
INSERT INTO cd_cep_br VALUES ('23.071-540', '3605     ', 'R ARISTIDES NASCIMENTO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.515-250', '3605     ', 'R ARISTIDES RAMOS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.510-170', '3605     ', 'R ARISTOTELES', 'R MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('22.710-390', '3605     ', 'R ARISTOTELES DE SOUZA DANTAS', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.061-200', '3605     ', 'R ARISTOTELES FERREIRA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('21.920-125', '3605     ', 'R ARITAGUA', 'TAUA                          ');
INSERT INTO cd_cep_br VALUES ('23.098-310', '3605     ', 'R ARITANA', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('21.765-070', '3605     ', 'R ARITIBA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.660-630', '3605     ', 'BC ARLETE', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('21.745-650', '3605     ', 'R ARLETE C. AYRES WANDERLEY', 'JD SULACAP                    ');
INSERT INTO cd_cep_br VALUES ('23.010-470', '3605     ', 'R ARLINDO CARDOSO', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('20.740-560', '3605     ', 'R ARLINDO DE ASSIS', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('21.041-160', '3605     ', 'R ARLINDO JANOT', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('22.720-030', '3605     ', 'R ARLINDO MOREIRA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('23.087-370', '3605     ', 'R ARLINDO SALDANHA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.550-391', '3605     ', 'TV ARLINDO SILVA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.062-030', '3605     ', 'R ARLINDO VIEIRA', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.311-030', '3605     ', 'R ARMANDO ALMEIDA', 'CASCADURA                     ');
INSERT INTO cd_cep_br VALUES ('22.452-030', '3605     ', 'R ARMANDO ALMEIDA LIMA', 'VIDIGAL                       ');
INSERT INTO cd_cep_br VALUES ('23.076-070', '3605     ', 'R ARMANDO AMARAL REBELO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.050-110', '3605     ', 'R ARMANDO COELHO', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('22.620-090', '3605     ', 'R ARMANDO COELHO DE FREITAS', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('27.943-200', '3638     ', 'R SANTOS MOREIRA', 'MIRAMAR                       ');
INSERT INTO cd_cep_br VALUES ('27.950-590', '3638     ', 'R QUARENTA E NOVE', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.950-180', '3638     ', 'R QUARENTA E OITO', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.955-140', '3638     ', 'R QUARENTA E QUATRO', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.955-160', '3638     ', 'R QUARENTA E SEIS', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.950-190', '3638     ', 'R QUARENTA E SETE', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.950-600', '3638     ', 'R QUARENTA E SETE', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.953-160', '3638     ', 'R QUARENTA E UM', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.940-250', '3638     ', 'R QUARTZO', 'S MAR                         ');
INSERT INTO cd_cep_br VALUES ('27.973-180', '3638     ', 'TV QUATORZE', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('27.953-350', '3638     ', 'R QUATORZE', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.950-080', '3638     ', 'R QUATORZE', 'V   PRQ AEROPORTO             ');
INSERT INTO cd_cep_br VALUES ('27.970-600', '3638     ', 'R QUATORZE', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('27.970-670', '3638     ', 'R QUATORZE', 'LAGOMAR                       ');
INSERT INTO cd_cep_br VALUES ('27.975-360', '3638     ', 'R QUATRO', 'N HOLANDA                     ');
INSERT INTO cd_cep_br VALUES ('27.946-730', '3638     ', 'R QUATRO', 'MALVINAS                      ');
INSERT INTO cd_cep_br VALUES ('27.943-771', '3638     ', 'R QUATRO', 'SANTA MONICA                  ');
INSERT INTO cd_cep_br VALUES ('27.950-750', '3638     ', 'R QUATRO', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('27.950-655', '3638     ', 'R QUATRO', 'V   PRQ AEROPORTO             ');
INSERT INTO cd_cep_br VALUES ('27.970-480', '3638     ', 'R QUATRO', 'SANTA ROSA LAGOMAR            ');
INSERT INTO cd_cep_br VALUES ('27.971-170', '3638     ', 'R QUATRO', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.971-320', '3638     ', 'R QUATRO', 'NOSSA SENHORA DA AJUDA -IMBURO');
INSERT INTO cd_cep_br VALUES ('27.970-350', '3638     ', 'R QUATRO (IMBURO)', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.937-520', '3638     ', 'R QUATRO (SUL MAR)', 'R FLUMINENSE                  ');
INSERT INTO cd_cep_br VALUES ('27.925-060', '3638     ', 'R QUINTINO CORDEIRO', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('27.953-360', '3638     ', 'R QUINZE', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.973-190', '3638     ', 'TV QUINZE', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('27.935-240', '3638     ', 'R QUINZE', 'V ARAUJO                      ');
INSERT INTO cd_cep_br VALUES ('27.936-550', '3638     ', 'R QUINZE', 'MARINGA                       ');
INSERT INTO cd_cep_br VALUES ('27.950-030', '3638     ', 'R QUINZE', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.971-600', '3638     ', 'R QUINZE', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('27.913-220', '3638     ', 'TV QUISSAMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.946-165', '3638     ', 'R R', 'MALVINAS                      ');
INSERT INTO cd_cep_br VALUES ('27.943-310', '3638     ', 'R RADIALISTAS, DOS', 'MIRAMAR                       ');
INSERT INTO cd_cep_br VALUES ('26.236-002', '3603     ', 'R VILA RICA', 'E PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('27.935-520', '3638     ', 'R RAFAEL  FRANCISCO DE ALMEIDA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('27.936-230', '3638     ', 'R RAFAEL T. DE ALMEIDA', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('27.975-140', '3638     ', 'R RAIMUNDO PEIXOTO LINS', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('27.936-380', '3638     ', 'R RANGEL', 'N VISCONDE                    ');
INSERT INTO cd_cep_br VALUES ('27.920-280', '3638     ', 'R RAQUEL REID', 'CAVALEIROS                    ');
INSERT INTO cd_cep_br VALUES ('27.913-090', '3638     ', 'R PROFESSOR MOREIRA NETO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.953-070', '3638     ', 'R PROFESSOR WALDIR CELEM', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.933-060', '3638     ', 'EST PROFESSORA ANA BENEDICTITA', 'GJA CAVALEIROS                ');
INSERT INTO cd_cep_br VALUES ('27.933-000', '3638     ', 'R PROFESSORA ANA BENEDITA', 'GJA CAVALEIROS                ');
INSERT INTO cd_cep_br VALUES ('27.937-020', '3638     ', 'R PROFESSORA IRENE MEIRELES', 'R FLUMINENSE                  ');
INSERT INTO cd_cep_br VALUES ('27.937-630', '3638     ', 'R PROFESSORA JACYRA MOURA TAVARES DURVAL', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('27.925-440', '3638     ', 'R PROFESSORA LEDA MOREIRA DALFON', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('27.925-460', '3638     ', 'R PROFESSORA LETICA PESSANHA DE AGUIAR', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('27.925-390', '3638     ', 'R PROFESSORA MAREILJA PICANCO', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('27.925-480', '3638     ', 'R PROFESSORA MARIA DA CONCEICAO CARVALHO', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('27.925-200', '3638     ', 'R PROFESSORA MARILIA PICACO', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('27.973-450', '3638     ', 'R PROFESSORA VANILDE NATALINO DE MATTOS', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('27.915-180', '3638     ', 'R PROFESSORES, DOS', 'AT CAJUEIROS                  ');
INSERT INTO cd_cep_br VALUES ('27.943-240', '3638     ', 'R PROJETADA', 'MIRAMAR                       ');
INSERT INTO cd_cep_br VALUES ('27.933-300', '3638     ', 'R PROJETADA', 'GJA CAVALEIROS                ');
INSERT INTO cd_cep_br VALUES ('27.930-780', '3638     ', 'R PROJETADA', 'GJA CAVALEIROS                ');
INSERT INTO cd_cep_br VALUES ('27.945-750', '3638     ', 'R PROJETADA', 'MORRO SAO JORGE               ');
INSERT INTO cd_cep_br VALUES ('27.955-520', '3638     ', 'R PROJETADA', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.940-400', '3638     ', 'R PROJETADA A', 'VILLAGE                       ');
INSERT INTO cd_cep_br VALUES ('27.940-450', '3638     ', 'R PROJETADA C', 'S MAR                         ');
INSERT INTO cd_cep_br VALUES ('27.947-040', '3638     ', 'R PROJETADA CINCO', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('27.947-010', '3638     ', 'R PROJETADA DOIS', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('27.947-030', '3638     ', 'R PROJETADA OITO', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('27.915-200', '3638     ', 'R PROJETADA QUATRO', 'AT CAJUEIROS                  ');
INSERT INTO cd_cep_br VALUES ('27.947-760', '3638     ', 'R PROJETADA QUATRO', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('27.947-050', '3638     ', 'R PROJETADA SEIS', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('27.947-070', '3638     ', 'R PROJETADA SETE', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('27.947-000', '3638     ', 'R PROJETADA TRES', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('27.947-020', '3638     ', 'R PROJETADA UM', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('27.955-400', '3638     ', 'R PROJETADA VINTE E SEIS', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('25.520-620', '3607     ', 'R CORONEL HENRIQUE DA FONSECA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.550-620', '3607     ', 'R CORONEL MOTA', 'C ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('27.915-100', '3638     ', 'VAL JESUITAS, DOS', 'AT CAJUEIROS                  ');
INSERT INTO cd_cep_br VALUES ('27.940-150', '3638     ', 'VLE JESUITAS, DOS', 'S MAR                         ');
INSERT INTO cd_cep_br VALUES ('27.913-180', '3638     ', 'AV JESUITAS, DOS- ATE 863/802', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.915-090', '3638     ', 'AV JESUITAS, DOS- DE 865/804 AO FIM', 'AT CAJUEIROS                  ');
INSERT INTO cd_cep_br VALUES ('27.923-370', '3638     ', 'R JESUS SOARES PEREIRA', 'C SOL                         ');
INSERT INTO cd_cep_br VALUES ('27.970-430', '3638     ', 'AV JFM', 'LAGOMAR                       ');
INSERT INTO cd_cep_br VALUES ('27.910-300', '3638     ', 'R JOAO AGUIAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.913-540', '3638     ', 'PC JOAO ALVES BARBOSA', 'IMBETIBA                      ');
INSERT INTO cd_cep_br VALUES ('27.936-410', '3638     ', 'R JOAO BAATISTA DE MOURA', 'MIRAMAR                       ');
INSERT INTO cd_cep_br VALUES ('27.971-090', '3638     ', 'AV PERIMETRAL DO LAGO', 'SAO JOSE DO BARRETO           ');
INSERT INTO cd_cep_br VALUES ('27.947-200', '3638     ', 'R PERJENTINO GOMES', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('27.940-240', '3638     ', 'R PEROLA', 'S MAR                         ');
INSERT INTO cd_cep_br VALUES ('27.975-500', '3638     ', 'PC PESCADORES , DOS', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('22.795-120', '3605     ', 'R AMIZADE', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('21.515-540', '3605     ', 'VL AMIZADE', 'C BARROS                      ');
INSERT INTO cd_cep_br VALUES ('21.050-230', '3605     ', 'TV AMIZADE', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('21.710-570', '3605     ', 'TV AMIZADE', 'M BASTOS                      ');
INSERT INTO cd_cep_br VALUES ('21.221-370', '3605     ', 'TV AMIZADE, DA', 'VL PENHA                      ');
INSERT INTO cd_cep_br VALUES ('21.360-620', '3605     ', 'VL AMIZADE, DA', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('21.360-610', '3605     ', 'TV AMIZADE, DA', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('20.961-300', '3605     ', 'R AMIZADE, DA', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('21.922-010', '3605     ', 'R AMIZADE, DA', 'TAUA                          ');
INSERT INTO cd_cep_br VALUES ('21.380-510', '3605     ', 'BC AMIZADE, DA', 'CASCADURA                     ');
INSERT INTO cd_cep_br VALUES ('23.097-160', '3605     ', 'R AMAZONENSE, DO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.931-245', '3605     ', 'PC AMAZONIA', 'CACUIA                        ');
INSERT INTO cd_cep_br VALUES ('21.921-520', '3605     ', 'R AMBAITINGA', 'PR BANDEIRA                   ');
INSERT INTO cd_cep_br VALUES ('20.250-490', '3605     ', 'R AMBIRE CAVALCANTI', 'R COMPRIDO                    ');
INSERT INTO cd_cep_br VALUES ('21.660-410', '3605     ', 'R AMBOINA', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('20.540-120', '3605     ', 'R AMBROSINA', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('23.075-500', '3605     ', 'R AMBROSIO BARBOSA DA SILVA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.740-180', '3605     ', 'R AMBROSIO FREGOLENTE', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.660-040', '3605     ', 'PC AMEIXEIRAS', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('23.030-060', '3605     ', 'R AMELIA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('22.723-470', '3605     ', 'R AMELIA DOS SANTOS', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('20.530-630', '3605     ', 'R AMELIA GUIMARAES', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('23.031-040', '3605     ', 'AV BARAO DE COCAIS', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('20.510-170', '3605     ', 'PC BARAO DE CORUMBA', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('20.560-080', '3605     ', 'R BARAO DE COTEGIPE', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('20.560-020', '3605     ', 'PC BARAO DE DRUMOND', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('21.775-330', '3605     ', 'R BARAO DE GRAJAU', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('20.710-170', '3605     ', 'PC BARAO DE GUAJARA', 'L VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('21.770-020', '3605     ', 'AV BARAO DE GUAMA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('22.211-150', '3605     ', 'R BARAO DE GUARATIBA', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('22.250-110', '3605     ', 'R BARAO DE ICARAI', 'FLAMENGO                      ');
INSERT INTO cd_cep_br VALUES ('20.270-060', '3605     ', 'R BARAO DE IGUATEMI', 'PC BANDEIRA                   ');
INSERT INTO cd_cep_br VALUES ('22.050-030', '3605     ', 'R BARAO DE IPANEMA', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('20.541-120', '3605     ', 'R BARAO DE ITAIPU', 'ANDARAI                       ');
INSERT INTO cd_cep_br VALUES ('22.231-000', '3605     ', 'R BARAO DE ITAMBI', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('20.261-005', '3605     ', 'R BARAO DE ITAPAGIPE', 'R COMPRIDO                    ');
INSERT INTO cd_cep_br VALUES ('23.016-210', '3605     ', 'R BARAO DE ITARARE', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.550-310', '3605     ', 'R BARAO DE JACUI', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.220-740', '3605     ', 'BC BARAO DE JAGUARI', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('21.220-600', '3605     ', 'R BARAO DE JAGUARI', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('22.421-000', '3605     ', 'R BARAO DE JAGUARIPE', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('20.091-000', '3605     ', 'PC BARAO DE LADARIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.550-080', '3605     ', 'R BARAO DE LORETO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.260-020', '3605     ', 'R BARAO DE LUCENA', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('23.510-260', '3605     ', 'BC BARAO DE LUCENA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.760-010', '3605     ', 'R BANDEIRA DE MELO', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('22.750-400', '3605     ', 'R BANDEIRA DO SUL', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('20.270-150', '3605     ', 'PC BANDEIRA, DA', 'PC BANDEIRA                   ');
INSERT INTO cd_cep_br VALUES ('21.910-380', '3605     ', 'PR BANDEIRA, DA', 'PR BANDEIRA                   ');
INSERT INTO cd_cep_br VALUES ('23.520-240', '3605     ', 'MRO BANDEIRA, DA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.831-270', '3605     ', 'R BANDEIRANTE LOURDES ROCHA', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('23.585-805', '3605     ', 'TV BANDEIRANTES', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.560-040', '3605     ', 'EST BANDEIRANTES', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.780-082', '3605     ', 'EST BANDEIRANTES- DE 05922/06535 A 06928/07993', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('22.780-084', '3605     ', 'EST BANDEIRANTES- DE 06930 A 07928 - LADO PAR', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('22.783-117', '3605     ', 'EST BANDEIRANTES- DE 13777 A 16001 - LADO IMPAR', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('22.783-118', '3605     ', 'EST BANDEIRANTES- DE 16003 A 22077 - LADO IMPAR', 'CAMORIM                       ');
INSERT INTO cd_cep_br VALUES ('23.575-250', '3605     ', 'R BANDEIRANTES, DOS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.710-570', '3605     ', 'EST BANDEIRANTES, DOS- ATE 00867 - LADO IMPAR', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.710-112', '3605     ', 'EST BANDEIRANTES, DOS- ATE 00998 - LADO PAR', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.710-571', '3605     ', 'EST BANDEIRANTES, DOS- DE 00869 A 02591 - LADO IMP', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.710-113', '3605     ', 'EST BANDEIRANTES, DOS- DE 01000 A 01800 - LADO PAR', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.710-104', '3605     ', 'EST BANDEIRANTES, DOS- DE 01802 A 02510 - LADO PAR', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.775-110', '3605     ', 'EST BANDEIRANTES, DOS- DE 02512 A 04226 - LADO PAR', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.775-111', '3605     ', 'EST BANDEIRANTES, DOS- DE 02593 A 03191 - LADO IMP', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.775-112', '3605     ', 'EST BANDEIRANTES, DOS- DE 03193/04228 A 04935/0525', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('22.780-080', '3605     ', 'EST BANDEIRANTES, DOS- DE 04937 A 05985 - LADO IMP', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('22.780-083', '3605     ', 'EST BANDEIRANTES, DOS- DE 05260 A 05920 - LADO PAR', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('22.780-081', '3605     ', 'EST BANDEIRANTES, DOS- DE 05987 A 06533 - LADO IMP', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('22.783-111', '3605     ', 'EST BANDEIRANTES, DOS- DE 10000 A 11978 - LADO PAR', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('22.783-112', '3605     ', 'EST BANDEIRANTES, DOS- DE 11980 A 14500 - LADO PAR', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('22.783-113', '3605     ', 'EST BANDEIRANTES, DOS- DE 14502 A 16494 - LADO PAR', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('22.783-114', '3605     ', 'EST BANDEIRANTES, DOS- DE 16496 A 20078 - LADO PAR', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('22.783-119', '3605     ', 'EST BANDEIRANTES, DOS- DE 20079/20080 A 22961/2315', 'V PEQUENA                     ');
INSERT INTO cd_cep_br VALUES ('22.785-090', '3605     ', 'EST BANDEIRANTES, DOS- DE 23160/22963 AO FIM', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('22.783-110', '3605     ', 'EST BANDEIRANTES, DOS- 07930 A 09998 - LADO PAR', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('22.750-130', '3605     ', 'R ALMIR DE ALMEIDA', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('22.780-330', '3605     ', 'R ALMIR TRAJANO', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('22.021-001', '3605     ', 'AV ATLANTICA- DE 1662 A 2172 - LADO PAR', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('22.041-001', '3605     ', 'AV ATLANTICA- DE 2174 A 2634 - LADO PAR', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('22.070-000', '3605     ', 'AV ATLANTICA- DE 2636 A 3232 - LADO PAR', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('22.070-001', '3605     ', 'AV ATLANTICA- DE 3234 A 3846 - LADO PAR', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('22.070-002', '3605     ', 'AV ATLANTICA- DE 3848 AO FIM - LADO PAR', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('21.520-720', '3605     ', 'AC ATLETICO', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('20.396-170', '3605     ', 'PC ATOBAS', 'PAQUETA                       ');
INSERT INTO cd_cep_br VALUES ('20.211-380', '3605     ', 'R BALBINO', 'CATUMBI                       ');
INSERT INTO cd_cep_br VALUES ('21.921-700', '3605     ', 'R BALCANICA', 'JD CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('21.842-300', '3605     ', 'R BALCONISTA, DO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.555-140', '3605     ', 'R BALDIM', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.780-220', '3605     ', 'R BALDRACO', 'CACHAMBI                      ');
INSERT INTO cd_cep_br VALUES ('20.930-220', '3605     ', 'R BALDUINA NUNES', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('21.250-460', '3605     ', 'R BALDUINO DE AGUIAR', 'PDA LUCAS                     ');
INSERT INTO cd_cep_br VALUES ('26.320-290', '3604     ', 'EST VELHA DE CARAMUJO', 'PRQ IPANEMA                   ');
INSERT INTO cd_cep_br VALUES ('26.393-160', '3604     ', 'EST VELHA DE CARLOS SAMPAIO', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.375-460', '3604     ', 'EST VELHA DO CAMBURI', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.347-510', '3604     ', 'R VELHO CASSIANO', 'S CARLOS                      ');
INSERT INTO cd_cep_br VALUES ('26.343-000', '3604     ', 'R VENEZA', 'JD AIMORES                    ');
INSERT INTO cd_cep_br VALUES ('26.367-410', '3604     ', 'R VENUS', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('26.387-110', '3604     ', 'R VERA', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.317-050', '3604     ', 'R VERA CRUZ', 'PIABAS                        ');
INSERT INTO cd_cep_br VALUES ('26.317-060', '3604     ', 'R VERA LUCIA', 'PIABAS                        ');
INSERT INTO cd_cep_br VALUES ('26.331-140', '3604     ', 'R VERA LUCIA', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('26.357-280', '3604     ', 'R VERA LUCIA', 'C JD CABUCU                   ');
INSERT INTO cd_cep_br VALUES ('26.347-150', '3604     ', 'R VERA, DO', 'PALHADA                       ');
INSERT INTO cd_cep_br VALUES ('26.397-500', '3604     ', 'PC VEREADOR ANTONIO CUNHA', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.310-135', '3604     ', 'R VEREADOR CARLOS PEREIRA NETO', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.393-210', '3604     ', 'R TRAVASSOS', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.395-080', '3604     ', 'R TRES', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('26.315-180', '3604     ', 'R TRES', 'VL NANCI                      ');
INSERT INTO cd_cep_br VALUES ('26.347-120', '3604     ', 'R TRES', 'PRQ PALMEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('26.367-120', '3604     ', 'R TREVO, DO', 'PRQ B VENTURA                 ');
INSERT INTO cd_cep_br VALUES ('26.315-190', '3604     ', 'R TREZE', 'VL NANCI                      ');
INSERT INTO cd_cep_br VALUES ('26.347-130', '3604     ', 'R TREZE', 'PRQ PALMEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('26.331-340', '3604     ', 'R TREZE DE MAIO', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.367-110', '3604     ', 'R TRIANGULO', 'VL APOLO                      ');
INSERT INTO cd_cep_br VALUES ('26.360-410', '3604     ', 'R TRIFOLIO', 'CABUCU                        ');
INSERT INTO cd_cep_br VALUES ('26.367-200', '3604     ', 'R TRINDADE', 'VL APOLO                      ');
INSERT INTO cd_cep_br VALUES ('25.725-271', '3609     ', 'EST MATA CAVALO', 'ARARAS                        ');
INSERT INTO cd_cep_br VALUES ('25.730-070', '3609     ', 'EST MATA PORCOS', 'CORREAS                       ');
INSERT INTO cd_cep_br VALUES ('25.725-280', '3609     ', 'EST MATA, DA', 'ARARAS                        ');
INSERT INTO cd_cep_br VALUES ('25.755-220', '3609     ', 'R MATHEUS MARCHIORI', 'P RIO                         ');
INSERT INTO cd_cep_br VALUES ('25.670-050', '3609     ', 'R MATHIAS HILLEN', 'MOSELA                        ');
INSERT INTO cd_cep_br VALUES ('25.665-083', '3609     ', 'VL MATHIAS KREISCHER', 'BINGEN                        ');
INSERT INTO cd_cep_br VALUES ('25.630-220', '3609     ', 'R MATO GROSSO', 'MORIN                         ');
INSERT INTO cd_cep_br VALUES ('25.651-220', '3609     ', 'R MATO GROSSO', 'QUITANDINHA                   ');
INSERT INTO cd_cep_br VALUES ('25.750-470', '3609     ', 'PC MATRIZ DE SAO PEDRO', 'P RIO                         ');
INSERT INTO cd_cep_br VALUES ('25.740-060', '3609     ', 'PC MATRIZ, DA', 'ITAIPAVA                      ');
INSERT INTO cd_cep_br VALUES ('25.750-480', '3609     ', 'R MATRIZ, DA', 'P RIO                         ');
INSERT INTO cd_cep_br VALUES ('25.720-003', '3609     ', 'SRV MAURILIO ALVES NUNES', 'ROSEIRAL                      ');
INSERT INTO cd_cep_br VALUES ('25.670-040', '3609     ', 'R MAX GROSSMAN', 'MOSELA                        ');
INSERT INTO cd_cep_br VALUES ('25.680-211', '3609     ', 'R MAX MANOEL MOLTER', 'Q BRASILEIRO                  ');
INSERT INTO cd_cep_br VALUES ('25.640-402', '3609     ', 'SRV MAXIMIANO BADE', 'CASTELANEA                    ');
INSERT INTO cd_cep_br VALUES ('25.640-102', '3609     ', 'SRV MAXIMINIANO NEUMANN FILHO', 'S MARINHO                     ');
INSERT INTO cd_cep_br VALUES ('25.635-330', '3609     ', 'VL MAYRINCK PIRES DE OLIVEIRA', 'AT SERRA                      ');
INSERT INTO cd_cep_br VALUES ('25.615-134', '3609     ', 'SRV MEIRA', 'PROVISORIA                    ');
INSERT INTO cd_cep_br VALUES ('25.720-150', '3609     ', 'R MELITA', 'CORREAS                       ');
INSERT INTO cd_cep_br VALUES ('25.755-230', '3609     ', 'R MENDES FRANCO', 'P RIO                         ');
INSERT INTO cd_cep_br VALUES ('25.755-240', '3609     ', 'R MENDES PIMENTEL', 'P RIO                         ');
INSERT INTO cd_cep_br VALUES ('25.720-160', '3609     ', 'R MERCEDES', 'CORREAS                       ');
INSERT INTO cd_cep_br VALUES ('25.665-401', '3609     ', 'SRV MERCEDES BECK PITZER', 'BINGEN                        ');
INSERT INTO cd_cep_br VALUES ('25.625-015', '3609     ', 'TV MESTRE DEOCLECIO DAMASCENO FREITAS', 'AT SERRA                      ');
INSERT INTO cd_cep_br VALUES ('25.650-070', '3609     ', 'R MEXICO', 'QUITANDINHA                   ');
INSERT INTO cd_cep_br VALUES ('25.675-321', '3609     ', 'R MICHEL SALOMANI', 'MOSELA                        ');
INSERT INTO cd_cep_br VALUES ('25.720-320', '3609     ', 'AV MARECHAL CASTELO BRANCO', 'CORREAS                       ');
INSERT INTO cd_cep_br VALUES ('25.620-150', '3609     ', 'R MARECHAL DEODORO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.770-300', '3609     ', 'EST MARECHAL EMMANUEL MARQUES PORTO', 'POSSE                         ');
INSERT INTO cd_cep_br VALUES ('25.610-081', '3609     ', 'R MARECHAL FLORIANO PEIXOTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.675-281', '3609     ', 'R MARECHAL HERMES DA FONSECA', 'Q INGELHEIN                   ');
INSERT INTO cd_cep_br VALUES ('25.660-095', '3609     ', 'PC MARECHAL HUMBERTO DE ALENCAR CASTELO BRANCO', 'VL MILITAR                    ');
INSERT INTO cd_cep_br VALUES ('25.730-013', '3609     ', 'R MARECHAL MAURICIO JOSE CARDOSO', 'CORREAS                       ');
INSERT INTO cd_cep_br VALUES ('25.630-210', '3609     ', 'R MARELI PIETRO', 'MORIN                         ');
INSERT INTO cd_cep_br VALUES ('25.710-040', '3609     ', 'R MARGARIDA CHRIST DE OLIVEIRA', 'CASCATINHA                    ');
INSERT INTO cd_cep_br VALUES ('25.655-364', '3609     ', 'R MARGARIDA DE PAULA MENDES', 'QUITANDINHA                   ');
INSERT INTO cd_cep_br VALUES ('25.615-022', '3609     ', 'SRV MARGARIDA FREIRE', 'CAXAMBU                       ');
INSERT INTO cd_cep_br VALUES ('25.665-411', '3609     ', 'R MARGARIDA GALL SIXEL', 'BINGEN                        ');
INSERT INTO cd_cep_br VALUES ('25.635-493', '3609     ', 'VL MARGARIDA THAIS FERREIRA DE SOUZA', 'AT SERRA                      ');
INSERT INTO cd_cep_br VALUES ('25.615-250', '3609     ', 'R MARIA ACON WENDLING', 'ITAMARATI                     ');
INSERT INTO cd_cep_br VALUES ('25.675-177', '3609     ', 'VL MARIA ALDIRA DA CONCEICAO LAHR', 'MOSELA                        ');
INSERT INTO cd_cep_br VALUES ('25.610-480', '3609     ', 'SRV MARIA AUGUSTA NUNES TORRES', 'EST SAUDADE                   ');
INSERT INTO cd_cep_br VALUES ('25.660-410', '3609     ', 'R MARIA CONCEICAO DE CASTRO LEITE', 'BINGEN                        ');
INSERT INTO cd_cep_br VALUES ('25.710-102', '3609     ', 'R MARIA DA CONCEICAO DOS SANTOS', 'ITAMARATI                     ');
INSERT INTO cd_cep_br VALUES ('25.635-500', '3609     ', 'VL MARIA DA GLORIA FERNANDES SCHMITT', 'AT SERRA                      ');
INSERT INTO cd_cep_br VALUES ('25.755-200', '3609     ', 'R MARIA DA SILVA SIMAS', 'P RIO                         ');
INSERT INTO cd_cep_br VALUES ('25.665-300', '3609     ', 'TV MARIA DE LOURDES SILVA HAUBRICH', 'CASTRIOTO                     ');
INSERT INTO cd_cep_br VALUES ('25.710-086', '3609     ', 'R MARIA DO PATROCINIO NUNES TORRES', 'ITAMARATI                     ');
INSERT INTO cd_cep_br VALUES ('25.675-123', '3609     ', 'TV MARIA FRANCISCA PIMENTA', 'MOSELA                        ');
INSERT INTO cd_cep_br VALUES ('25.725-270', '3609     ', 'SRV MARIA GEHREM EMEL', 'FAZ INGLESA                   ');
INSERT INTO cd_cep_br VALUES ('25.645-044', '3609     ', 'VL MARIA JOANA GARRIL FOSTER', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('25.740-080', '3609     ', 'R MARIA JOAQUINA FELIX ALMEIDA', 'ITAIPAVA                      ');
INSERT INTO cd_cep_br VALUES ('25.610-001', '3609     ', 'SRV MARIA JOSE JANIQUES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.665-082', '3609     ', 'SRV MARIA KREISCHER RAMOS', 'BINGEN                        ');
INSERT INTO cd_cep_br VALUES ('25.635-503', '3609     ', 'SRV MARIA LOPES BRAUN', 'CH FLORA                      ');
INSERT INTO cd_cep_br VALUES ('25.660-420', '3609     ', 'SRV MARIA LUIZA JUSTEN', 'BINGEN                        ');
INSERT INTO cd_cep_br VALUES ('25.640-325', '3609     ', 'SRV MARIA LUIZA WOLL', 'CASTELANEA                    ');
INSERT INTO cd_cep_br VALUES ('25.635-208', '3609     ', 'SRV MARIA MAGDALENA LOPES', 'AT SERRA                      ');
INSERT INTO cd_cep_br VALUES ('25.615-063', '3609     ', 'R MARIA PINTO SERRAO', 'CAXAMBU                       ');
INSERT INTO cd_cep_br VALUES ('25.740-190', '3609     ', 'R MARIA ROSA CARDOSO VIEIRA', 'ITAIPAVA                      ');
INSERT INTO cd_cep_br VALUES ('25.680-391', '3609     ', 'VL MARIA VIEIRA', 'DUCHAS                        ');
INSERT INTO cd_cep_br VALUES ('26.281-320', '3603     ', 'R VALENCA', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('21.775-130', '3605     ', 'R AXIXA', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.840-570', '3605     ', 'R AYDANO DE ALMEIDA CORREIA', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('23.573-410', '3605     ', 'R AYLTON ADALBERTO MORTATI', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.941-070', '3605     ', 'R AYLTON VASCONCELOS', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('22.720-240', '3605     ', 'R AYRTON JOSE CUSTODIO', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.793-000', '3605     ', 'AV AYRTON SENNA- ATE 0659/0660', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.775-000', '3605     ', 'AV AYRTON SENNA- DE 0661/0662 A 2400/2541', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.775-001', '3605     ', 'AV AYRTON SENNA- DE 2402/2543 AO FIM', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('20.031-020', '3605     ', 'R ATOR JAIME COSTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('22.723-370', '3605     ', 'PC ATOR ZIEMBINSKY', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('20.250-090', '3605     ', 'R ATRAS DO ZINCO', 'ESTACIO                       ');
INSERT INTO cd_cep_br VALUES ('21.012-150', '3605     ', 'R ATURIA', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('23.560-845', '3605     ', 'R AUGITA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.016-510', '3605     ', 'R AUGUSTA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('26.050-780', '3603     ', 'R TUCANO', 'VL IGUACUANA                  ');
INSERT INTO cd_cep_br VALUES ('26.031-340', '3603     ', 'R TUIUTI', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('26.062-195', '3603     ', 'R TUIUTI', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.232-350', '3603     ', 'R TULIPA', 'VL HUMAITA                    ');
INSERT INTO cd_cep_br VALUES ('26.251-410', '3603     ', 'R TULIPA', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.042-770', '3603     ', 'R TULIPAS', 'JD CORUMBA                    ');
INSERT INTO cd_cep_br VALUES ('26.051-055', '3603     ', 'R TULIPAS, DAS', 'R FUNDO                       ');
INSERT INTO cd_cep_br VALUES ('26.245-490', '3603     ', 'R TUPA', 'E PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('26.060-040', '3603     ', 'R TUPACI', 'PRQ AMBAI                     ');
INSERT INTO cd_cep_br VALUES ('26.230-670', '3603     ', 'R TUPI', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('26.276-610', '3603     ', 'R TUPI', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.020-197', '3603     ', 'R TUPI', 'JD POSSE                      ');
INSERT INTO cd_cep_br VALUES ('26.285-250', '3603     ', 'R TUPINAMBA', 'MOQUETA                       ');
INSERT INTO cd_cep_br VALUES ('26.230-280', '3603     ', 'TV TUPINAMBA', 'PEIXOTO                       ');
INSERT INTO cd_cep_br VALUES ('26.063-520', '3603     ', 'R TUPINAMBA', 'TINGUA                        ');
INSERT INTO cd_cep_br VALUES ('26.262-490', '3603     ', 'R TUPINAMBA', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('26.015-400', '3603     ', 'R TUPINAMBA', 'VL R NOVO                     ');
INSERT INTO cd_cep_br VALUES ('26.285-490', '3603     ', 'R TUPINAMBAS', 'MOQUETA                       ');
INSERT INTO cd_cep_br VALUES ('26.285-631', '3603     ', 'R TUPINIQUINS', 'S EUGENIA                     ');
INSERT INTO cd_cep_br VALUES ('26.063-591', '3603     ', 'R TUPINIQUINS', 'TINGUA                        ');
INSERT INTO cd_cep_br VALUES ('26.285-731', '3603     ', 'R TUPIS', 'S EUGENIA                     ');
INSERT INTO cd_cep_br VALUES ('26.053-135', '3603     ', 'R TURIBA', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('26.280-650', '3603     ', 'R TURIBIO DA SILVA', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.011-610', '3603     ', 'R TURMALINA', 'PRQ E PEQUENO                 ');
INSERT INTO cd_cep_br VALUES ('26.285-680', '3603     ', 'R TURTON JUNIOR', 'S EUGENIA                     ');
INSERT INTO cd_cep_br VALUES ('26.225-770', '3603     ', 'R TURUMBI', 'VL ITACI                      ');
INSERT INTO cd_cep_br VALUES ('22.723-560', '3605     ', 'R ARMANDO COSTA', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('21.310-350', '3605     ', 'PC ARMANDO CRUZ', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('20.560-130', '3605     ', 'R ARMANDO DE ALBUQUERQUE', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('21.051-440', '3605     ', 'R ARMANDO DE GODOI', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('23.076-050', '3605     ', 'R ARMANDO DE NORONHA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.070-010', '3605     ', 'R ARMANDO DE SALES OLIVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('22.753-130', '3605     ', 'R ARMANDO DUBOIS FERREIRA', 'ITANHANGA                     ');
INSERT INTO cd_cep_br VALUES ('21.351-400', '3605     ', 'PC ARMANDO FAJARDO', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.921-380', '3605     ', 'R ARGENTINA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('20.740-040', '3605     ', 'R ARGENTINA REIS', 'Q BOCAIUVA                    ');
INSERT INTO cd_cep_br VALUES ('21.830-210', '3605     ', 'R ARGIRITA', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('23.070-580', '3605     ', 'R ARGOIM', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.660-050', '3605     ', 'R ARGOS', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('21.250-670', '3605     ', 'R ARI BARROSO', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('22.010-060', '3605     ', 'LD ARI BARROSO', 'LEME                          ');
INSERT INTO cd_cep_br VALUES ('21.070-080', '3605     ', 'PRQ ARI BARROSO', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('21.041-280', '3605     ', 'BC ARI BARROSO', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('23.098-110', '3605     ', 'PC ARI CORDOVIL', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('23.585-081', '3605     ', 'R ARI COSTA', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.071-440', '3605     ', 'R ARI DE OLIVEIRA LIMA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.530-340', '3605     ', 'R ARI KERNER', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('21.040-005', '3605     ', 'R ARI LEAO', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('23.088-120', '3605     ', 'R ARI LOBO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.012-190', '3605     ', 'R ARI OLIVEIRA DE MENEZES', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('21.620-060', '3605     ', 'R ARIANA', 'PRQ ANCHIETA                  ');
INSERT INTO cd_cep_br VALUES ('22.730-180', '3605     ', 'R ARIAPO', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.012-050', '3605     ', 'R ARICAMBU', 'CORDOVIL                      ');
INSERT INTO cd_cep_br VALUES ('21.330-130', '3605     ', 'R ARICANGA', 'VL VALQUEIRE                  ');
INSERT INTO cd_cep_br VALUES ('23.087-140', '3605     ', 'R ARICURI- ATE 407/414', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.081-330', '3605     ', 'R ARICURI- DE 409/416 AO FIM', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.010-490', '3605     ', 'R ARIES', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('21.850-070', '3605     ', 'R ARILDO VALADAO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.815-100', '3605     ', 'R ARIMBU', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.720-320', '3605     ', 'R ARINDO DA SILVA ALVES', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.240-500', '3605     ', 'R ARINOS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('21.840-130', '3605     ', 'R ARIOLDANTINO VIEIRA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.550-281', '3605     ', 'TV ARIOSTO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.793-291', '3605     ', 'R ARIOSTO BERNA', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.670-300', '3605     ', 'R ARIOSTO ESPINHEIRA', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('22.725-530', '3605     ', 'R ARIPERANA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.061-190', '3605     ', 'R ARIPIBUI', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('21.620-070', '3605     ', 'R ARIPUA', 'R ALBUQUERQUE                 ');
INSERT INTO cd_cep_br VALUES ('23.058-500', '3605     ', 'R ARIPUANA', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('21.765-420', '3605     ', 'R ARIRAMBA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('23.035-590', '3605     ', 'R ARIRI', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.730-030', '3605     ', 'R ARIRO', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('20.972-050', '3605     ', 'R ARAXA', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('23.094-250', '3605     ', 'PC ARCADAS', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('21.370-530', '3605     ', 'R ARCADIA', 'T COELHO                      ');
INSERT INTO cd_cep_br VALUES ('23.094-200', '3605     ', 'R ARCEBURGO', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('21.321-410', '3605     ', 'R ARCI DE FARIAS', 'VL VALQUEIRE                  ');
INSERT INTO cd_cep_br VALUES ('23.050-150', '3605     ', 'R ARCILIO PAPINI', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.723-620', '3605     ', 'R ARCO IRIS', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('23.055-290', '3605     ', 'R ARCO VERDE', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.750-110', '3605     ', 'R ARCO-IRIS', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('23.058-100', '3605     ', 'R ARCO-IRIS', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('20.230-060', '3605     ', 'R ARCOS, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('21.321-480', '3605     ', 'R ARCOZELO', 'VL VALQUEIRE                  ');
INSERT INTO cd_cep_br VALUES ('21.921-660', '3605     ', 'R ARDENAS', 'JD CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('21.071-010', '3605     ', 'R ARDIRIA', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('22.753-100', '3605     ', 'TV AREADO', 'ITANHANGA                     ');
INSERT INTO cd_cep_br VALUES ('20.973-100', '3605     ', 'R AREAL', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('23.535-730', '3605     ', 'R AREAL', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.030-570', '3605     ', 'CAM AREAL', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.042-680', '3605     ', 'CAM AREAL, DO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.082-090', '3605     ', 'R AREALVA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.535-052', '3605     ', 'R AREALVA- ATE 600/601', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.088-110', '3605     ', 'R ABEL FERREIRA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.842-750', '3605     ', 'CAM ABEL, DO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('26.371-430', '3604     ', 'R ARACA', 'P VERDES                      ');
INSERT INTO cd_cep_br VALUES ('26.365-020', '3604     ', 'R ARACAJU', 'JD CONTINENTAL                ');
INSERT INTO cd_cep_br VALUES ('26.371-060', '3604     ', 'R ARACATI', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('26.390-310', '3604     ', 'R ARACE', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.387-430', '3604     ', 'R ARACI', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('26.393-450', '3604     ', 'R ARACI', 'VL O ALVES                    ');
INSERT INTO cd_cep_br VALUES ('26.370-500', '3604     ', 'R ARAGUAIA', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('26.331-350', '3604     ', 'R ARAGUARI', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.333-040', '3604     ', 'R ARAICAS', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.325-050', '3604     ', 'R ARAMIS SOARES', 'VL NASCENTE                   ');
INSERT INTO cd_cep_br VALUES ('26.333-070', '3604     ', 'R ARAPARI', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('22.630-260', '3605     ', 'R AZALEAS', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.330-150', '3605     ', 'R AZALEAS, DAS', 'VL VALQUEIRE                  ');
INSERT INTO cd_cep_br VALUES ('20.943-050', '3605     ', 'TV AZALEIA', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('21.941-796', '3605     ', 'R AZALEIAS, DAS', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('22.785-135', '3605     ', 'R AZALEIAS, DAS', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('21.073-000', '3605     ', 'R AURELIO GARCINDO', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('26.235-070', '3603     ', 'R VILA CARA', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('26.235-060', '3603     ', 'R VILA CASCUDO', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('26.031-060', '3603     ', 'R VILA DE LIMA', 'CERAMICA                      ');
INSERT INTO cd_cep_br VALUES ('26.236-000', '3603     ', 'R VILA DONA MARIANA', 'E PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('26.246-330', '3603     ', 'R VILA EDSON  PASSOS', 'E PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('26.236-010', '3603     ', 'R VILA FRANCA DE XIRA', 'E PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('26.255-240', '3603     ', 'TV VILA IBOTY', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.050-390', '3603     ', 'R VILA LOBOS', 'PRQ R SERTAO                  ');
INSERT INTO cd_cep_br VALUES ('26.042-600', '3603     ', 'TV VILA LUCY', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('26.236-011', '3603     ', 'R VILA NOVA DE FAMALICAO', 'E PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('26.236-001', '3603     ', 'R VILA OURO PRETO', 'E PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('26.236-012', '3603     ', 'R VILA REAL', 'E PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('26.010-175', '3603     ', 'R VILA RUI CARLOS, DE', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('26.010-045', '3603     ', 'R VILA SANTO ANTONIO, DE', 'A ARAUJO                      ');
INSERT INTO cd_cep_br VALUES ('26.060-760', '3603     ', 'R VILA SAO CARLOS, DE', 'FIGUEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('26.010-047', '3603     ', 'R VILA SAO FRANCISCO, DE', 'A ARAUJO                      ');
INSERT INTO cd_cep_br VALUES ('26.236-003', '3603     ', 'R VILA SAO JOAO DEL REY', 'E PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('26.010-055', '3603     ', 'R VILA SAO JOAO, DE', 'A ARAUJO                      ');
INSERT INTO cd_cep_br VALUES ('26.235-270', '3603     ', 'R VILA SARAPO', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('26.235-281', '3603     ', 'R VILA TRAIRA', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('26.236-013', '3603     ', 'R VILA VELHA', 'E PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('26.021-040', '3603     ', 'R VILA, DA', 'VL CAMARI                     ');
INSERT INTO cd_cep_br VALUES ('26.010-037', '3603     ', 'R VILA, DE', 'A ARAUJO                      ');
INSERT INTO cd_cep_br VALUES ('26.030-283', '3603     ', 'BC VILA, DE', 'GRAJAU                        ');
INSERT INTO cd_cep_br VALUES ('27.522-030', '3651     ', 'R DONA ARCIDIA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('27.537-150', '3651     ', 'R DONA FILO', 'FAZ BARRA 3                   ');
INSERT INTO cd_cep_br VALUES ('27.531-130', '3651     ', 'AV DONA NINA MARTINELLI', 'JD MARTINELLI                 ');
INSERT INTO cd_cep_br VALUES ('27.515-080', '3651     ', 'R DONA PEQUETITA', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('27.531-100', '3651     ', 'R DONATELLO', 'JD MARTINELLI                 ');
INSERT INTO cd_cep_br VALUES ('27.535-320', '3651     ', 'R DORIVAL MARCONDES GODOY', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('27.541-120', '3651     ', 'R DOUTOR ARARIPE REIS', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('27.531-220', '3651     ', 'AV DOUTOR ARNALDO MARZOTTO', 'JD MARTINELLI                 ');
INSERT INTO cd_cep_br VALUES ('27.521-200', '3651     ', 'R DOUTOR ARTHUR LOCHER', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('27.511-410', '3651     ', 'R DOUTOR BEZERRA DE MENEZES', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('27.520-060', '3651     ', 'R CORONEL ALFREDO SODRE', 'VL CECILIA                    ');
INSERT INTO cd_cep_br VALUES ('27.533-160', '3651     ', 'R CORONEL ANTONIO JOSE OSORIO', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('27.542-150', '3651     ', 'R CORONEL BRASIEL', 'C ELISIOS                     ');
INSERT INTO cd_cep_br VALUES ('27.542-160', '3651     ', 'TV CORONEL BRASIEL', 'C ELISIOS                     ');
INSERT INTO cd_cep_br VALUES ('27.542-050', '3651     ', 'R CORONEL JOSE PESSOA', 'C ELISIOS                     ');
INSERT INTO cd_cep_br VALUES ('27.533-210', '3651     ', 'R CORONEL MANOEL DE OLIVEIRA', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('27.533-360', '3651     ', 'AV CORONEL PORTO CARRERO', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('27.515-000', '3651     ', 'R CORONEL ROCHA SANTOS', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('27.525-350', '3651     ', 'R CORTICEIRAS, DAS', 'C ALEGRIA                     ');
INSERT INTO cd_cep_br VALUES ('27.536-140', '3651     ', 'R CRISTO REDENTOR', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('27.512-190', '3651     ', 'R CRUZ DAS ALMAS', 'LAVAPES                       ');
INSERT INTO cd_cep_br VALUES ('27.520-160', '3651     ', 'R CUSTODIO LUIS MIRANDA', 'VL CECILIA                    ');
INSERT INTO cd_cep_br VALUES ('27.516-030', '3651     ', 'R D', 'EUCALIPTAL                    ');
INSERT INTO cd_cep_br VALUES ('27.513-040', '3651     ', 'R D', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('27.537-040', '3651     ', 'R D', 'PRQ EMBAIXADOR                ');
INSERT INTO cd_cep_br VALUES ('27.537-140', '3651     ', 'R D', 'FAZ BARRA 3                   ');
INSERT INTO cd_cep_br VALUES ('27.525-230', '3651     ', 'AL DALIAS, DAS', 'C ALEGRIA                     ');
INSERT INTO cd_cep_br VALUES ('27.522-000', '3651     ', 'R DALVA DA FONSECA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('27.523-100', '3651     ', 'R DARCI DE CARVALHO', 'M COLINA                      ');
INSERT INTO cd_cep_br VALUES ('27.516-270', '3651     ', 'R DEZ', 'PRQ IPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('27.512-200', '3651     ', 'R DEZ', 'N SURUBI                      ');
INSERT INTO cd_cep_br VALUES ('27.514-260', '3651     ', 'R DEZ', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('27.523-110', '3651     ', 'R DEZ', 'M COLINA                      ');
INSERT INTO cd_cep_br VALUES ('27.524-080', '3651     ', 'R DEZ', 'ALEGRIA                       ');
INSERT INTO cd_cep_br VALUES ('27.524-240', '3651     ', 'R DEZ', 'ITAPUCA                       ');
INSERT INTO cd_cep_br VALUES ('27.540-060', '3651     ', 'R DEZ', 'FAZ BARRA                     ');
INSERT INTO cd_cep_br VALUES ('27.534-180', '3651     ', 'R DEZ', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('27.535-280', '3651     ', 'TV DEZ (MORRO DO CRUZEIRO)', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('27.535-270', '3651     ', 'R DEZ (MORRO DO CRUZEIRO)', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('27.541-130', '3651     ', 'R DEZENOVE', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('27.535-300', '3651     ', 'R DEZENOVE', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('27.530-350', '3651     ', 'R DEZENOVE', 'FAZ PENEDO                    ');
INSERT INTO cd_cep_br VALUES ('27.516-120', '3651     ', 'R DEZESSEIS', 'PRQ IPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('27.523-150', '3651     ', 'R DEZESSEIS', 'M COLINA                      ');
INSERT INTO cd_cep_br VALUES ('27.524-180', '3651     ', 'R DEZESSEIS', 'ITAPUCA                       ');
INSERT INTO cd_cep_br VALUES ('27.535-310', '3651     ', 'R DEZESSEIS', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('27.530-300', '3651     ', 'R DEZESSEIS', 'FAZ PENEDO                    ');
INSERT INTO cd_cep_br VALUES ('27.524-170', '3651     ', 'R DEZESSETE', 'ITAPUCA                       ');
INSERT INTO cd_cep_br VALUES ('27.525-003', '3651     ', 'AV CANAL SUL, DO- DE 385 A 783 - LADO IMPAR', 'C ALEGRIA                     ');
INSERT INTO cd_cep_br VALUES ('27.525-005', '3651     ', 'AV CANAL SUL, DO- DE 785 AO FIM - LADO IMPAR', 'C ALEGRIA                     ');
INSERT INTO cd_cep_br VALUES ('27.540-090', '3651     ', 'AV CANAL, DO', 'FAZ BARRA                     ');
INSERT INTO cd_cep_br VALUES ('27.535-330', '3651     ', 'R CANTIDIO JESUINO DA COSTA', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('27.525-270', '3651     ', 'R CARAJAS, DOS', 'C ALEGRIA                     ');
INSERT INTO cd_cep_br VALUES ('27.532-180', '3651     ', 'AV CARNAC', 'VLE REIS                      ');
INSERT INTO cd_cep_br VALUES ('27.530-190', '3651     ', 'AV CASA DA PEDRA', 'FAZ PENEDO                    ');
INSERT INTO cd_cep_br VALUES ('27.514-200', '3651     ', 'R CECILIA DE SOUZA', 'VL MODERNA                    ');
INSERT INTO cd_cep_br VALUES ('27.511-040', '3651     ', 'R CELESTINA DE PAULA', 'LAVAPES                       ');
INSERT INTO cd_cep_br VALUES ('27.511-130', '3651     ', 'PC CENTENARIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.530-210', '3651     ', 'TV CERRO AZUL', 'FAZ PENEDO                    ');
INSERT INTO cd_cep_br VALUES ('27.525-190', '3651     ', 'R CHARRUAS, DOS', 'C ALEGRIA                     ');
INSERT INTO cd_cep_br VALUES ('27.531-140', '3651     ', 'AV CIMABUE', 'JD MARTINELLI                 ');
INSERT INTO cd_cep_br VALUES ('27.512-050', '3651     ', 'R CINCO', 'SURUBI                        ');
INSERT INTO cd_cep_br VALUES ('27.512-260', '3651     ', 'R CINCO', 'VL VERDE                      ');
INSERT INTO cd_cep_br VALUES ('27.513-270', '3651     ', 'R CINCO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('27.522-190', '3651     ', 'R CINCO', 'ELITE                         ');
INSERT INTO cd_cep_br VALUES ('27.523-060', '3651     ', 'R CINCO', 'M COLINA                      ');
INSERT INTO cd_cep_br VALUES ('27.524-140', '3651     ', 'R CINCO', 'ITAPUCA                       ');
INSERT INTO cd_cep_br VALUES ('27.524-090', '3651     ', 'R CINCO', 'ALEGRIA                       ');
INSERT INTO cd_cep_br VALUES ('27.541-310', '3651     ', 'R CINCO', 'MONTESE                       ');
INSERT INTO cd_cep_br VALUES ('27.540-080', '3651     ', 'R CINCO', 'FAZ BARRA                     ');
INSERT INTO cd_cep_br VALUES ('27.534-130', '3651     ', 'R CINCO', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('28.620-270', '3579     ', 'R CLARINDO CARESTIATO', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('26.360-260', '3604     ', 'R SUDESTE', 'PRQ S CARLOS                  ');
INSERT INTO cd_cep_br VALUES ('26.360-250', '3604     ', 'R SUDOESTE', 'PRQ S CARLOS                  ');
INSERT INTO cd_cep_br VALUES ('26.331-070', '3604     ', 'R SUELI', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('26.361-470', '3604     ', 'R SUEZ', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('26.310-300', '3604     ', 'R SUMATRA', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.376-120', '3604     ', 'R SURUI', 'C JD CABUCU                   ');
INSERT INTO cd_cep_br VALUES ('26.385-490', '3604     ', 'R TABATINGA', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.385-120', '3604     ', 'R TACI', 'VL TINGUA                     ');
INSERT INTO cd_cep_br VALUES ('26.343-160', '3604     ', 'R TALITA', 'VL AVANTE                     ');
INSERT INTO cd_cep_br VALUES ('26.331-500', '3604     ', 'R TAMANDARE', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('27.521-280', '3651     ', 'R PRINCESA ISABEL', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('27.520-040', '3651     ', 'R PROFESSOR OSWALDO DA ROCHA CAMOES', 'MANEJO                        ');
INSERT INTO cd_cep_br VALUES ('27.533-220', '3651     ', 'R PROFESSOR SOUSA CORREA', 'GUARAPES                      ');
INSERT INTO cd_cep_br VALUES ('27.510-110', '3651     ', 'R PROJETADA', 'COMERCIAL                     ');
INSERT INTO cd_cep_br VALUES ('27.540-310', '3651     ', 'R QUARENTA E CINCO', 'FAZ BARRA                     ');
INSERT INTO cd_cep_br VALUES ('28.623-000', '3579     ', 'AV CONSELHEIRO JULIUS ARP', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.634-230', '3579     ', 'EST CONSELHEIRO PAULINO-RIOGRANDINA', 'C PAULINO                     ');
INSERT INTO cd_cep_br VALUES ('28.613-270', '3579     ', 'R CONSELHEIRO SINIMBU', 'PERISSE                       ');
INSERT INTO cd_cep_br VALUES ('28.621-320', '3579     ', 'R CONSTANTINO CABRAL', 'CONEGO                        ');
INSERT INTO cd_cep_br VALUES ('28.625-790', '3579     ', 'TV CONSTANTINO RIBEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.615-245', '3579     ', 'R CONTE HERBERT', 'MURY                          ');
INSERT INTO cd_cep_br VALUES ('28.635-595', '3579     ', 'R CONTORNO DO', 'R SANGLARD                    ');
INSERT INTO cd_cep_br VALUES ('28.614-230', '3579     ', 'LRG COQUEIRO, DO', 'CATARCIONE                    ');
INSERT INTO cd_cep_br VALUES ('28.616-050', '3579     ', 'AL COQUEIRO, DO', 'PRQ D JOAO VI                 ');
INSERT INTO cd_cep_br VALUES ('28.633-610', '3579     ', 'R CORDAJAS', 'C PAULINO                     ');
INSERT INTO cd_cep_br VALUES ('28.615-640', '3579     ', 'R CORDEIRO', 'DEBOSSAN                      ');
INSERT INTO cd_cep_br VALUES ('28.610-140', '3579     ', 'R CORONEL GALIANO DAS NEVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.633-510', '3579     ', 'R CORONEL JOAO TEIXEIRA', 'C PAULINO                     ');
INSERT INTO cd_cep_br VALUES ('28.625-560', '3579     ', 'R BOMBOCADO', 'LAGOINHA                      ');
INSERT INTO cd_cep_br VALUES ('28.625-570', '3579     ', 'R BONFIM', 'VL AMELIA                     ');
INSERT INTO cd_cep_br VALUES ('28.625-580', '3579     ', 'R BONSUCESSO', 'LAGOINHA                      ');
INSERT INTO cd_cep_br VALUES ('28.625-590', '3579     ', 'TV BONSUCESSO I', 'LAGOINHA                      ');
INSERT INTO cd_cep_br VALUES ('28.625-600', '3579     ', 'TV BONSUCESSO II', 'LAGOINHA                      ');
INSERT INTO cd_cep_br VALUES ('28.616-170', '3579     ', 'R BOY', 'VARGINHA                      ');
INSERT INTO cd_cep_br VALUES ('28.625-670', '3579     ', 'TV BRAGA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.635-150', '3579     ', 'AV BRASIL', 'C PAULINO                     ');
INSERT INTO cd_cep_br VALUES ('28.633-760', '3579     ', 'R BRAULIO REZENDE', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('26.315-200', '3604     ', 'R TRINTA', 'VL NANCI                      ');
INSERT INTO cd_cep_br VALUES ('26.323-270', '3604     ', 'R TRINTA E UM DE ABRIL', 'ALIANCA                       ');
INSERT INTO cd_cep_br VALUES ('26.355-450', '3604     ', 'R TRIUNFO', 'C JD CABUCU                   ');
INSERT INTO cd_cep_br VALUES ('26.360-310', '3604     ', 'R TROPICAL', 'PRQ S CARLOS                  ');
INSERT INTO cd_cep_br VALUES ('26.321-530', '3604     ', 'R TUDIS', 'PRQ IPANEMA                   ');
INSERT INTO cd_cep_br VALUES ('26.385-510', '3604     ', 'R TUFAO', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.355-200', '3604     ', 'R TUIUTI', 'C JD CABUCU                   ');
INSERT INTO cd_cep_br VALUES ('26.367-070', '3604     ', 'R TULIPA', 'PRQ B VENTURA                 ');
INSERT INTO cd_cep_br VALUES ('26.369-430', '3604     ', 'R TULIPAS DAS', 'P VERDES                      ');
INSERT INTO cd_cep_br VALUES ('26.313-230', '3604     ', 'R TUNGARE', 'JD ALZIRA                     ');
INSERT INTO cd_cep_br VALUES ('26.320-240', '3604     ', 'R TUPA', 'PRQ IPANEMA                   ');
INSERT INTO cd_cep_br VALUES ('26.390-390', '3604     ', 'R TUPINIQUINS', 'C SAMPAIO                     ');
INSERT INTO cd_cep_br VALUES ('26.320-230', '3604     ', 'R TUPINIQUINS', 'PRQ IPANEMA                   ');
INSERT INTO cd_cep_br VALUES ('26.337-370', '3604     ', 'R TURIACU', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.393-490', '3604     ', 'R TURIACU, DO', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.395-460', '3604     ', 'R TURQUESA', 'PRQ CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('26.363-300', '3604     ', 'R TURQUESA', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('26.340-470', '3604     ', 'TV TUVIASSUIARA', 'VL CAICARAS                   ');
INSERT INTO cd_cep_br VALUES ('26.311-030', '3604     ', 'R UBA', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('26.340-090', '3604     ', 'R UBA', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.321-080', '3604     ', 'R ULEIA', 'BELMONTE                      ');
INSERT INTO cd_cep_br VALUES ('26.397-480', '3604     ', 'R ULTRAMAR', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('26.380-065', '3604     ', 'R UM', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('26.315-210', '3604     ', 'R UM', 'VL NANCI                      ');
INSERT INTO cd_cep_br VALUES ('26.347-140', '3604     ', 'R UM', 'PRQ PALMEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('26.375-370', '3604     ', 'R UNIAO', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('26.343-300', '3604     ', 'R UNIDADE', 'JD CECI                       ');
INSERT INTO cd_cep_br VALUES ('26.333-240', '3604     ', 'R TEGIPO', 'PRQ MARAU                     ');
INSERT INTO cd_cep_br VALUES ('26.357-240', '3604     ', 'R TEGIPO', 'C JD CABUCU                   ');
INSERT INTO cd_cep_br VALUES ('26.340-030', '3604     ', 'EST TEIXEIRA DOS', 'PRQ P DUTRA                   ');
INSERT INTO cd_cep_br VALUES ('26.397-040', '3604     ', 'R TEIXEIRA RAMALHO', 'CACUIA                        ');
INSERT INTO cd_cep_br VALUES ('26.327-460', '3604     ', 'TV TEIXEIRAS', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.325-110', '3604     ', 'R TELEGRAFOS', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('26.353-040', '3604     ', 'R TELMA', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('26.355-360', '3604     ', 'R TENALVA', 'C JD CABUCU                   ');
INSERT INTO cd_cep_br VALUES ('26.323-250', '3604     ', 'R TENENTE', 'RODOVIARIO                    ');
INSERT INTO cd_cep_br VALUES ('26.383-220', '3604     ', 'R TENENTE JERONIMO', 'VL TINGUA                     ');
INSERT INTO cd_cep_br VALUES ('26.351-200', '3604     ', 'R TENENTE MESSIAS', 'PRQ S MARCELO                 ');
INSERT INTO cd_cep_br VALUES ('26.377-320', '3604     ', 'R TENENTE SANTOS', 'PRQ SANTIAGO                  ');
INSERT INTO cd_cep_br VALUES ('26.311-310', '3604     ', 'R TEODORICO- DE 070/071 AO FIM', 'PRQ ELDORADO                  ');
INSERT INTO cd_cep_br VALUES ('26.315-170', '3604     ', 'R TEODORICO-ATE 069/068', 'PRQ ELDORADO                  ');
INSERT INTO cd_cep_br VALUES ('26.311-320', '3604     ', 'R TEODORO', 'PRQ ELDORADO                  ');
INSERT INTO cd_cep_br VALUES ('26.361-190', '3604     ', 'R TERESA FELIX', 'LAGOINHA                      ');
INSERT INTO cd_cep_br VALUES ('26.350-100', '3604     ', 'R TERESA FONTOURA', 'JD CECI                       ');
INSERT INTO cd_cep_br VALUES ('26.320-360', '3604     ', 'R TERESA MARIA', 'VL SCINTILA                   ');
INSERT INTO cd_cep_br VALUES ('26.383-020', '3604     ', 'R TERESINHA SIMAO', 'N ELDORADO                    ');
INSERT INTO cd_cep_br VALUES ('26.355-140', '3604     ', 'R TERESOPOLIS', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('26.360-190', '3604     ', 'R TEREZA', 'PRQ S CARLOS                  ');
INSERT INTO cd_cep_br VALUES ('26.371-460', '3604     ', 'R TIETE', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('26.320-340', '3604     ', 'TV TIJUCA', 'PRQ IPANEMA                   ');
INSERT INTO cd_cep_br VALUES ('26.355-430', '3604     ', 'R TIMBAUBA', 'C JD CABUCU                   ');
INSERT INTO cd_cep_br VALUES ('26.385-070', '3604     ', 'TV TINGUA', 'CACUIA                        ');
INSERT INTO cd_cep_br VALUES ('26.385-110', '3604     ', 'PC TINGUA', 'VL TINGUA                     ');
INSERT INTO cd_cep_br VALUES ('26.383-070', '3604     ', 'AV TINGUA', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.357-480', '3604     ', 'R TINGUA', 'PRQ COQUEIROS                 ');
INSERT INTO cd_cep_br VALUES ('26.395-370', '3604     ', 'EST TINGUAZINHO', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.369-080', '3604     ', 'EST TINGUI DO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('26.323-260', '3604     ', 'AV TIRADENTES', 'RODOVIARIO                    ');
INSERT INTO cd_cep_br VALUES ('26.385-170', '3604     ', 'R TIROLESA', 'VL TINGUA                     ');
INSERT INTO cd_cep_br VALUES ('26.311-080', '3604     ', 'R TITAN', 'VL D BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('26.371-470', '3604     ', 'R TOCANTINS', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('26.327-040', '3604     ', 'R TOMAS GONZAGA', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('26.317-330', '3604     ', 'R TOMAS PEREIRA', 'GJA ROSALINA                  ');
INSERT INTO cd_cep_br VALUES ('26.327-340', '3604     ', 'R TOPOGRAFOS', 'FLESMAM                       ');
INSERT INTO cd_cep_br VALUES ('26.370-030', '3604     ', 'R TRAPICHE', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('26.350-140', '3604     ', 'R SOLEDADE DA SILVA', 'JD PAQUETA                    ');
INSERT INTO cd_cep_br VALUES ('26.330-340', '3604     ', 'R SOLIDAO', 'RODOVIARIO                    ');
INSERT INTO cd_cep_br VALUES ('26.333-140', '3604     ', 'R SOLIMOES', 'VL FLORIANO                   ');
INSERT INTO cd_cep_br VALUES ('26.353-350', '3604     ', 'R SONHO, DO', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('26.341-400', '3604     ', 'R SONIA LACERDA', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.357-070', '3604     ', 'R SONIA MARIA', 'CABUCU                        ');
INSERT INTO cd_cep_br VALUES ('24.050-165', '3602     ', 'R VEREADOR EKIO JOSE ALVES', 'IA CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('24.350-650', '3602     ', 'R VEREADOR HERNANI VIEIRA', 'MARALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('21.775-490', '3605     ', 'R AGDA ELIAS', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.911-310', '3605     ', 'AV AGENOR ALMEIDA DE LOYOLA', 'BANCARIOS                     ');
INSERT INTO cd_cep_br VALUES ('20.930-170', '3605     ', 'R AGENOR BENTO PEREIRA', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('21.030-020', '3605     ', 'PC AGENOR MARQUES', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('20.541-130', '3605     ', 'R AGENOR MOREIRA', 'ANDARAI                       ');
INSERT INTO cd_cep_br VALUES ('21.625-030', '3605     ', 'R AGENOR PINTO DUARTE', 'PRQ ANCHIETA                  ');
INSERT INTO cd_cep_br VALUES ('21.511-490', '3605     ', 'R AGENOR PORTO', 'C NETO                        ');
INSERT INTO cd_cep_br VALUES ('22.790-080', '3605     ', 'R AGENOR RABELO', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('26.363-310', '3604     ', 'R TAMBORIL', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('26.361-040', '3604     ', 'R TAMEL', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('26.320-260', '3604     ', 'R TAMOIOS', 'PRQ IPANEMA                   ');
INSERT INTO cd_cep_br VALUES ('26.323-460', '3604     ', 'R TANAJURAS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('26.323-240', '3604     ', 'R TANCREDO DE ALMEIDA NEVES', 'PRQ FARIAS                    ');
INSERT INTO cd_cep_br VALUES ('26.330-040', '3604     ', 'R TANCREDO DE ALMEIDA NEVES', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('28.635-495', '3579     ', 'R JOSE ERNESTO KNUST', 'C PAULINO                     ');
INSERT INTO cd_cep_br VALUES ('28.635-110', '3579     ', 'R JOSE GUILHERME HERDY', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('28.635-005', '3579     ', 'TV JOSE HONORIO', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('28.614-300', '3579     ', 'R JOSE LANNES', 'CATARCIONE                    ');
INSERT INTO cd_cep_br VALUES ('28.633-580', '3579     ', 'R JOSE MARCHET', 'C PAULINO                     ');
INSERT INTO cd_cep_br VALUES ('28.615-090', '3579     ', 'R JOSE MARIA RAMINELLI', 'PTE SAUDADE                   ');
INSERT INTO cd_cep_br VALUES ('28.625-450', '3579     ', 'R JOSE MARTINS BARBOSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.623-600', '3579     ', 'R JOSE MARTINS SANTOS', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('28.613-070', '3579     ', 'R JOSE NAHUMA BECHARA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.633-460', '3579     ', 'R JOSE PACHECO DO ALMO FILHO', 'C PAULINO                     ');
INSERT INTO cd_cep_br VALUES ('28.615-210', '3579     ', 'R JOSE PEDRO FERREIRA', 'PTE SAUDADE                   ');
INSERT INTO cd_cep_br VALUES ('28.634-430', '3579     ', 'R JOSE PEREIRA FEITEIRA', 'RIOGRANDINA                   ');
INSERT INTO cd_cep_br VALUES ('28.635-567', '3579     ', 'R JOSE POLETI', 'R SANGLARD                    ');
INSERT INTO cd_cep_br VALUES ('28.623-640', '3579     ', 'R JOSE RAMINELLI', 'LOT N SONHO                   ');
INSERT INTO cd_cep_br VALUES ('28.605-000', '3579     ', 'AV JOSE RUIZ BOLEA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.620-040', '3579     ', 'R JOSE SALDANHA', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('28.615-440', '3579     ', 'R JOSE STADLER', 'MURY                          ');
INSERT INTO cd_cep_br VALUES ('28.630-120', '3579     ', 'R JOAO BELORIO', 'D PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('28.613-380', '3579     ', 'R JOAO BRASIL', 'PERISSE                       ');
INSERT INTO cd_cep_br VALUES ('28.635-280', '3579     ', 'R JOAO CABRAL SOBRINHO', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('28.616-165', '3579     ', 'R JOAO CARLOS BRUST', 'LOT S SEBASTIAO               ');
INSERT INTO cd_cep_br VALUES ('28.635-270', '3579     ', 'R JOAO CORREIA DA SILVA', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('28.633-040', '3579     ', 'R JOAO CRUZAL AMORIM', 'JD O PRETO                    ');
INSERT INTO cd_cep_br VALUES ('26.040-460', '3603     ', 'R TUTSI', 'JD S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('26.015-410', '3603     ', 'R UBALDINO RIBEIRO DOS SANTOS', 'VL R NOVO                     ');
INSERT INTO cd_cep_br VALUES ('26.013-460', '3603     ', 'R UBATAN', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('26.285-510', '3603     ', 'R UBIRAJARA', 'MOQUETA                       ');
INSERT INTO cd_cep_br VALUES ('26.020-790', '3603     ', 'R ULEMAS', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('26.021-050', '3603     ', 'R ULISSES', 'VL CAMARI                     ');
INSERT INTO cd_cep_br VALUES ('26.032-710', '3603     ', 'R ULISSES MACIEL', 'CHIQUE                        ');
INSERT INTO cd_cep_br VALUES ('26.232-480', '3603     ', 'R TIRADENTES', 'VL HUMAITA                    ');
INSERT INTO cd_cep_br VALUES ('26.063-650', '3603     ', 'R TISSUA', 'TINGUA                        ');
INSERT INTO cd_cep_br VALUES ('26.040-150', '3603     ', 'R TOBIAS BARRETO', 'BELA VISTA                    ');
INSERT INTO cd_cep_br VALUES ('26.020-100', '3603     ', 'R TOBIAS BARRETO', 'VL SERGIPE                    ');
INSERT INTO cd_cep_br VALUES ('26.231-580', '3603     ', 'R TOBIAS MOSCOSO', 'VL NORMA                      ');
INSERT INTO cd_cep_br VALUES ('26.231-341', '3603     ', 'R TOCA GRANDE', 'VL NORMA                      ');
INSERT INTO cd_cep_br VALUES ('26.280-480', '3603     ', 'R TOMAS FONSECA- ATE 745/764', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.031-510', '3603     ', 'R TOMAS FONSECA- DE 747/766 AO FIM', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.042-460', '3603     ', 'R TOMAS SCHUWERTNER', 'JD MARILICE                   ');
INSERT INTO cd_cep_br VALUES ('26.053-020', '3603     ', 'R TOMAZ GIL', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('26.032-070', '3603     ', 'R TOMAZINHO', 'VL MRO AGUDO                  ');
INSERT INTO cd_cep_br VALUES ('26.063-260', '3603     ', 'R TOME DE SOUSA', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.063-300', '3603     ', 'R TOME DE SOUZA', 'RCR P MARAMBAIA               ');
INSERT INTO cd_cep_br VALUES ('26.062-055', '3603     ', 'R TOME DE SOUZA', 'I. VELHO                      ');
INSERT INTO cd_cep_br VALUES ('26.231-590', '3603     ', 'R TOMPSON FLORES', 'VL NORMA                      ');
INSERT INTO cd_cep_br VALUES ('26.247-310', '3603     ', 'R TONELERO', 'E PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('26.231-600', '3603     ', 'R TOROPOSSO', 'VL NORMA                      ');
INSERT INTO cd_cep_br VALUES ('26.231-700', '3603     ', 'R TOROTAMA', 'VL NORMA                      ');
INSERT INTO cd_cep_br VALUES ('26.061-150', '3603     ', 'R TORRES HOMEM', 'M COUTO                       ');
INSERT INTO cd_cep_br VALUES ('26.061-235', '3603     ', 'CAM TORRES, DAS', 'P ROLOU                       ');
INSERT INTO cd_cep_br VALUES ('26.013-060', '3603     ', 'R TRABALHO, DO', 'CAROLINA                      ');
INSERT INTO cd_cep_br VALUES ('26.063-600', '3603     ', 'R TRAJANO', 'TINGUA                        ');
INSERT INTO cd_cep_br VALUES ('26.065-220', '3603     ', 'TV TRAJANO', 'TINGUA                        ');
INSERT INTO cd_cep_br VALUES ('26.231-610', '3603     ', 'R TRANQUILIDADE', 'VL NORMA                      ');
INSERT INTO cd_cep_br VALUES ('26.020-670', '3603     ', 'R TRAVIATA', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('26.231-620', '3603     ', 'R TRES', 'VL NORMA                      ');
INSERT INTO cd_cep_br VALUES ('26.060-790', '3603     ', 'TV TRES', 'FIGUEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('26.053-280', '3603     ', 'R TRES', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('26.043-180', '3603     ', 'R TRES', 'AUTODROMO                     ');
INSERT INTO cd_cep_br VALUES ('26.033-530', '3603     ', 'R TRES CORACOES', 'CHIQUE                        ');
INSERT INTO cd_cep_br VALUES ('26.282-200', '3603     ', 'R TRES DE MAIO', 'JD IGUACU                     ');
INSERT INTO cd_cep_br VALUES ('26.061-590', '3603     ', 'EST TRES IRMAOS', 'PRQ G LUZ                     ');
INSERT INTO cd_cep_br VALUES ('26.040-225', '3603     ', 'R TREVO', 'AMBAI                         ');
INSERT INTO cd_cep_br VALUES ('26.053-270', '3603     ', 'R TREZE', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('26.231-100', '3603     ', 'AV TREZE DE MAIO', 'G RIO                         ');
INSERT INTO cd_cep_br VALUES ('26.210-020', '3603     ', 'R TREZE DE MAIO- ATE 0543/0546', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.215-530', '3603     ', 'R TREZE DE MAIO- DE 0545/0548 A 1391/1392', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.015-070', '3603     ', 'R TREZE DE MAIO- DE 1393/1394 AO FIM', 'D NELI                        ');
INSERT INTO cd_cep_br VALUES ('26.031-680', '3603     ', 'R TEIXEIRA', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.030-135', '3603     ', 'R TEIXEIRA', 'CERAMICA                      ');
INSERT INTO cd_cep_br VALUES ('26.063-210', '3603     ', 'R TEJO', 'RCR P MARAMBAIA               ');
INSERT INTO cd_cep_br VALUES ('26.040-060', '3603     ', 'R TELDA', 'VL ANITA                      ');
INSERT INTO cd_cep_br VALUES ('26.215-200', '3603     ', 'R TELES BITTENCOURT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.030-120', '3603     ', 'R TELMA', 'JURITI                        ');
INSERT INTO cd_cep_br VALUES ('26.013-690', '3603     ', 'R TELMA ANITA', 'JD VIGA                       ');
INSERT INTO cd_cep_br VALUES ('26.263-280', '3603     ', 'R TELMA TINOCO', 'JD CANAAN                     ');
INSERT INTO cd_cep_br VALUES ('26.040-070', '3603     ', 'R TEMIS', 'BELA VISTA                    ');
INSERT INTO cd_cep_br VALUES ('26.275-340', '3603     ', 'R TENENTE BESSA', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('26.062-320', '3603     ', 'R TENENTE JOAQUIM PEDRO DE ANDRADE', 'RCR P MARAMBAIA               ');
INSERT INTO cd_cep_br VALUES ('26.262-470', '3603     ', 'R TENENTE SEBASTIAO DOMINGUES', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('26.065-170', '3603     ', 'R TENENTE-CORONEL ALBERTO SOARES DE SOUSA E MELO', 'RCR P MARAMBAIA               ');
INSERT INTO cd_cep_br VALUES ('26.010-340', '3603     ', 'R TENORIO CAVALCANTI', 'VL CATIA                      ');
INSERT INTO cd_cep_br VALUES ('26.052-225', '3603     ', 'PC TEODOMIRO GONCALVES', 'VL CAVA                       ');
INSERT INTO cd_cep_br VALUES ('26.030-471', '3603     ', 'R TEOFILO DE OLIVEIRA', 'CHIQUE                        ');
INSERT INTO cd_cep_br VALUES ('26.232-470', '3603     ', 'R TERESA', 'VL HUMAITA                    ');
INSERT INTO cd_cep_br VALUES ('26.230-660', '3603     ', 'TV TERESINHA', 'VL HUMAITA                    ');
INSERT INTO cd_cep_br VALUES ('26.215-210', '3603     ', 'R TERESINHA PINTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.042-440', '3603     ', 'R TEREZINHA LIMA', 'JD MARILICE                   ');
INSERT INTO cd_cep_br VALUES ('26.051-490', '3603     ', 'R TERRA BRANCA', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('26.062-135', '3603     ', 'R TERRA NOVA', 'TINGUA                        ');
INSERT INTO cd_cep_br VALUES ('26.250-620', '3603     ', 'R LAR DE JESUS', 'P JUSCELINO                   ');
INSERT INTO cd_cep_br VALUES ('20.397-100', '3605     ', 'R ALAMBARI LUZ', 'PAQUETA                       ');
INSERT INTO cd_cep_br VALUES ('21.072-390', '3605     ', 'R ALAMEDA, DA', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('21.610-310', '3605     ', 'R ALAMO', 'M HERMES                      ');
INSERT INTO cd_cep_br VALUES ('20.710-230', '3605     ', 'R ALAN KARDEC', 'E NOVO                        ');
INSERT INTO cd_cep_br VALUES ('21.520-580', '3605     ', 'R ALAN KARDEC', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('23.076-370', '3605     ', 'R ALAOR CORREIA DE SA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.027-010', '3605     ', 'LRG ALARCAO, DO', 'P GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('21.051-260', '3605     ', 'R AGUARA', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('21.061-080', '3605     ', 'R AGUARAIBA', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('23.055-580', '3605     ', 'R AGUAS BELAS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.921-170', '3605     ', 'R AGENOR SAMPAIO', 'JD CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('22.772-300', '3605     ', 'PC AGEU', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('23.012-280', '3605     ', 'R AGISSE', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('21.825-180', '3605     ', 'R AGLAIA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.530-020', '3605     ', 'TV AGNALDO', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.531-180', '3605     ', 'TV AGNALDO', 'ACARI                         ');
INSERT INTO cd_cep_br VALUES ('26.510-105', '3601     ', 'R JULIO CANABARRO', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('26.510-103', '3601     ', 'TV JULIO CANABARRO', 'OLINDA                        ');
INSERT INTO cd_cep_br VALUES ('26.535-090', '3601     ', 'PC JULIO DE ABREU', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('26.520-060', '3601     ', 'BC JULIO FONTOURA MYSSEN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.525-450', '3601     ', 'R JULIO MARIA LOURENCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.521-310', '3601     ', 'R JULIO RODRIGUES DE PAULA', 'CHATUBA                       ');
INSERT INTO cd_cep_br VALUES ('26.510-480', '3601     ', 'R JUVENTINO JOAQUIM DE SOUZA', 'CHATUBA                       ');
INSERT INTO cd_cep_br VALUES ('26.521-330', '3601     ', 'R LAFAIETE GERIN', 'CHATUBA                       ');
INSERT INTO cd_cep_br VALUES ('26.520-330', '3601     ', 'R LAURA CRUZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.510-023', '3601     ', 'R LAURA MACHADO BITENCURT', 'OLINDA                        ');
INSERT INTO cd_cep_br VALUES ('26.515-300', '3601     ', 'TV LAUREANO SA', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('26.515-065', '3601     ', 'TV LAURINDO DE SA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.515-720', '3601     ', 'R LAURO SODRE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.545-775', '3601     ', 'PC LAZARO DE ALMEIDA', 'OLINDA                        ');
INSERT INTO cd_cep_br VALUES ('26.545-715', '3601     ', 'R LEONOR ROQUE', 'P POLVORA                     ');
INSERT INTO cd_cep_br VALUES ('26.545-710', '3601     ', 'TV LEONOR ROQUE', 'P POLVORA                     ');
INSERT INTO cd_cep_br VALUES ('26.540-115', '3601     ', 'TV LETICIA BARROS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.521-240', '3601     ', 'R LETICIA TAVARES', 'CHATUBA                       ');
INSERT INTO cd_cep_br VALUES ('26.520-003', '3601     ', 'TV LEVI RODRIGUES', 'CHATUBA                       ');
INSERT INTO cd_cep_br VALUES ('26.545-540', '3601     ', 'R LICANDIA BOTELHO', 'P POLVORA                     ');
INSERT INTO cd_cep_br VALUES ('26.520-004', '3601     ', 'R LIDIA PEREIRA MARTINS', 'CHATUBA                       ');
INSERT INTO cd_cep_br VALUES ('26.535-003', '3601     ', 'TV LINO DE CASTRO', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('26.525-600', '3601     ', 'R LORIVA PALHA CASTRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.065-400', '3603     ', 'EST VILAR', 'B GUANDU                      ');
INSERT INTO cd_cep_br VALUES ('26.062-190', '3603     ', 'EST VILAR, DO', 'B GUANDU                      ');
INSERT INTO cd_cep_br VALUES ('26.247-260', '3603     ', 'R VILMA', 'F POLVORA                     ');
INSERT INTO cd_cep_br VALUES ('26.020-002', '3603     ', 'R VINHAIS', 'VL MARANHAO                   ');
INSERT INTO cd_cep_br VALUES ('26.265-620', '3603     ', 'R VINTE DE MARCO', 'JD JASMIM                     ');
INSERT INTO cd_cep_br VALUES ('26.033-310', '3603     ', 'R VINTE DE MARCO', 'S L GONZAGA                   ');
INSERT INTO cd_cep_br VALUES ('26.265-660', '3603     ', 'R VINTE DE OUTUBRO', 'JD JASMIM                     ');
INSERT INTO cd_cep_br VALUES ('26.063-190', '3603     ', 'R VASCO DA GAMA', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.013-160', '3603     ', 'R VASCO DA GAMA', 'SILVANIA                      ');
INSERT INTO cd_cep_br VALUES ('26.062-130', '3603     ', 'EST VELHA DA POLICIA', 'B GUANDU                      ');
INSERT INTO cd_cep_br VALUES ('26.060-410', '3603     ', 'EST VELHA DE IGUACU', 'FIGUEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('26.061-840', '3603     ', 'EST VELHA DE MINAS', 'VL CAVA                       ');
INSERT INTO cd_cep_br VALUES ('26.051-060', '3603     ', 'EST VELHA DE SANTA RITA', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('26.032-830', '3603     ', 'EST VELHA DE SANTA RITA', 'CHIQUE                        ');
INSERT INTO cd_cep_br VALUES ('26.032-730', '3603     ', 'EST VELHA DE SAO JOSE', 'CHIQUE                        ');
INSERT INTO cd_cep_br VALUES ('26.060-490', '3603     ', 'EST VELHA DO SIMPLICIO', 'FIGUEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('26.051-690', '3603     ', 'CAM VELHOS, DOS', 'VL CAVA                       ');
INSERT INTO cd_cep_br VALUES ('26.246-680', '3603     ', 'R VENANCIO', 'E PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('26.012-400', '3603     ', 'R VENANCIO CAVALCANTI', 'VL S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('26.051-045', '3603     ', 'R VENEZA', 'R FUNDO                       ');
INSERT INTO cd_cep_br VALUES ('26.063-320', '3603     ', 'R VENEZUELA', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.215-390', '3603     ', 'R VENEZUELA', 'METROPOLE                     ');
INSERT INTO cd_cep_br VALUES ('26.240-330', '3603     ', 'R VENUS', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.013-520', '3603     ', 'R VERA', 'JD VIGA                       ');
INSERT INTO cd_cep_br VALUES ('26.041-670', '3603     ', 'R VERA BATISTA', 'JD MTE CASTELO                ');
INSERT INTO cd_cep_br VALUES ('26.030-640', '3603     ', 'R VERA CRUZ', 'OLIVEIRA                      ');
INSERT INTO cd_cep_br VALUES ('26.052-490', '3603     ', 'R VERA CRUZ', 'PRQ SAUDADE                   ');
INSERT INTO cd_cep_br VALUES ('26.231-170', '3603     ', 'R VERA LUCIA', 'G RIO                         ');
INSERT INTO cd_cep_br VALUES ('26.020-730', '3603     ', 'R VERAO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('26.240-230', '3603     ', 'R VERDADE', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.010-105', '3603     ', 'R VEREADOR ABDIEL DUARTE', 'A ARAUJO                      ');
INSERT INTO cd_cep_br VALUES ('26.255-341', '3603     ', 'R VEREADOR ALCEBIADES S. MELO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.010-740', '3603     ', 'R VEREADOR JORGE LIMA- ATE 500/501', 'PRQ ULISSES                   ');
INSERT INTO cd_cep_br VALUES ('26.010-741', '3603     ', 'R VEREADOR JORGE LIMA- DE 502/503 AO FIM', 'PRQ ULISSES                   ');
INSERT INTO cd_cep_br VALUES ('26.042-300', '3603     ', 'R VERIDIANA DE OLIVEIRA', 'AUTODROMO                     ');
INSERT INTO cd_cep_br VALUES ('26.040-245', '3603     ', 'R VERIDIANA GALARTE MENEZES', 'AMBAI                         ');
INSERT INTO cd_cep_br VALUES ('26.226-180', '3603     ', 'R VERONICA', 'P JUSCELINO                   ');
INSERT INTO cd_cep_br VALUES ('26.230-310', '3603     ', 'R VERSALHES', 'VL HUMAITA                    ');
INSERT INTO cd_cep_br VALUES ('26.277-301', '3603     ', 'R VIANA', 'VL BORGES                     ');
INSERT INTO cd_cep_br VALUES ('26.021-640', '3603     ', 'R VIANOPOLIS', 'S GABRIEL                     ');
INSERT INTO cd_cep_br VALUES ('26.232-370', '3603     ', 'R VICENTE', 'VL HUMAITA                    ');
INSERT INTO cd_cep_br VALUES ('26.011-660', '3603     ', 'R VICENTE LAMATA', 'PRQ E PEQUENO                 ');
INSERT INTO cd_cep_br VALUES ('26.015-170', '3603     ', 'R VICENTE ROCHA', 'PRQ E PEQUENO                 ');
INSERT INTO cd_cep_br VALUES ('26.221-170', '3603     ', 'R VICENTE SILVA JUNIOR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.041-365', '3603     ', 'R VICTORIO', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('26.265-520', '3603     ', 'R ULTRAMAR', 'JD N ERA                      ');
INSERT INTO cd_cep_br VALUES ('26.265-261', '3603     ', 'R UM', 'JD JASMIM                     ');
INSERT INTO cd_cep_br VALUES ('26.230-290', '3603     ', 'R UM', 'PEIXOTO                       ');
INSERT INTO cd_cep_br VALUES ('26.053-160', '3603     ', 'R UM', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('26.043-210', '3603     ', 'R UM', 'AUTODROMO                     ');
INSERT INTO cd_cep_br VALUES ('26.053-015', '3603     ', 'R UM', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('26.030-440', '3603     ', 'TV UNIAO', 'POSSE                         ');
INSERT INTO cd_cep_br VALUES ('26.245-250', '3603     ', 'AV UNIAO', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.245-251', '3603     ', 'TV UNIAO', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.220-571', '3603     ', 'R UNIAO', 'PTE BRANCA                    ');
INSERT INTO cd_cep_br VALUES ('26.063-400', '3603     ', 'BC UNIAO', 'TINGUA                        ');
INSERT INTO cd_cep_br VALUES ('26.042-700', '3603     ', 'R UNIAO PACIFICO', 'JD MARILICE                   ');
INSERT INTO cd_cep_br VALUES ('26.265-530', '3603     ', 'R UNIVERSAL', 'JD PITORESCO                  ');
INSERT INTO cd_cep_br VALUES ('26.240-511', '3603     ', 'R URANOS', 'E PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('26.025-340', '3603     ', 'R URUCANIA', 'VL S TEODORO                  ');
INSERT INTO cd_cep_br VALUES ('26.251-420', '3603     ', 'R URUGUAI', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.215-380', '3603     ', 'R URUGUAI', 'METROPOLE                     ');
INSERT INTO cd_cep_br VALUES ('26.062-200', '3603     ', 'R URUGUAI', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.022-630', '3603     ', 'R URUGUAIANA', 'POSSE                         ');
INSERT INTO cd_cep_br VALUES ('26.061-240', '3603     ', 'R URUS', 'ARGENTA                       ');
INSERT INTO cd_cep_br VALUES ('26.023-220', '3603     ', 'R URUTAI', 'N AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('26.063-350', '3603     ', 'R VAI E VEM', 'TINGUA                        ');
INSERT INTO cd_cep_br VALUES ('26.251-460', '3603     ', 'TV VALA, DA', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('26.063-120', '3603     ', 'R VALAO SECO', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.043-070', '3603     ', 'R VALDELIO REIS', 'JD CORUMBA                    ');
INSERT INTO cd_cep_br VALUES ('26.042-000', '3603     ', 'R VALDEMAR VAGO', 'JD M GROSSO                   ');
INSERT INTO cd_cep_br VALUES ('26.051-110', '3603     ', 'R LUIS FERNANDO', 'B AMAPA                       ');
INSERT INTO cd_cep_br VALUES ('26.064-030', '3603     ', 'R ARMANDO SCHLOBACH', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.061-290', '3603     ', 'R ANTONIO RAMALHO', 'M COUTO                       ');
INSERT INTO cd_cep_br VALUES ('26.052-320', '3603     ', 'R ANTONIO SALEMA', 'J BULHOES                     ');
INSERT INTO cd_cep_br VALUES ('26.013-660', '3603     ', 'R ANTONIO SANTIAGO', 'JD VIGA                       ');
INSERT INTO cd_cep_br VALUES ('26.012-430', '3603     ', 'R ANTONIO SILVA', 'VL S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('26.215-400', '3603     ', 'R ANTONIO TEIXEIRA', 'METROPOLE                     ');
INSERT INTO cd_cep_br VALUES ('26.215-010', '3603     ', 'R ANTONIO VARANDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.255-530', '3603     ', 'R ANTONIO VIEIRA', 'LUZ                           ');
INSERT INTO cd_cep_br VALUES ('23.020-100', '3605     ', 'CAM AGUAS CLARAS, DAS', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.585-460', '3605     ', 'R AGUAS DA PRATA', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.031-530', '3605     ', 'R AGUAS DE ARAXA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.073-310', '3605     ', 'R AGUAS DE LINDOIA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('24.110-546', '3602     ', 'TV DOUTOR ARLINDO', 'ENGENHOCA                     ');
INSERT INTO cd_cep_br VALUES ('24.370-110', '3602     ', 'R DOUTOR ARMANDO LOPES', 'CHARITAS                      ');
INSERT INTO cd_cep_br VALUES ('24.210-160', '3602     ', 'R DOUTOR ARTUR TIBAU', 'S DOMINGOS                    ');
INSERT INTO cd_cep_br VALUES ('24.040-006', '3602     ', 'PC DOUTOR AZEVEDO CRUZ', 'PNT D AREIA                   ');
INSERT INTO cd_cep_br VALUES ('24.220-040', '3602     ', 'PC DOUTOR BALTAZAR BERNARDINO', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.241-265', '3602     ', 'R DOUTOR BELTRAO', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('24.120-043', '3602     ', 'TV DOUTOR BENEVENUTO GOMES SOARES', 'CUBANGO                       ');
INSERT INTO cd_cep_br VALUES ('24.220-160', '3602     ', 'TV DESEMBARGADOR LUIS PAIVA', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.350-100', '3602     ', 'R DESEMBARGADOR LUIZ MIGUEL PINAUD', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('24.110-500', '3602     ', 'R DESEMBARGADOR MARIO FERNANDES PINHEIRO', 'ENGENHOCA                     ');
INSERT INTO cd_cep_br VALUES ('24.141-330', '3602     ', 'AV DESEMBARGADOR NESTOR RODRIGUES PERLINGEIRO', 'S BARBARA                     ');
INSERT INTO cd_cep_br VALUES ('24.230-510', '3602     ', 'R DESEMBARGADOR TOLEDO PIZA', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.030-310', '3602     ', 'R DESIDERIO DE OLIVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.220-240', '3602     ', 'R DESIDERIO DE OLIVEIRA MACHADO', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.030-280', '3602     ', 'PC DEZ DE NOVEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.110-550', '3602     ', 'TV DEZESSETE', 'ENGENHOCA                     ');
INSERT INTO cd_cep_br VALUES ('24.110-675', '3602     ', 'TV DEZOITO DE JULHO', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('24.315-480', '3602     ', 'R DI CAVALCANTI', 'SAPE                          ');
INSERT INTO cd_cep_br VALUES ('24.141-340', '3602     ', 'R DIEGO OSCAR MANGEON', 'S BARBARA                     ');
INSERT INTO cd_cep_br VALUES ('24.322-170', '3602     ', 'R DIEGO RIVERA', 'M PACA                        ');
INSERT INTO cd_cep_br VALUES ('24.110-026', '3602     ', 'TV DILZA CUNHA', 'LG BARRADAS                   ');
INSERT INTO cd_cep_br VALUES ('24.050-040', '3602     ', 'TV DINIZ', 'IA CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('24.240-020', '3602     ', 'R DIONISIO HERTAL', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('28.610-110', '3579     ', 'VL BRAZIELLAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.630-340', '3579     ', 'R BRITANIA', 'PRQ RES SOLARES               ');
INSERT INTO cd_cep_br VALUES ('28.615-430', '3579     ', 'R BRUNO WEISMANN', 'MURY                          ');
INSERT INTO cd_cep_br VALUES ('28.616-343', '3579     ', 'R CABROBO', 'VARGINHA                      ');
INSERT INTO cd_cep_br VALUES ('28.635-590', '3579     ', 'R CAIXA D AGUA', 'R SANGLARD                    ');
INSERT INTO cd_cep_br VALUES ('28.630-070', '3579     ', 'TV CAMELIAS, DAS', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('28.630-520', '3579     ', 'R CAMPANHA', 'CPO COELHO                    ');
INSERT INTO cd_cep_br VALUES ('28.613-120', '3579     ', 'AV CAMPESINA FRIBURGUENSE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.630-540', '3579     ', 'R CAMPESTRE', 'CPO COELHO                    ');
INSERT INTO cd_cep_br VALUES ('28.623-240', '3579     ', 'R CAMPO MOURAO', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('28.613-480', '3579     ', 'R CAMPOS SALLES', 'PERISSE                       ');
INSERT INTO cd_cep_br VALUES ('28.634-090', '3579     ', 'R CAMUATAMA', 'C PAULINO                     ');
INSERT INTO cd_cep_br VALUES ('28.616-030', '3579     ', 'AL CANAL, DO', 'PRQ D JOAO VI                 ');
INSERT INTO cd_cep_br VALUES ('28.634-470', '3579     ', 'R CANARIO', 'RIOGRANDINA                   ');
INSERT INTO cd_cep_br VALUES ('28.634-460', '3579     ', 'R CANASTRA', 'RIOGRANDINA                   ');
INSERT INTO cd_cep_br VALUES ('28.620-200', '3579     ', 'R CANDIDO PARDAL', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('28.634-340', '3579     ', 'R CAPITAO BENTO JOSE VELOSO', 'RIOGRANDINA                   ');
INSERT INTO cd_cep_br VALUES ('28.621-280', '3579     ', 'R CARAMURU', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('28.635-220', '3579     ', 'R CARDINOT', 'C PAULINO                     ');
INSERT INTO cd_cep_br VALUES ('28.611-000', '3579     ', 'R CARLOS ALBERTO BRAUNE', 'BRAUNES                       ');
INSERT INTO cd_cep_br VALUES ('28.625-800', '3579     ', 'R CARLOS BALTAZAR DA SILVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.621-450', '3579     ', 'R CARLOS DA SILVEIRA CARNEIRO', 'CASCATINHA                    ');
INSERT INTO cd_cep_br VALUES ('28.605-120', '3579     ', 'R CARLOS EBOLI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.613-160', '3579     ', 'R CARLOS ENGERT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.613-300', '3579     ', 'R CARLOS GOMES', 'YPU                           ');
INSERT INTO cd_cep_br VALUES ('28.615-040', '3579     ', 'TV CARLOS LUIZ SANCHES', 'YPU                           ');
INSERT INTO cd_cep_br VALUES ('28.625-690', '3579     ', 'R CARLOS MAGNO DO VALE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.616-010', '3579     ', 'PC CARLOS MARIA MARCHON', 'LUMIAR                        ');
INSERT INTO cd_cep_br VALUES ('28.621-520', '3579     ', 'R CARMEM GALVEZ LOPES', 'CONEGO                        ');
INSERT INTO cd_cep_br VALUES ('28.605-450', '3579     ', 'R AUGUSTA DAUBE', 'CH PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('28.615-550', '3579     ', 'R AUGUSTO A. MINEIRO', 'DEBOSSAN                      ');
INSERT INTO cd_cep_br VALUES ('28.610-050', '3579     ', 'R AUGUSTO CARDOSO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.633-030', '3579     ', 'R AUGUSTO DE SOUZA FREITAS', 'JD O PRETO                    ');
INSERT INTO cd_cep_br VALUES ('28.615-030', '3579     ', 'R AUGUSTO FAUSTINO OUVERNEY', 'PTE SAUDADE                   ');
INSERT INTO cd_cep_br VALUES ('28.615-000', '3579     ', 'R AUGUSTO FERREIRA', 'MURY                          ');
INSERT INTO cd_cep_br VALUES ('28.633-410', '3579     ', 'R AUGUSTO GOMES', 'C PAULINO                     ');
INSERT INTO cd_cep_br VALUES ('28.635-330', '3579     ', 'R AUGUSTO JOSE DA SILVA', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('28.613-580', '3579     ', 'R AUGUSTO SEVERO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.613-590', '3579     ', 'TV AUGUSTO SEVERO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.610-190', '3579     ', 'R AUGUSTO SPINELLI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.634-060', '3579     ', 'R AURELIANO BARBOSA FARIA', 'C PAULINO                     ');
INSERT INTO cd_cep_br VALUES ('28.625-310', '3579     ', 'R AURELIO POLLO', 'PRQ S CLEMENTE                ');
INSERT INTO cd_cep_br VALUES ('28.621-220', '3579     ', 'R AURORA SILVEIRA', 'CONEGO                        ');
INSERT INTO cd_cep_br VALUES ('28.630-160', '3579     ', 'R AVELINO ALVES DE FARIA', 'D PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('28.633-415', '3579     ', 'R AVELINO DA ROSA PINHEIRO', 'C PAULINO                     ');
INSERT INTO cd_cep_br VALUES ('28.621-390', '3579     ', 'R AVELINO FROTTE', 'CASCATINHA                    ');
INSERT INTO cd_cep_br VALUES ('28.615-370', '3579     ', 'R AZALEIAS, DAS', 'DEBOSSAN                      ');
INSERT INTO cd_cep_br VALUES ('28.611-280', '3579     ', 'R BAGE', 'BRAUNES                       ');
INSERT INTO cd_cep_br VALUES ('28.623-260', '3579     ', 'R BAHIA', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('28.620-160', '3579     ', 'R BALBINO DE SOUZA', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('28.630-370', '3579     ', 'R BALMANT', 'PRQ RES SOLARES               ');
INSERT INTO cd_cep_br VALUES ('28.630-410', '3579     ', 'R BALSAS', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('28.630-040', '3579     ', 'PC BANDEIRA, DA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('28.625-230', '3579     ', 'AL BARAO DE CERRO LARGO', 'PRQ S CLEMENTE                ');
INSERT INTO cd_cep_br VALUES ('28.621-020', '3579     ', 'R BARAO DE LUCENA', 'CONEGO                        ');
INSERT INTO cd_cep_br VALUES ('28.623-060', '3579     ', 'AV BARAO DE NOVA FRIBURGO', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('28.623-520', '3579     ', 'R BARRETO DE ANDRADE', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('28.625-510', '3579     ', 'VL BARUCK', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.613-240', '3579     ', 'R BEAUCLAIR', 'CORDOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('28.621-070', '3579     ', 'R BEETHOVEN', 'CONEGO                        ');
INSERT INTO cd_cep_br VALUES ('28.615-310', '3579     ', 'R BEL VALE', 'MURY                          ');
INSERT INTO cd_cep_br VALUES ('28.613-520', '3579     ', 'R BELA VISTA', 'PERISSE                       ');
INSERT INTO cd_cep_br VALUES ('28.633-000', '3579     ', 'R BENJAMIN CONSTANT', 'C PAULINO                     ');
INSERT INTO cd_cep_br VALUES ('28.623-100', '3579     ', 'R BERNARDO PACHECO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('28.611-050', '3579     ', 'R BERNARDO PINTO', 'BRAUNES                       ');
INSERT INTO cd_cep_br VALUES ('28.614-180', '3579     ', 'R BOECHAT', 'S SOUCI                       ');
INSERT INTO cd_cep_br VALUES ('28.625-550', '3579     ', 'R BOM LUGAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.610-410', '3579     ', 'TV ANTONIO FERNANDES MOREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.635-020', '3579     ', 'R ANTONIO JOAQUIM DE MACEDO SOARES', 'C PAULINO                     ');
INSERT INTO cd_cep_br VALUES ('28.621-120', '3579     ', 'R ANTONIO JOSE DA SILVA', 'CONEGO                        ');
INSERT INTO cd_cep_br VALUES ('22.790-310', '3605     ', 'R BENTO FERNANDES RIBEIRO', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('21.940-150', '3605     ', 'R ALEXANDRE DO NASCIMENTO', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('22.470-220', '3605     ', 'AV ALEXANDRE FERREIRA', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('21.625-050', '3605     ', 'R ALEXANDRE FREIRE', 'PRQ ANCHIETA                  ');
INSERT INTO cd_cep_br VALUES ('21.610-250', '3605     ', 'R ALEXANDRE GASPARONI', 'M HERMES                      ');
INSERT INTO cd_cep_br VALUES ('20.050-000', '3605     ', 'R ALEXANDRE HERCULANO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.745-060', '3605     ', 'R ALEXANDRE LEVI', 'ENCANTADO                     ');
INSERT INTO cd_cep_br VALUES ('20.221-410', '3605     ', 'R ALEXANDRE MACKENZIE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.010-180', '3605     ', 'R ALEXANDRE MOURA', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('21.331-330', '3605     ', 'R ALEXANDRE PASSOS', 'B RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('28.623-580', '3579     ', 'R GIUSEPE VERDI', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('28.633-690', '3579     ', 'R GLORIA MATOS PINHEIRO', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('28.623-005', '3579     ', 'R GOIAS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('27.950-110', '3638     ', 'R ONZE', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.973-150', '3638     ', 'TV ONZE', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('27.920-210', '3638     ', 'R MINISTRO SALGADO FILHO', 'CAVALEIROS                    ');
INSERT INTO cd_cep_br VALUES ('27.943-150', '3638     ', 'R MISSIONARIO SALOMAO GIMSBURG', 'MIRAMAR                       ');
INSERT INTO cd_cep_br VALUES ('27.946-170', '3638     ', 'R MONCLAR DUTRA GUEDES', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('27.915-160', '3638     ', 'R MONSENHOR JOSE SEVERINO', 'AT CAJUEIROS                  ');
INSERT INTO cd_cep_br VALUES ('27.945-110', '3638     ', 'R MONTEIRO LOBATO', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('27.920-020', '3638     ', 'R MORADA DAS GRACAS', 'CAVALEIROS                    ');
INSERT INTO cd_cep_br VALUES ('27.930-690', '3638     ', 'VL MOREIRA', 'GJA CAVALEIROS                ');
INSERT INTO cd_cep_br VALUES ('27.960-320', '3638     ', 'EST MORRO DO CABECA', 'CARAPEBUS                     ');
INSERT INTO cd_cep_br VALUES ('27.955-560', '3638     ', 'R MOTA CARVALHO', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.963-000', '3638     ', 'R MOYSES T. ESTEVES', 'CARAPEBUS                     ');
INSERT INTO cd_cep_br VALUES ('27.970-230', '3638     ', 'AV MPM', 'LAGOMAR                       ');
INSERT INTO cd_cep_br VALUES ('27.930-135', '3638     ', 'AL MULAMBO, DO', 'VALE DO ENCANTADO             ');
INSERT INTO cd_cep_br VALUES ('27.946-280', '3638     ', 'R N', 'AROEIRAS                      ');
INSERT INTO cd_cep_br VALUES ('27.937-750', '3638     ', 'R N', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('27.953-470', '3638     ', 'PC NAGIB MUSSI ROCHA', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.975-160', '3638     ', 'R NATANAEL SILVA', 'BARRA                         ');
INSERT INTO cd_cep_br VALUES ('27.930-010', '3638     ', 'R NAZARENO', 'GJA CAVALEIROS                ');
INSERT INTO cd_cep_br VALUES ('27.925-490', '3638     ', 'R NELSON CARVALHAES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.955-510', '3638     ', 'R NELSON CORREIA BRUM', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.971-450', '3638     ', 'R NELSON RIBEIRO', 'PRQ ATLANTICO                 ');
INSERT INTO cd_cep_br VALUES ('28.613-760', '3579     ', 'CJ JOAO DE BARROS', 'CORDOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('28.633-130', '3579     ', 'R JOAO DE SOUZA', 'JD O PRETO                    ');
INSERT INTO cd_cep_br VALUES ('28.614-140', '3579     ', 'R JOAO EVANGELISTA MAIER', 'S ELISA                       ');
INSERT INTO cd_cep_br VALUES ('28.634-450', '3579     ', 'R JOAO FERNANDES BARRADAS', 'RIOGRANDINA                   ');
INSERT INTO cd_cep_br VALUES ('28.616-055', '3579     ', 'EST JOAO HENRINGER', 'LUMIAR                        ');
INSERT INTO cd_cep_br VALUES ('28.616-130', '3579     ', 'PC JOAO HENRINGER', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('28.611-350', '3579     ', 'R JOAO HERINGER', 'BRAUNES                       ');
INSERT INTO cd_cep_br VALUES ('28.620-300', '3579     ', 'R JOAO JANUARIO DA SILVA', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('28.634-040', '3579     ', 'R JOAO JOSE DE CERQUEIRA', 'LOT S TERESINHA               ');
INSERT INTO cd_cep_br VALUES ('28.605-590', '3579     ', 'R JOAO LAMBLET', 'AMPARO                        ');
INSERT INTO cd_cep_br VALUES ('28.634-010', '3579     ', 'R JOAO MARQUES', 'LOT S TERESINHA               ');
INSERT INTO cd_cep_br VALUES ('28.611-240', '3579     ', 'R JOAO MAURO', 'BRAUNES                       ');
INSERT INTO cd_cep_br VALUES ('28.634-020', '3579     ', 'R JOAO MOURA', 'LOT S TERESINHA               ');
INSERT INTO cd_cep_br VALUES ('28.605-260', '3579     ', 'R JOAO PINTO DE FARIA', 'LOT S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('28.634-360', '3579     ', 'R JOAO RODRIGUES FORMIGA', 'RIOGRANDINA                   ');
INSERT INTO cd_cep_br VALUES ('28.633-310', '3579     ', 'R JOAO RODRIGUES PINTO', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('28.633-600', '3579     ', 'R JOAO SIQUEIRA', 'C PAULINO                     ');
INSERT INTO cd_cep_br VALUES ('28.633-005', '3579     ', 'TV JOAO TEIXEIRA', 'C PAULINO                     ');
INSERT INTO cd_cep_br VALUES ('28.634-195', '3579     ', 'R JOAO VICENTE FIGUEIRA', 'PRQ M TERESA                  ');
INSERT INTO cd_cep_br VALUES ('28.621-060', '3579     ', 'R JOAO XXIII', 'CONEGO                        ');
INSERT INTO cd_cep_br VALUES ('28.623-770', '3579     ', 'R JOAQUIM ANTUNES', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('28.633-790', '3579     ', 'R JOAQUIM DA ROSA PINHEIRO', 'C PAULINO                     ');
INSERT INTO cd_cep_br VALUES ('28.635-555', '3579     ', 'R JOAQUIM FELIX GOMES', 'C PAULINO                     ');
INSERT INTO cd_cep_br VALUES ('28.621-440', '3579     ', 'R JOAQUIM JOSE DA SILVA', 'CASCATINHA                    ');
INSERT INTO cd_cep_br VALUES ('28.623-670', '3579     ', 'R JOAQUIM MOREIRA PINTO', 'LOT N SONHO                   ');
INSERT INTO cd_cep_br VALUES ('28.611-140', '3579     ', 'R JOAQUIM PEREIRA DE FARIA', 'BRAUNES                       ');
INSERT INTO cd_cep_br VALUES ('28.623-630', '3579     ', 'R JOAQUIM SYDNEY SOARES', 'LOT N SONHO                   ');
INSERT INTO cd_cep_br VALUES ('28.621-580', '3579     ', 'R JOECYO JOSE DA SILVA', 'CONEGO                        ');
INSERT INTO cd_cep_br VALUES ('28.635-350', '3579     ', 'R JOEL OUVERNEY', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('28.605-280', '3579     ', 'R JOHANNES WEID', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.615-650', '3579     ', 'R JONAS SALCK', 'DEBOSSAN                      ');
INSERT INTO cd_cep_br VALUES ('28.633-160', '3579     ', 'R JORGE DE CARVALHO', 'LOT S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('28.605-390', '3579     ', 'R HORTENCIA GRIPP DE MORAES', 'LOT SIT JACINA                ');
INSERT INTO cd_cep_br VALUES ('28.620-320', '3579     ', 'R HUGO MOTA', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('28.613-410', '3579     ', 'R HUMAITA', 'PERISSE                       ');
INSERT INTO cd_cep_br VALUES ('28.633-800', '3579     ', 'R HUMBELINA SILVA MADURO', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('28.613-810', '3579     ', 'R HUMBERTO GUARIGLIA', 'CORDOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('28.610-170', '3579     ', 'VL HYMIREMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.634-220', '3579     ', 'R I', 'PRQ M TERESA                  ');
INSERT INTO cd_cep_br VALUES ('28.615-220', '3579     ', 'R IBIGUERA', 'PTE SAUDADE                   ');
INSERT INTO cd_cep_br VALUES ('28.615-270', '3579     ', 'R IGUALDADE, DA', 'MURY                          ');
INSERT INTO cd_cep_br VALUES ('28.615-170', '3579     ', 'R IMPRENSA, DA', 'PTE SAUDADE                   ');
INSERT INTO cd_cep_br VALUES ('28.633-480', '3579     ', 'R INACIO SOBRINHO', 'C PAULINO                     ');
INSERT INTO cd_cep_br VALUES ('28.634-515', '3579     ', 'R INGLATERRA', 'RIOGRANDINA                   ');
INSERT INTO cd_cep_br VALUES ('28.633-710', '3579     ', 'R IRACY ZEBENDO PINTO', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('28.623-710', '3579     ', 'R IRENO ROSA', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('28.635-620', '3579     ', 'R IRMAOS AMORIM', 'R SANGLARD                    ');
INSERT INTO cd_cep_br VALUES ('28.623-490', '3579     ', 'R IRMAOS CARPENTER', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('28.635-560', '3579     ', 'R ISAIAS MEDEIROS LOPES', 'R SANGLARD                    ');
INSERT INTO cd_cep_br VALUES ('28.635-230', '3579     ', 'R ISMERIA DE CARVALHO PIRES DE MORAIS', 'C PAULINO                     ');
INSERT INTO cd_cep_br VALUES ('28.615-470', '3579     ', 'R ITABERABA', 'MURY                          ');
INSERT INTO cd_cep_br VALUES ('28.611-260', '3579     ', 'R ITAJAI', 'BRAUNES                       ');
INSERT INTO cd_cep_br VALUES ('28.611-120', '3579     ', 'TV ITAJAI', 'BRAUNES                       ');
INSERT INTO cd_cep_br VALUES ('28.621-260', '3579     ', 'R ITAJUBA', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('28.613-090', '3579     ', 'AV ITALIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.621-570', '3579     ', 'R ITAMONTES', 'CONEGO                        ');
INSERT INTO cd_cep_br VALUES ('28.605-300', '3579     ', 'R IZELINO MADURO', 'CH PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('28.613-650', '3579     ', 'R JACCOUD', 'CORDOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('28.611-210', '3579     ', 'R JACIR LINHARES RAMOS', 'BRAUNES                       ');
INSERT INTO cd_cep_br VALUES ('28.634-240', '3579     ', 'R JACIRA DOS SANTOS BORGES', 'RIOGRANDINA                   ');
INSERT INTO cd_cep_br VALUES ('28.623-550', '3579     ', 'R JAIME HIGGINS', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('28.635-170', '3579     ', 'R JAIR GONCALVES', 'C PAULINO                     ');
INSERT INTO cd_cep_br VALUES ('28.633-791', '3579     ', 'R JANDIRA BELISARIO PERLINGEIRO', 'D PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('28.630-320', '3579     ', 'R JANDIRA PERLINGEIRO', 'C PAULINO                     ');
INSERT INTO cd_cep_br VALUES ('28.621-355', '3579     ', 'VL JANETE PIRES BARROSO', 'CONEGO                        ');
INSERT INTO cd_cep_br VALUES ('28.625-180', '3579     ', 'R JARDEL HOTTZ', 'PRQ S CLEMENTE                ');
INSERT INTO cd_cep_br VALUES ('28.634-530', '3579     ', 'R JOANA RODRIGUES ADANE', 'C PAULINO                     ');
INSERT INTO cd_cep_br VALUES ('24.340-030', '3602     ', 'EST JARDIM, DO', 'LOT MARAVISTA                 ');
INSERT INTO cd_cep_br VALUES ('27.520-280', '3651     ', 'R ALFREDO BOTELHO- ATE 596/609', 'VL JULIETA                    ');
INSERT INTO cd_cep_br VALUES ('27.521-120', '3651     ', 'R ALFREDO BOTELHO- DE 598/611 AO FIM', 'VL JULIETA                    ');
INSERT INTO cd_cep_br VALUES ('27.542-170', '3651     ', 'R ALFREDO WHATELEY', 'C ELISIOS                     ');
INSERT INTO cd_cep_br VALUES ('27.510-190', '3651     ', 'R ALMIRANTE ARI PAREIRAS', 'N LIBERDADE                   ');
INSERT INTO cd_cep_br VALUES ('27.510-180', '3651     ', 'R ALMIRANTE BARROSO', 'N LIBERDADE                   ');
INSERT INTO cd_cep_br VALUES ('27.510-170', '3651     ', 'R ALMIRANTE CUSTODIO DE MELO', 'N LIBERDADE                   ');
INSERT INTO cd_cep_br VALUES ('27.510-210', '3651     ', 'R ALMIRANTE SALDANHA DA GAMA', 'N LIBERDADE                   ');
INSERT INTO cd_cep_br VALUES ('27.510-220', '3651     ', 'R ALMIRANTE TAMANDARE', 'N LIBERDADE                   ');
INSERT INTO cd_cep_br VALUES ('22.790-430', '3605     ', 'R ALMIRANTE ARY RANGEL', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('21.864-220', '3605     ', 'AV ALMIRANTE AYMARA XAVIER DE SOUZA- LADO IMPAR (', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.864-221', '3605     ', 'AV ALMIRANTE AYMARA XAVIER DE SOUZA- LADO PAR (CJ', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('24.340-180', '3602     ', 'LOT SITIO TIRIRICA', 'ITAIPU                        ');
INSERT INTO cd_cep_br VALUES ('24.030-130', '3602     ', 'AV SOARES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.141-050', '3602     ', 'R SOARES DE AZEVEDO', 'BALDEADOR                     ');
INSERT INTO cd_cep_br VALUES ('24.120-307', '3602     ', 'R SOARES DE MIRANDA', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.358-750', '3602     ', 'R SOARES DE PINHO', 'CAMBOINHAS                    ');
INSERT INTO cd_cep_br VALUES ('24.050-046', '3602     ', 'LRG SOL, DO', 'IA CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('24.370-180', '3602     ', 'TV SOSSEGO, DO', 'CHARITAS                      ');
INSERT INTO cd_cep_br VALUES ('24.140-450', '3602     ', 'R SOUZA', 'CARAMUJO                      ');
INSERT INTO cd_cep_br VALUES ('24.230-530', '3602     ', 'MRO SOUZA SOARES', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.310-280', '3602     ', 'TV SOUZA SOARES', 'MACEIO                        ');
INSERT INTO cd_cep_br VALUES ('24.110-558', '3602     ', 'TV SPENCER BITTENCOURT', 'ENGENHOCA                     ');
INSERT INTO cd_cep_br VALUES ('24.325-250', '3602     ', 'R SUECIA, DA', 'M PAULA                       ');
INSERT INTO cd_cep_br VALUES ('24.315-260', '3602     ', 'TV SUICA', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('24.315-265', '3602     ', 'VL SUICA', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('24.325-320', '3602     ', 'R SUICA', 'M PAULA                       ');
INSERT INTO cd_cep_br VALUES ('24.330-180', '3602     ', 'R SUICA', 'VAR MOCAS                     ');
INSERT INTO cd_cep_br VALUES ('24.360-220', '3602     ', 'R TABAJARAS', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('24.360-380', '3602     ', 'R TAMOIOS', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('24.360-200', '3602     ', 'R TAPAJOS', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('24.110-656', '3602     ', 'AV SAO SEBASTIAO', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.210-035', '3602     ', 'MRO SAO SEBASTIAO', 'INGA                          ');
INSERT INTO cd_cep_br VALUES ('24.210-110', '3602     ', 'R SAO SEBASTIAO', 'INGA                          ');
INSERT INTO cd_cep_br VALUES ('24.210-060', '3602     ', 'TV SAO SEBASTIAO', 'INGA                          ');
INSERT INTO cd_cep_br VALUES ('24.346-190', '3602     ', 'R SAO SEBASTIAO', 'ITAIPU                        ');
INSERT INTO cd_cep_br VALUES ('24.370-690', '3602     ', 'TV SAO SEBASTIAO', 'CHARITAS                      ');
INSERT INTO cd_cep_br VALUES ('26.525-016', '3601     ', 'TV LOURIVAL PALHA DE CASTRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.510-120', '3601     ', 'R LUCIO RIBEIRO DOS SANTOS', 'OLINDA                        ');
INSERT INTO cd_cep_br VALUES ('26.530-060', '3601     ', 'R LUCIO TAVARES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.510-660', '3601     ', 'TV LUDOLF', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.525-290', '3601     ', 'R LUIS ALVES PINHEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.510-830', '3601     ', 'R LUIS AUGUSTO DE FREITAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.515-730', '3601     ', 'R LUIS F. SILVEROL', 'OLINDA                        ');
INSERT INTO cd_cep_br VALUES ('26.520-005', '3601     ', 'R LUIS GALVAO', 'CHATUBA                       ');
INSERT INTO cd_cep_br VALUES ('26.515-190', '3601     ', 'R LUIS GONZAGA', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('26.525-036', '3601     ', 'TV LUIZ ALVES DE FRANCA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.525-114', '3601     ', 'VL LUIZ ANTONIO CORREIA FILHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.525-037', '3601     ', 'TV LUIZ GONCALVES JUNIOR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.515-034', '3601     ', 'TV LUIZ MARTINS DO AMARAL', 'OLINDA                        ');
INSERT INTO cd_cep_br VALUES ('26.535-243', '3601     ', 'TV LUIZ RIBEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.520-076', '3601     ', 'R LUPERCE MIRANDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.545-530', '3601     ', 'TV JOSE CUNHA', 'P POLVORA                     ');
INSERT INTO cd_cep_br VALUES ('26.515-045', '3601     ', 'R JOSE DA SILVA', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('26.545-240', '3601     ', 'R JOSE DA SILVA BRAGA', 'OLINDA                        ');
INSERT INTO cd_cep_br VALUES ('26.520-690', '3601     ', 'R JOSE DE OLIVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.540-290', '3601     ', 'R JOSE DO NASCIMENTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.365-010', '3604     ', 'R LIBERDADE', 'JD CONTINENTAL                ');
INSERT INTO cd_cep_br VALUES ('26.520-320', '3601     ', 'R JOSE DO PATROCINIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.521-640', '3601     ', 'R JOSE FERNANDES DE OLIVEIRA', 'CHATUBA                       ');
INSERT INTO cd_cep_br VALUES ('26.510-367', '3601     ', 'TV JOSE FLORENTINO DE OLIVEIRA', 'OLINDA                        ');
INSERT INTO cd_cep_br VALUES ('26.521-110', '3601     ', 'R JOSE JERONIMO MARTINS', 'CHATUBA                       ');
INSERT INTO cd_cep_br VALUES ('26.515-180', '3601     ', 'R JOSE JOAQUIM DA CRUZ', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('26.515-037', '3601     ', 'R JOSE LUIS DO ESPIRITO SANTO', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('26.525-690', '3601     ', 'R JOSE MADEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.525-830', '3601     ', 'TV JOSE MADEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.520-778', '3601     ', 'TV JOSE MANIEIRO', 'CHATUBA                       ');
INSERT INTO cd_cep_br VALUES ('26.530-050', '3601     ', 'R JOSE MARTINS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.515-490', '3601     ', 'R JOSE MARTINS RIBEIRO', 'OLINDA                        ');
INSERT INTO cd_cep_br VALUES ('26.520-336', '3601     ', 'TV JOSE MATHIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.515-595', '3601     ', 'R JOSE NUNES DE OLIVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.510-320', '3601     ', 'R JOSE PERES RIBEIRO', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('26.520-705', '3601     ', 'TV JOSE RODRIGUES', 'CHATUBA                       ');
INSERT INTO cd_cep_br VALUES ('26.520-700', '3601     ', 'R JOSE RODRIGUES', 'CHATUBA                       ');
INSERT INTO cd_cep_br VALUES ('26.540-135', '3601     ', 'TV JOSE SARMENTO', 'CABUIS                        ');
INSERT INTO cd_cep_br VALUES ('26.535-240', '3601     ', 'R JOSE TERTULIANO DE ALMEIDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.515-500', '3601     ', 'R JOSE VASQUES PEREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.525-426', '3601     ', 'BC JOSEANE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.545-005', '3601     ', 'R JOVELINO GOMES DE CARVALHO', 'P POLVORA                     ');
INSERT INTO cd_cep_br VALUES ('26.545-008', '3601     ', 'TV JOVELINO GOMES DE CARVALHO', 'P POLVORA                     ');
INSERT INTO cd_cep_br VALUES ('26.535-250', '3601     ', 'R JOVENIANA GOMES', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('26.545-006', '3601     ', 'BC JOVENIANO GOMES DE CARVALHO', 'P POLVORA                     ');
INSERT INTO cd_cep_br VALUES ('26.510-280', '3601     ', 'R JOVIANO DE OLIVEIRA MACHADO', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('26.515-700', '3601     ', 'R JULIA MARIA DA CONCEICAO', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('26.515-593', '3601     ', 'TV JULIA MARIA DA CONCEICAO GOMES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.545-310', '3601     ', 'R JULIA VIEIRA SARDINHA', 'OLINDA                        ');
INSERT INTO cd_cep_br VALUES ('26.510-757', '3601     ', 'R JULIETA JOSE DO NASCIMENTO', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('26.535-345', '3601     ', 'PC JULIO ABREU', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.545-445', '3601     ', 'R JULIO BERKOWITZ- ATE 796/815', 'CABUIS                        ');
INSERT INTO cd_cep_br VALUES ('26.540-220', '3601     ', 'R JULIO BERKOWITZ- DE 798/817 AO FIM', 'CABUIS                        ');
INSERT INTO cd_cep_br VALUES ('26.545-340', '3601     ', 'R JULIO CAMPOS', 'OLINDA                        ');
INSERT INTO cd_cep_br VALUES ('26.510-005', '3601     ', 'R JOAO PAULO LOS', 'OLINDA                        ');
INSERT INTO cd_cep_br VALUES ('26.545-510', '3601     ', 'R JOAO PEREIRA', 'P POLVORA                     ');
INSERT INTO cd_cep_br VALUES ('26.510-020', '3601     ', 'R JOAO PESSOA- ATE 0320/0325', 'OLINDA                        ');
INSERT INTO cd_cep_br VALUES ('26.510-021', '3601     ', 'R JOAO PESSOA- DE 0322/0327 A 0731/0746', 'OLINDA                        ');
INSERT INTO cd_cep_br VALUES ('26.510-022', '3601     ', 'R JOAO PESSOA- DE 0733/0748 A 1179/1192', 'OLINDA                        ');
INSERT INTO cd_cep_br VALUES ('26.525-250', '3601     ', 'R JOAO PESSOA- DE 1181/1194 A 1226/1227', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.950-800', '3638     ', 'R CINQUENTA', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('27.953-040', '3638     ', 'R CINQUENTA E CINCO', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.950-340', '3638     ', 'R CINQUENTA E DOIS', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('27.955-070', '3638     ', 'R CINQUENTA E NOVE', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('26.410-200', '3598     ', 'R ROBERTO', 'C JD MARAJOARA                ');
INSERT INTO cd_cep_br VALUES ('26.460-040', '3598     ', 'R ROBERTO BANDEIRA- ATE 250/251', 'JD WILLIS                     ');
INSERT INTO cd_cep_br VALUES ('26.475-360', '3598     ', 'R ROBERTO BANDEIRA- DE 252/253 AO FIM', 'JD WILLIS                     ');
INSERT INTO cd_cep_br VALUES ('26.483-190', '3598     ', 'R ROCHA MIRANDA', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('26.490-420', '3598     ', 'R ROGELIA BARROS', 'C SAMPAIO                     ');
INSERT INTO cd_cep_br VALUES ('26.493-410', '3598     ', 'R ROGERIA', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('26.410-320', '3598     ', 'R ROGERIO', 'C JD MARAJOARA                ');
INSERT INTO cd_cep_br VALUES ('26.493-420', '3598     ', 'R ROGERIO', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('26.490-170', '3598     ', 'AL ROMA', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('26.493-430', '3598     ', 'R ROMA', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('26.430-370', '3598     ', 'R ROMA', 'VL CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('26.525-680', '3601     ', 'R JOAQUIM FERREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.525-533', '3601     ', 'TV JOAQUIM FERREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.510-195', '3601     ', 'R JOAQUIM MAXIMO SOARES- ATE 1002/1037', 'OLINDA                        ');
INSERT INTO cd_cep_br VALUES ('24.130-140', '3602     ', 'R PROFESSORA ZULEICA BRASIL SILVA', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.050-270', '3602     ', 'R PROFESSORA ZULEICA VALADARES', 'IA CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('24.141-600', '3602     ', 'R PROGRESSO', 'S BARBARA                     ');
INSERT INTO cd_cep_br VALUES ('24.130-821', '3602     ', 'TV PROGRESSO', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.360-490', '3602     ', 'R PROJETADA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('24.320-545', '3602     ', 'R PROJETADA (DA EST CEARA)', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('24.315-430', '3602     ', 'R PROJETADA (DA EST DO SAPE)', 'SAPE                          ');
INSERT INTO cd_cep_br VALUES ('24.140-317', '3602     ', 'TV PROJETADA (DA EST JERONIMO AFONSO)', 'CARAMUJO                      ');
INSERT INTO cd_cep_br VALUES ('24.320-100', '3602     ', 'R PROJETADA (DA EST MONAN PEQUENO)', 'BADU                          ');
INSERT INTO cd_cep_br VALUES ('24.110-009', '3602     ', 'R PROJETADA (DA RUA DOUTOR ARLINDO)', 'ENGENHOCA                     ');
INSERT INTO cd_cep_br VALUES ('24.360-086', '3602     ', 'R PROJETADA (DO PRQ TUPINAMBAS)', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('24.130-735', '3602     ', 'TV PROJETADA A', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.130-736', '3602     ', 'TV PROJETADA B', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.350-070', '3602     ', 'R PROMOTOR FERNANDO MATTOS FERNANDES', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('24.130-307', '3602     ', 'TV PROTO GUERRA', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.130-540', '3602     ', 'TV PRUDENTE SILVA DE ALMEIDA', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.140-030', '3602     ', 'TV QUARTEL, DO', 'BALDEADOR                     ');
INSERT INTO cd_cep_br VALUES ('24.140-465', '3602     ', 'R PRIMEIRA (DA R BOA VISTA)', 'CARAMUJO                      ');
INSERT INTO cd_cep_br VALUES ('24.110-226', '3602     ', 'R PRIMEIRO DE MAIO', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.315-730', '3602     ', 'R PRIMEIRO DE MARCO', 'SAPE                          ');
INSERT INTO cd_cep_br VALUES ('24.141-020', '3602     ', 'TV PRIMOR', 'BALDEADOR                     ');
INSERT INTO cd_cep_br VALUES ('24.070-035', '3602     ', 'R PRINCESA ISABEL', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('26.371-300', '3604     ', 'R ORQUIDEAS', 'P VERDES                      ');
INSERT INTO cd_cep_br VALUES ('26.367-090', '3604     ', 'R ORQUIDIAS', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('26.315-060', '3604     ', 'R OSWALDO MACHADO', 'JD CPO ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('26.350-430', '3604     ', 'R OTAVIANO MELO', 'JD MIRASSOL                   ');
INSERT INTO cd_cep_br VALUES ('26.371-360', '3604     ', 'R OTAVIO', 'PRQ PERAFLOR                  ');
INSERT INTO cd_cep_br VALUES ('26.365-230', '3604     ', 'R OTAVIO TEIXEIRA', 'C JD CABUCU                   ');
INSERT INTO cd_cep_br VALUES ('26.383-290', '3604     ', 'R OTILIA', 'VL TINGUA                     ');
INSERT INTO cd_cep_br VALUES ('26.385-280', '3604     ', 'R OURIQUE', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('26.317-010', '3604     ', 'R OURO', 'PIABAS                        ');
INSERT INTO cd_cep_br VALUES ('26.327-000', '3604     ', 'R OURO BRANCO', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.327-010', '3604     ', 'R OURO FINO', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.341-430', '3604     ', 'R NOEMIA GOMES', 'PALHADA                       ');
INSERT INTO cd_cep_br VALUES ('26.370-000', '3604     ', 'R NOGUEIRAS', 'P VERDES                      ');
INSERT INTO cd_cep_br VALUES ('26.360-240', '3604     ', 'R NORDESTE', 'PRQ S CARLOS                  ');
INSERT INTO cd_cep_br VALUES ('26.353-320', '3604     ', 'R NORMA', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('26.341-250', '3604     ', 'R NORMA', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.341-130', '3604     ', 'R NORMA', 'L DANON                       ');
INSERT INTO cd_cep_br VALUES ('26.341-180', '3604     ', 'R NORMANDIA', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.360-280', '3604     ', 'R NORTE', 'PRQ S CARLOS                  ');
INSERT INTO cd_cep_br VALUES ('26.375-480', '3604     ', 'R NOSSA SENHORA APARECIDA', 'C JD CABUCU                   ');
INSERT INTO cd_cep_br VALUES ('26.380-470', '3604     ', 'R NOSSA SENHORA DA CONCEICAO', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('26.325-380', '3604     ', 'PC NOSSA SENHORA DA CONCEICAO', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.345-040', '3604     ', 'R NOSSA SENHORA DA CONCEICAO', 'JD RIACHAO                    ');
INSERT INTO cd_cep_br VALUES ('26.315-400', '3604     ', 'TV NOSSA SENHORA DA PENHA', 'JD CPO ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('26.363-200', '3604     ', 'R NOSSA SENHORA DAS GRACAS', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('26.370-140', '3604     ', 'AV NOSSA SENHORA DAS GRACAS', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('26.369-410', '3604     ', 'R NOSSA SENHORA DAS GRACAS', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('26.379-010', '3604     ', 'AV NOSSA SENHORA DE COPACABANA', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('26.330-110', '3604     ', 'R NOSSA SENHORA DE FATIMA', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.369-360', '3604     ', 'AV NOSSA SENHORA DE FATIMA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('26.369-230', '3604     ', 'AL NOSSA SENHORA DE LOURDES', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('26.371-420', '3604     ', 'PC NOSSA SENHORA DO CARMO', 'S C GUANDU                    ');
INSERT INTO cd_cep_br VALUES ('26.387-210', '3604     ', 'R NOVA', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('26.345-280', '3604     ', 'AV NOVA ATLANTIDA', 'N ATLANTICA                   ');
INSERT INTO cd_cep_br VALUES ('26.376-360', '3604     ', 'R NOVA ESPANHA', 'C JD CABUCU                   ');
INSERT INTO cd_cep_br VALUES ('26.359-020', '3604     ', 'R NOVA FRIBURGO', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('26.376-370', '3604     ', 'R NOVA LISBOA', 'C JD CABUCU                   ');
INSERT INTO cd_cep_br VALUES ('26.376-380', '3604     ', 'R NOVA MADRI', 'C JD CABUCU                   ');
INSERT INTO cd_cep_br VALUES ('26.315-030', '3604     ', 'R NOVE', 'VL NANCI                      ');
INSERT INTO cd_cep_br VALUES ('26.347-020', '3604     ', 'R NOVE', 'PRQ PALMEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('26.361-270', '3604     ', 'R ODEON', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('26.320-000', '3604     ', 'R ODUVALDO MACHADO', 'JD CPO ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('26.350-400', '3604     ', 'R ODUVALDO MELO', 'JD MIRASSOL                   ');
INSERT INTO cd_cep_br VALUES ('26.360-340', '3604     ', 'R OESTE', 'PRQ S CARLOS                  ');
INSERT INTO cd_cep_br VALUES ('26.373-010', '3604     ', 'R OIAPOC', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('26.373-020', '3604     ', 'R OIAPOC', 'S C GUANDU                    ');
INSERT INTO cd_cep_br VALUES ('26.371-370', '3604     ', 'R OITICICA', 'P VERDES                      ');
INSERT INTO cd_cep_br VALUES ('26.315-040', '3604     ', 'R OITO', 'VL NANCI                      ');
INSERT INTO cd_cep_br VALUES ('26.347-030', '3604     ', 'R OITO', 'PRQ PALMEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('26.360-170', '3604     ', 'R NAIR', 'PRQ S CARLOS                  ');
INSERT INTO cd_cep_br VALUES ('26.353-090', '3604     ', 'R NARA', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('26.367-300', '3604     ', 'R NARCISOS', 'PRQ PAULICEIA                 ');
INSERT INTO cd_cep_br VALUES ('26.371-260', '3604     ', 'R NARCISOS, DOS', 'P VERDES                      ');
INSERT INTO cd_cep_br VALUES ('26.349-450', '3604     ', 'R NASCENTE, DA', 'VL MARINA                     ');
INSERT INTO cd_cep_br VALUES ('26.390-250', '3604     ', 'R NASCIMENTO FILHO', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.311-520', '3604     ', 'R NASSER BARAMBO', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('26.363-020', '3604     ', 'R NAZARE', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('26.323-350', '3604     ', 'R NAZARETH', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('26.333-470', '3604     ', 'R NEIDE', 'VL AT LINDO                   ');
INSERT INTO cd_cep_br VALUES ('26.353-190', '3604     ', 'R NEIDE', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('26.365-340', '3604     ', 'R NEIL ARMSTRONG', 'VL S MICHEL                   ');
INSERT INTO cd_cep_br VALUES ('26.341-260', '3604     ', 'R NEISA', 'L DANON                       ');
INSERT INTO cd_cep_br VALUES ('26.313-040', '3604     ', 'R NELIO CHAMBARELLI', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('26.343-500', '3604     ', 'R NELSON DOS SANTOS', 'L DANON                       ');
INSERT INTO cd_cep_br VALUES ('26.335-350', '3604     ', 'R NELSON GUIMARAES', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.340-320', '3604     ', 'R NELSON RODRIGUES', 'PRQ CENTRAL                   ');
INSERT INTO cd_cep_br VALUES ('26.365-050', '3604     ', 'R NELSON VASCONCELOS', 'JD CONTINENTAL                ');
INSERT INTO cd_cep_br VALUES ('26.365-410', '3604     ', 'R ARACA', 'JD GUANDU                     ');
INSERT INTO cd_cep_br VALUES ('26.390-490', '3604     ', 'R LIBERDADE, DA', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.313-210', '3604     ', 'R LIBIA', 'JD ALZIRA                     ');
INSERT INTO cd_cep_br VALUES ('26.317-250', '3604     ', 'R LICINIO CARDOSO', 'JD CPO ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('26.340-520', '3604     ', 'R LIDIA', 'VL RESENDE                    ');
INSERT INTO cd_cep_br VALUES ('26.345-360', '3604     ', 'R LIDIA CARDOSO', 'N ATLANTICA                   ');
INSERT INTO cd_cep_br VALUES ('26.320-200', '3604     ', 'R LIEGE', 'JD CPO ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('26.347-220', '3604     ', 'EST LIGACAO', 'VL MARINA                     ');
INSERT INTO cd_cep_br VALUES ('26.347-230', '3604     ', 'EST LIGACAO, DA', 'JD PALMIRA                    ');
INSERT INTO cd_cep_br VALUES ('26.341-380', '3604     ', 'R LIGIA', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.359-140', '3604     ', 'R PRINCESA GIOCONDA', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('26.359-160', '3604     ', 'R PRINCESA ISABEL', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('26.359-060', '3604     ', 'R PRINCESA JULIANA', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('20.970-000', '3605     ', 'PC ALBERTO MONTEIRO FILHO', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('20.740-450', '3605     ', 'R ALBERTO MOREIRA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('21.031-210', '3605     ', 'R ALBERTO NEPOMUCENO', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('22.740-250', '3605     ', 'R ALBERTO PASQUALINI', 'PECHINCHA                     ');
INSERT INTO cd_cep_br VALUES ('21.830-670', '3605     ', 'R ALBERTO PEREIRA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.341-040', '3605     ', 'R ALBERTO PIMENTEL', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.810-190', '3605     ', 'R ALBERTO PINTO JUNIOR', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.720-410', '3605     ', 'R ALBERTO POSADA', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('22.450-160', '3605     ', 'R ALBERTO RANGEL', 'LEBLON                        ');
INSERT INTO cd_cep_br VALUES ('22.460-250', '3605     ', 'R ALBERTO RIBEIRO', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('21.310-340', '3605     ', 'R ALBERTO SILVA', 'CASCADURA                     ');
INSERT INTO cd_cep_br VALUES ('20.750-240', '3605     ', 'R ALBERTO SILVARES', 'PILARES                       ');
INSERT INTO cd_cep_br VALUES ('22.715-300', '3605     ', 'R ALBERTO SOARES SAMPAIO', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('23.010-200', '3605     ', 'R ALBERTO TORRES', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('21.241-350', '3605     ', 'PC ALBERTO TORRES', 'V GERAL                       ');
INSERT INTO cd_cep_br VALUES ('22.610-390', '3605     ', 'R ALBERTO WOLF TEIXEIRA', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('23.087-360', '3605     ', 'R ALBINO CESAR', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.360-590', '3605     ', 'TV ALBINO MEIRELES', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('21.830-490', '3605     ', 'R ALBINO PAIVA', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('23.059-420', '3605     ', 'R ALBINO VASCONCELOS', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('21.236-090', '3605     ', 'R ALBUQUERQUE', 'COLEGIO                       ');
INSERT INTO cd_cep_br VALUES ('21.862-455', '3605     ', 'TV ALBUQUERQUE (VL MORETI)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.862-450', '3605     ', 'R ALBUQUERQUE (VL MORETI)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.765-690', '3605     ', 'R ALCAFA', 'G AZUL                        ');
INSERT INTO cd_cep_br VALUES ('21.031-520', '3605     ', 'R ALCAMEIA', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('23.050-400', '3605     ', 'R ALCANTARA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.081-010', '3605     ', 'R ALCANTARA MACHADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.310-050', '3604     ', 'R MAGE', 'VL S ROQUE                    ');
INSERT INTO cd_cep_br VALUES ('26.315-460', '3604     ', 'R MAGE', 'PIABAS                        ');
INSERT INTO cd_cep_br VALUES ('26.371-290', '3604     ', 'R MAGNOLIAS, DAS', 'P VERDES                      ');
INSERT INTO cd_cep_br VALUES ('26.373-130', '3604     ', 'R MAIPU', 'CPO ALEGRE                    ');
INSERT INTO cd_cep_br VALUES ('26.330-190', '3604     ', 'R MAJOR', 'RODOVIARIO                    ');
INSERT INTO cd_cep_br VALUES ('26.313-220', '3604     ', 'R MAJOR AVILA', 'JD ALZIRA                     ');
INSERT INTO cd_cep_br VALUES ('26.380-370', '3604     ', 'R MALTA', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.331-380', '3604     ', 'R MALVINA', 'VL MARILEIA                   ');
INSERT INTO cd_cep_br VALUES ('26.369-450', '3604     ', 'R MANACAS', 'P VERDES                      ');
INSERT INTO cd_cep_br VALUES ('26.351-090', '3604     ', 'R MANAPA', 'JD CAPUACU                    ');
INSERT INTO cd_cep_br VALUES ('26.380-380', '3604     ', 'R MANDI', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.380-100', '3604     ', 'R MANGANES', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.385-180', '3604     ', 'R MANGUARI', 'VL TINGUA                     ');
INSERT INTO cd_cep_br VALUES ('26.395-090', '3604     ', 'R MANGUEIRAS', 'PRQ CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('26.367-480', '3604     ', 'R MANGUEIRAS', 'PRQ PAULICEIA                 ');
INSERT INTO cd_cep_br VALUES ('26.347-440', '3604     ', 'R MANGUEIRAS, DAS', 'VL MARINA                     ');
INSERT INTO cd_cep_br VALUES ('26.347-430', '3604     ', 'R MANGUIRA, DA', 'S CARLOS                      ');
INSERT INTO cd_cep_br VALUES ('26.351-070', '3604     ', 'R MANIZA', 'JD CAPUACU                    ');
INSERT INTO cd_cep_br VALUES ('26.317-300', '3604     ', 'R MANOEL BORGES', 'S MANUEL                      ');
INSERT INTO cd_cep_br VALUES ('26.349-420', '3604     ', 'R MANOEL CAVALCANTE DIAS', 'S CARLOS                      ');
INSERT INTO cd_cep_br VALUES ('26.351-420', '3604     ', 'R MANOEL CORREIA', 'VL VALVERDE                   ');
INSERT INTO cd_cep_br VALUES ('26.337-040', '3604     ', 'R MANOEL DE SOUZA', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.363-120', '3604     ', 'R MANOEL FELIX', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('26.320-420', '3604     ', 'R LIVIA MARIA GREGORIO', 'VL SCINTILA                   ');
INSERT INTO cd_cep_br VALUES ('26.341-420', '3604     ', 'R LIVIO', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.345-250', '3604     ', 'R LONDRES', 'N ATLANTICA                   ');
INSERT INTO cd_cep_br VALUES ('26.361-520', '3604     ', 'R LORD', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('26.310-370', '3604     ', 'R LORENA', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.390-240', '3604     ', 'R LOURENCO FERNANDES', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.353-280', '3604     ', 'R LUA, DA', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('26.315-520', '3604     ', 'R LUCENA', 'PIABAS                        ');
INSERT INTO cd_cep_br VALUES ('26.376-290', '3604     ', 'R LUCI', 'LILI                          ');
INSERT INTO cd_cep_br VALUES ('26.343-400', '3604     ', 'R LUCIA', 'VL MARINA                     ');
INSERT INTO cd_cep_br VALUES ('26.343-310', '3604     ', 'R LUCIA COUTO', 'JD AIMORES                    ');
INSERT INTO cd_cep_br VALUES ('26.351-220', '3604     ', 'R LUCIA HELENA', 'PRQ S MARCELO                 ');
INSERT INTO cd_cep_br VALUES ('26.317-370', '3604     ', 'R LUCY PEIXOTO', 'GJA ROSALINA                  ');
INSERT INTO cd_cep_br VALUES ('26.360-120', '3604     ', 'R LUDWIG', 'RCR LARANJAIS                 ');
INSERT INTO cd_cep_br VALUES ('26.383-340', '3604     ', 'AV LUIGI GIOBBI', 'VL TINGUA                     ');
INSERT INTO cd_cep_br VALUES ('26.349-400', '3604     ', 'R LUIS AGNALDO', 'JD FATURISTA                  ');
INSERT INTO cd_cep_br VALUES ('26.333-080', '3604     ', 'R LUIS CARLOS FONTOURA', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.361-430', '3604     ', 'R LUIS FELIPE', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('26.375-170', '3604     ', 'R LUIS FERNANDO DE AZEVEDO', 'CPO ALEGRE                    ');
INSERT INTO cd_cep_br VALUES ('26.375-180', '3604     ', 'R LUIS FERNANDO DE JESUS', 'CPO ALEGRE                    ');
INSERT INTO cd_cep_br VALUES ('26.375-190', '3604     ', 'R LUIS FERNANDO LIMA', 'CPO ALEGRE                    ');
INSERT INTO cd_cep_br VALUES ('26.330-430', '3604     ', 'R LUIS GARCIA', 'ARCAMPO                       ');
INSERT INTO cd_cep_br VALUES ('26.331-000', '3604     ', 'R LUIS MARCO ROCHA LIMA', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.331-010', '3604     ', 'R LUIS MARIO ROCHA LIMA', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.353-490', '3604     ', 'R LUIS MATEUS', 'VL VALVERDE                   ');
INSERT INTO cd_cep_br VALUES ('26.320-080', '3604     ', 'AV LUIS PEREIRA', 'VL TARUMA                     ');
INSERT INTO cd_cep_br VALUES ('26.313-270', '3604     ', 'AV LUIS PEREIRA DA SILVA', 'JD ALZIRA                     ');
INSERT INTO cd_cep_br VALUES ('26.377-260', '3604     ', 'R LUISA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('26.320-410', '3604     ', 'R LUISA AIRES', 'VL SCINTILA                   ');
INSERT INTO cd_cep_br VALUES ('26.351-460', '3604     ', 'R LUISINHA LEAO DE ANDRADE', 'VL VALVERDE                   ');
INSERT INTO cd_cep_br VALUES ('26.376-030', '3604     ', 'R LUIZ', 'C JD CABUCU                   ');
INSERT INTO cd_cep_br VALUES ('26.317-510', '3604     ', 'R LUIZ CORREIA', 'JD CPO ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('26.360-080', '3604     ', 'R LUIZ EDUARDO', 'VL J CORREIA                  ');
INSERT INTO cd_cep_br VALUES ('26.341-060', '3604     ', 'R LUIZ FERNANDO', 'N ATLANTICA                   ');
INSERT INTO cd_cep_br VALUES ('26.337-080', '3604     ', 'EST LUIZ MARIO ROCHA LIMA', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.311-440', '3604     ', 'R LUSITANIA', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('26.353-170', '3604     ', 'R LUTA, DA', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('26.349-410', '3604     ', 'TV LUZ', 'VL MARINA                     ');
INSERT INTO cd_cep_br VALUES ('26.353-110', '3604     ', 'R LEILA', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('26.387-390', '3604     ', 'R LELIS', 'VL ZENITH                     ');
INSERT INTO cd_cep_br VALUES ('26.375-400', '3604     ', 'R LEME', 'CPO ALEGRE                    ');
INSERT INTO cd_cep_br VALUES ('26.367-230', '3604     ', 'R LENI', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('26.360-130', '3604     ', 'R LEONARDO', 'RCR LARANJAIS                 ');
INSERT INTO cd_cep_br VALUES ('25.655-213', '3609     ', 'R SIMON BOLIVAR', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('25.675-260', '3609     ', 'VL SOARES', 'Q INGELHEIN                   ');
INSERT INTO cd_cep_br VALUES ('25.660-047', '3609     ', 'VL SOARES DA SILVA', 'VL MILITAR                    ');
INSERT INTO cd_cep_br VALUES ('25.660-314', '3609     ', 'R SOLDADO CANTUR', 'BINGEN                        ');
INSERT INTO cd_cep_br VALUES ('20.396-006', '3605     ', 'R PINHEIRO FREIRE', 'PAQUETA                       ');
INSERT INTO cd_cep_br VALUES ('22.281-080', '3605     ', 'R PINHEIRO GUIMARAES', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('22.231-090', '3605     ', 'R PINHEIRO MACHADO', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('21.511-030', '3605     ', 'R PINHEIRO, DO', 'R MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('22.220-050', '3605     ', 'R PINHEIRO, DO', 'FLAMENGO                      ');
INSERT INTO cd_cep_br VALUES ('22.743-312', '3605     ', 'R PINHEIROS, DOS(CAMPO DA AREIA 672)', 'PECHINCHA                     ');
INSERT INTO cd_cep_br VALUES ('22.641-640', '3605     ', 'R PINHOTIBA', 'ITANHANGA                     ');
INSERT INTO cd_cep_br VALUES ('21.521-420', '3605     ', 'AL PINTASSILGOS', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('23.075-280', '3605     ', 'R PINTASSILGOS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('26.355-510', '3604     ', 'R JOAZEIRO', 'C JD CABUCU                   ');
INSERT INTO cd_cep_br VALUES ('26.320-510', '3604     ', 'R JOEL', 'BELMONTE                      ');
INSERT INTO cd_cep_br VALUES ('24.220-120', '3602     ', 'R MARIZ E BARROS- LADO IMPAR', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.030-050', '3602     ', 'R MARQUES DE CAXIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.240-050', '3602     ', 'R MANGARATIBA', 'P PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('24.130-000', '3602     ', 'TV MANHAES BARRETO', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.110-676', '3602     ', 'TV MANOEL', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('24.130-160', '3602     ', 'R MANOEL AREAL', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.130-040', '3602     ', 'TV MANOEL BENICIO', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.210-150', '3602     ', 'TV MANOEL CONTINENTINO', 'S DOMINGOS                    ');
INSERT INTO cd_cep_br VALUES ('24.070-100', '3602     ', 'R MANOEL CORREIA', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('24.130-010', '3602     ', 'R MANOEL CRISTA', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.130-530', '3602     ', 'TV MANOEL DA CRUZ MARINHO', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.130-465', '3602     ', 'TV MANOEL DA ENCARNACAO SA', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.020-097', '3602     ', 'R MANOEL DE ABREU', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.141-140', '3602     ', 'TV MANOEL DUARTE', 'CARAMUJO                      ');
INSERT INTO cd_cep_br VALUES ('24.360-520', '3602     ', 'R MANOEL DUARTE', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('24.340-060', '3602     ', 'R MANOEL GOMES XAVIER', 'ITAIPU                        ');
INSERT INTO cd_cep_br VALUES ('24.120-290', '3602     ', 'AV MANOEL GONCALVES', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.130-150', '3602     ', 'R MANOEL JOAO GONCALVES', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.310-320', '3602     ', 'R MANOEL JOAQUIM BRAGANCA', 'MACEIO                        ');
INSERT INTO cd_cep_br VALUES ('24.130-273', '3602     ', 'R MANOEL LADEIRA (RIODADE)', 'ENGENHOCA                     ');
INSERT INTO cd_cep_br VALUES ('24.310-010', '3602     ', 'R MANOEL LOUREIRO DE FREITAS', 'LG BATALHA                    ');
INSERT INTO cd_cep_br VALUES ('24.130-355', '3602     ', 'R MANOEL MACHADO DE SOUZA', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.370-305', '3602     ', 'R MANOEL MARTINS DOS SANTOS', 'JURUJUBA                      ');
INSERT INTO cd_cep_br VALUES ('24.110-467', '3602     ', 'R MANOEL MIRANDA SILVA', 'ENGENHOCA                     ');
INSERT INTO cd_cep_br VALUES ('24.030-290', '3602     ', 'R MANOEL PACHECO DE CARVALHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.310-620', '3602     ', 'R MANOEL PACHECO DE CARVALHO', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('24.120-045', '3602     ', 'R MANOEL RODRIGUES DE ALMEIDA', 'CUBANGO                       ');
INSERT INTO cd_cep_br VALUES ('26.310-110', '3604     ', 'R JAPERI', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.371-050', '3604     ', 'R JAPIR', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('26.367-010', '3604     ', 'R JAQUEIRAS', 'JD GUANDU                     ');
INSERT INTO cd_cep_br VALUES ('26.320-060', '3604     ', 'R JARA', 'PIABAS                        ');
INSERT INTO cd_cep_br VALUES ('26.367-160', '3604     ', 'R JARAGUA', 'R ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('26.395-340', '3604     ', 'R JARDIM', 'VL GOMES                      ');
INSERT INTO cd_cep_br VALUES ('26.355-260', '3604     ', 'PC JARDIM CABUCU', 'C JD CABUCU                   ');
INSERT INTO cd_cep_br VALUES ('26.337-310', '3604     ', 'R JARDIM DA LUZ', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.369-440', '3604     ', 'R JASMINS DOS', 'P VERDES                      ');
INSERT INTO cd_cep_br VALUES ('26.313-100', '3604     ', 'R JATAI', 'PRQ S EUGENIA                 ');
INSERT INTO cd_cep_br VALUES ('26.370-080', '3604     ', 'R JATOBA', 'P VERDES                      ');
INSERT INTO cd_cep_br VALUES ('26.361-450', '3604     ', 'R JAVA', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('26.379-000', '3604     ', 'R JEFERSON', 'C JD CABUCU                   ');
INSERT INTO cd_cep_br VALUES ('26.313-000', '3604     ', 'R JEQUITIBA', 'PRQ VALDAIROSA                ');
INSERT INTO cd_cep_br VALUES ('26.371-450', '3604     ', 'R JEQUITIBA', 'P VERDES                      ');
INSERT INTO cd_cep_br VALUES ('26.393-140', '3604     ', 'EST JEQUITIBAS, DOS', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.365-200', '3604     ', 'R JERONIMO RAMOS', 'PRQ T SANTOS                  ');
INSERT INTO cd_cep_br VALUES ('26.363-040', '3604     ', 'R JERSEY', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('26.323-150', '3604     ', 'R JO', 'PRQ FARIAS                    ');
INSERT INTO cd_cep_br VALUES ('26.351-080', '3604     ', 'R JOANA', 'JD CAPUACU                    ');
INSERT INTO cd_cep_br VALUES ('26.330-500', '3604     ', 'R JOAO AMERICO MACHADO', 'VL AVANTE                     ');
INSERT INTO cd_cep_br VALUES ('26.333-350', '3604     ', 'R JOAO AMORIM', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.379-040', '3604     ', 'R JOAO ARNDUNIN', 'LILI                          ');
INSERT INTO cd_cep_br VALUES ('26.331-250', '3604     ', 'R JOAO BATISTA DE LIMA', 'PRQ CENTRAL                   ');
INSERT INTO cd_cep_br VALUES ('26.380-140', '3604     ', 'R JOAO BERNARDO', 'VL MANGUEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('26.347-260', '3604     ', 'R JOAO CARDOSO', 'GJA R ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('26.313-260', '3604     ', 'R JOAO CARLOS', 'JD ALZIRA                     ');
INSERT INTO cd_cep_br VALUES ('26.363-450', '3604     ', 'R JOAO CARLOS', 'VL COQUEIROS                  ');
INSERT INTO cd_cep_br VALUES ('26.393-280', '3604     ', 'EST JOAO DE OLIVEIRA', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.333-360', '3604     ', 'R JOAO DRUMOND', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.373-470', '3604     ', 'R JOAO LUCIMAR', 'CPO ALEGRE                    ');
INSERT INTO cd_cep_br VALUES ('26.363-510', '3604     ', 'AV JOAO LUIS DE VASCONCELOS', 'JD CONTINENTAL                ');
INSERT INTO cd_cep_br VALUES ('26.375-270', '3604     ', 'R JOAO MACEDO ARAUJO', 'CPO ALEGRE                    ');
INSERT INTO cd_cep_br VALUES ('26.351-390', '3604     ', 'R JOAO MATEUS', 'VL VALVERDE                   ');
INSERT INTO cd_cep_br VALUES ('26.325-180', '3604     ', 'R ITAIOCOCA', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.357-510', '3604     ', 'R ITAIPU', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('26.310-460', '3604     ', 'R ITAITE', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.387-010', '3604     ', 'R ITAJAI', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.310-380', '3604     ', 'R ITAJUBA', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.331-290', '3604     ', 'R ITAJUBA', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.331-210', '3604     ', 'R ITAJUBI', 'VL MARILEIA                   ');
INSERT INTO cd_cep_br VALUES ('26.320-430', '3604     ', 'R ITALIA', 'VL SCINTILA                   ');
INSERT INTO cd_cep_br VALUES ('26.357-370', '3604     ', 'R ITALIA', 'VL S JOAQUIM                  ');
INSERT INTO cd_cep_br VALUES ('26.359-420', '3604     ', 'R ITALIA', 'PRQ IPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('26.315-480', '3604     ', 'R ITAMBI', 'PIABAS                        ');
INSERT INTO cd_cep_br VALUES ('26.331-510', '3604     ', 'R ITAMOGI', 'VL FLORIANO                   ');
INSERT INTO cd_cep_br VALUES ('26.390-380', '3604     ', 'R ITAOCA', 'C SAMPAIO                     ');
INSERT INTO cd_cep_br VALUES ('26.393-000', '3604     ', 'R ITAPARICA', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.380-420', '3604     ', 'R ITAPARICA', 'VL PORTEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('26.371-170', '3604     ', 'R ITAPOA', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('26.380-030', '3604     ', 'R ITAQUATIA', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.387-000', '3604     ', 'R ITATI', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.371-520', '3604     ', 'R ITATIAIA', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('26.383-120', '3604     ', 'R ITATINGA', 'VL TINGUA                     ');
INSERT INTO cd_cep_br VALUES ('26.313-150', '3604     ', 'R ITAU', 'PRQ ELDORADO                  ');
INSERT INTO cd_cep_br VALUES ('26.315-490', '3604     ', 'R ITAUCU', 'PIABAS                        ');
INSERT INTO cd_cep_br VALUES ('26.385-500', '3604     ', 'R ITORORO', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.393-400', '3604     ', 'R ITORORO', 'VL JUREMA                     ');
INSERT INTO cd_cep_br VALUES ('26.359-210', '3604     ', 'R ITORORO', 'FAZ CABUCU                    ');
INSERT INTO cd_cep_br VALUES ('26.353-210', '3604     ', 'R ITUVERAVA', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('26.393-270', '3604     ', 'R IVO PIMENTA', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.343-130', '3604     ', 'R IZAQUIELA DE SOUZA', 'VL AVANTE                     ');
INSERT INTO cd_cep_br VALUES ('26.355-310', '3604     ', 'R JABOATAO', 'C JD CABUCU                   ');
INSERT INTO cd_cep_br VALUES ('26.327-360', '3604     ', 'R JABOTICABAL', 'FLESMAM                       ');
INSERT INTO cd_cep_br VALUES ('26.373-360', '3604     ', 'R JACATIRAO', 'CPO ALEGRE                    ');
INSERT INTO cd_cep_br VALUES ('26.347-250', '3604     ', 'R JACIZA LAVINAS', 'GJA R ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('26.311-360', '3604     ', 'R JACO', 'PRQ ELDORADO                  ');
INSERT INTO cd_cep_br VALUES ('26.323-140', '3604     ', 'R JADETE', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('25.740-240', '3609     ', 'EST RIBEIRAO GRANDE, DO', 'ITAIPAVA                      ');
INSERT INTO cd_cep_br VALUES ('25.720-171', '3609     ', 'EST RIBEIRAO, DO', 'CORREAS                       ');
INSERT INTO cd_cep_br VALUES ('25.715-512', '3609     ', 'PC RICARDO CARDOSO LEMOS', 'CARANGOLA                     ');
INSERT INTO cd_cep_br VALUES ('26.260-540', '3603     ', 'R TERTULIANO PIMENTA', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('26.256-170', '3603     ', 'TV TERTULIANO PIMENTA', 'LUZ                           ');
INSERT INTO cd_cep_br VALUES ('26.245-550', '3603     ', 'R TESOURO', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.282-390', '3603     ', 'R TIBAGI', 'JD IGUACU                     ');
INSERT INTO cd_cep_br VALUES ('26.040-500', '3603     ', 'R TIBET', 'JD S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('26.281-010', '3603     ', 'R TIBIRICA', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.232-360', '3603     ', 'R TIBIRICA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('26.051-740', '3603     ', 'R TIBURCIO DE MENDONCA', 'FIGUEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('26.265-510', '3603     ', 'R TIETE', 'JD N ERA                      ');
INSERT INTO cd_cep_br VALUES ('26.050-700', '3603     ', 'R TIETE', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('26.349-360', '3604     ', 'R IRACEMA', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.370-410', '3604     ', 'R IRACEMA', 'PRQ PERAFLOR                  ');
INSERT INTO cd_cep_br VALUES ('24.030-120', '3602     ', 'R LUIZ LEOPOLDO FERNANDES PINHEIRO- ATE 503/514', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.030-121', '3602     ', 'R LUIZ LEOPOLDO FERNANDES PINHEIRO- DE 505/516 A', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.030-122', '3602     ', 'R LUIZ LEOPOLDO FERNANDES PINHEIRO- DE 531/536 A', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.070-030', '3602     ', 'R LUIZ MURAT', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('24.130-286', '3602     ', 'TV LUIZ NASCIMENTO LOPES', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.141-410', '3602     ', 'R LUIZ OSCAR MANGEON', 'S BARBARA                     ');
INSERT INTO cd_cep_br VALUES ('24.110-310', '3602     ', 'AV LUIZ PALMIER', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.030-330', '3602     ', 'TV LUIZ PAULINO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.230-570', '3602     ', 'TV LUIZ PAULISTANO', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.350-180', '3602     ', 'R LUIZ PEIXOTO', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('24.358-670', '3602     ', 'R LUIZ PERIRAZ', 'CAMBOINHAS                    ');
INSERT INTO cd_cep_br VALUES ('24.325-000', '3602     ', 'R LUIZ SOBRAL', 'M PAULA                       ');
INSERT INTO cd_cep_br VALUES ('24.110-446', '3602     ', 'TV L', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.325-065', '3602     ', 'R L', 'M PAULA                       ');
INSERT INTO cd_cep_br VALUES ('24.020-096', '3602     ', 'R LA SALE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.060-046', '3602     ', 'TV LADEIRA', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('24.370-420', '3602     ', 'EST LAGOA, DA', 'JURUJUBA                      ');
INSERT INTO cd_cep_br VALUES ('24.230-170', '3602     ', 'TV LASSALISTA', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.110-812', '3602     ', 'TV LASSANCE', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.320-070', '3602     ', 'R LAURENTINA ALVES PEREIRA', 'BADU                          ');
INSERT INTO cd_cep_br VALUES ('24.130-280', '3602     ', 'R LAURINDO DE SOUZA', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.130-285', '3602     ', 'TV LAURINDO DE SOUZA', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.370-300', '3602     ', 'R LAURO SODRE', 'JURUJUBA                      ');
INSERT INTO cd_cep_br VALUES ('24.370-295', '3602     ', 'MRO LAZARETO', 'JURUJUBA                      ');
INSERT INTO cd_cep_br VALUES ('24.322-140', '3602     ', 'R LE CORBUSIER', 'M PACA                        ');
INSERT INTO cd_cep_br VALUES ('24.111-130', '3602     ', 'TV LEA', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.130-660', '3602     ', 'R LEDA MARIA', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.130-665', '3602     ', 'TV LEDA MARIA', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('26.240-490', '3603     ', 'R OTAVIO BRAGA', 'E PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('26.256-120', '3603     ', 'R OTAVIO MELO', 'IMPERIAL                      ');
INSERT INTO cd_cep_br VALUES ('26.271-001', '3603     ', 'R OTAVIO MOREIRA DE MELO', 'JD N ERA                      ');
INSERT INTO cd_cep_br VALUES ('26.033-220', '3603     ', 'R OTAVIO PAULINO', 'PRQ T CORACOES                ');
INSERT INTO cd_cep_br VALUES ('26.210-170', '3603     ', 'R OTAVIO TARQUINO- ATE 589/596', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.215-340', '3603     ', 'R OTAVIO TARQUINO- DE 591/598 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.275-430', '3603     ', 'R OTAWA', 'JD PERNAMBUCO                 ');
INSERT INTO cd_cep_br VALUES ('26.050-540', '3603     ', 'R OTELO REIS', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('26.032-490', '3603     ', 'R OTILIA', 'VL MRO AGUDO                  ');
INSERT INTO cd_cep_br VALUES ('26.050-120', '3603     ', 'PC OTONIEL MOURA DE PAULA', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('26.020-750', '3603     ', 'R OUTONO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('26.210-080', '3603     ', 'R OUVIDOR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.010-630', '3603     ', 'R OUVIDOR', 'PRATA                         ');
INSERT INTO cd_cep_br VALUES ('26.022-650', '3603     ', 'R OUVIDOR', 'POSSE                         ');
INSERT INTO cd_cep_br VALUES ('26.015-280', '3603     ', 'R OXAGUIAR', 'CAIOABA                       ');
INSERT INTO cd_cep_br VALUES ('26.011-560', '3603     ', 'R OXOSSI', 'VL OLORUM                     ');
INSERT INTO cd_cep_br VALUES ('26.285-580', '3603     ', 'R PACAEMBU', 'S EUGENIA                     ');
INSERT INTO cd_cep_br VALUES ('26.042-041', '3603     ', 'R PACHECO VILENA', 'JD M GROSSO                   ');
INSERT INTO cd_cep_br VALUES ('26.280-430', '3603     ', 'R PADRE ALOISIO RUCHA', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.062-410', '3603     ', 'R PADRE ANCHIETA', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.265-250', '3603     ', 'R OLAVO TOSTES', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('26.225-390', '3603     ', 'R OLEGARIO MACIEL', 'JD CONTINENTAL                ');
INSERT INTO cd_cep_br VALUES ('26.022-560', '3603     ', 'R OLENTE', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('26.015-270', '3603     ', 'R OLGA ALVES', 'CAIOABA                       ');
INSERT INTO cd_cep_br VALUES ('26.012-100', '3603     ', 'R OLGA MACHADO GUIMARAES', 'PRQ E PEQUENO                 ');
INSERT INTO cd_cep_br VALUES ('26.030-540', '3603     ', 'R OLIMPIO BORGES', 'CHIQUE                        ');
INSERT INTO cd_cep_br VALUES ('26.055-010', '3603     ', 'AV OLINDA- ATE 776/777', 'VL CAVA                       ');
INSERT INTO cd_cep_br VALUES ('26.053-121', '3603     ', 'AV OLINDA- DE 778/779 AO FIM', 'VL CAVA                       ');
INSERT INTO cd_cep_br VALUES ('26.012-320', '3603     ', 'PC OLIVARES', 'VL S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('26.255-420', '3603     ', 'TV OLIVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.060-670', '3603     ', 'R OLIVEIRA', 'PRQ M FONTE                   ');
INSERT INTO cd_cep_br VALUES ('26.050-135', '3603     ', 'R OLIVEIRA', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('26.060-035', '3603     ', 'R OLIVEIRA', 'GRAMA                         ');
INSERT INTO cd_cep_br VALUES ('26.231-030', '3603     ', 'R OLIVEIRAS', 'G RIO                         ');
INSERT INTO cd_cep_br VALUES ('26.280-410', '3603     ', 'R OLIVEIRAS', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('26.020-117', '3603     ', 'R OLIVEIROS RODRIGUES ALVES- ATE 0303/0304', 'JD POSSE                      ');
INSERT INTO cd_cep_br VALUES ('26.030-010', '3603     ', 'R OLIVEIROS RODRIGUES ALVES- DE0305/0306 A 1257/', 'JD POSSE                      ');
INSERT INTO cd_cep_br VALUES ('26.230-250', '3603     ', 'TV OLIVIA DE BRITO', 'JACUTINGA                     ');
INSERT INTO cd_cep_br VALUES ('26.012-060', '3603     ', 'R OLMIR', 'VL IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('26.247-200', '3603     ', 'R ONDINA CARDOSO', 'F POLVORA                     ');
INSERT INTO cd_cep_br VALUES ('26.240-080', '3603     ', 'R ONIX', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.053-250', '3603     ', 'R ONZE', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('26.053-035', '3603     ', 'R ONZE', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('26.030-350', '3603     ', 'TV ONZE DE ABRIL', 'JURITI                        ');
INSERT INTO cd_cep_br VALUES ('26.285-360', '3603     ', 'R ONZE DE DEZEMBRO', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('26.043-260', '3603     ', 'R OPALA', 'AUTODROMO                     ');
INSERT INTO cd_cep_br VALUES ('26.022-720', '3603     ', 'R OPOSICAO', 'FAZ POSSE                     ');
INSERT INTO cd_cep_br VALUES ('26.033-540', '3603     ', 'R ORACACIQUE', 'CHIQUE                        ');
INSERT INTO cd_cep_br VALUES ('26.245-451', '3603     ', 'R ORESTES', 'E PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('26.240-380', '3603     ', 'R ORIENTAL', 'E PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('26.262-360', '3603     ', 'R ORIENTE', 'VL MARPIZA                    ');
INSERT INTO cd_cep_br VALUES ('26.263-290', '3603     ', 'R ORINDA MONTEIRO', 'JD CANAAN                     ');
INSERT INTO cd_cep_br VALUES ('26.012-440', '3603     ', 'R ORIXA', 'VL S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('26.023-050', '3603     ', 'R ORLANDO', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('26.020-230', '3603     ', 'R ORLEANS', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('26.215-150', '3603     ', 'R ORLINDA WILMAN', 'MOQUETA                       ');
INSERT INTO cd_cep_br VALUES ('26.246-520', '3603     ', 'R ORMINDA', 'E PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('26.285-180', '3603     ', 'R ORQUIDEAS', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('26.230-550', '3603     ', 'R NOSSA SENHORA DA APARECIDA', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('26.063-420', '3603     ', 'R NOSSA SENHORA DA CONCEICAO', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.230-540', '3603     ', 'AV NOSSA SENHORA DA CONCEICAO', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('26.033-610', '3603     ', 'R NOSSA SENHORA DA CONCEICAO', 'VL N S CONCEICAO              ');
INSERT INTO cd_cep_br VALUES ('26.260-450', '3603     ', 'R NOSSA SENHORA DAS GRACAS', 'VL S FAMILIA                  ');
INSERT INTO cd_cep_br VALUES ('26.032-430', '3603     ', 'R NOSSA SENHORA DE FATIMA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('26.220-660', '3603     ', 'R NOSSA SENHORA DE FATIMA', 'PTE BRANCA                    ');
INSERT INTO cd_cep_br VALUES ('26.371-140', '3604     ', 'R MATARIPE', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('26.359-220', '3604     ', 'EST MATO GROSSO- ATE 4800/4801', 'VL J CORREIA                  ');
INSERT INTO cd_cep_br VALUES ('26.375-160', '3604     ', 'EST MATO GROSSO- DE 4802/4803 A 6211/6212', 'CPO ALEGRE                    ');
INSERT INTO cd_cep_br VALUES ('26.271-380', '3603     ', 'R MARIAZINHA', 'PIONEIRO                      ');
INSERT INTO cd_cep_br VALUES ('26.060-050', '3603     ', 'R MARICA', 'AMBAI                         ');
INSERT INTO cd_cep_br VALUES ('26.065-030', '3603     ', 'R MARICA- DE 171/172 AO FIM', 'PRQ AMBAI                     ');
INSERT INTO cd_cep_br VALUES ('26.231-160', '3603     ', 'R MARIA AMELIA', 'G RIO                         ');
INSERT INTO cd_cep_br VALUES ('26.261-200', '3603     ', 'R MARIA ANDRADE', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.261-370', '3603     ', 'R MARIA ANGELICA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('26.060-340', '3603     ', 'R MARIA APARECIDA', 'FIGUEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('26.032-010', '3603     ', 'R MARIA AUGUSTA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('26.015-360', '3603     ', 'R OBA', 'VL IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('26.061-600', '3603     ', 'R OBIDOS', 'PRQ G LUZ                     ');
INSERT INTO cd_cep_br VALUES ('26.021-250', '3603     ', 'R OCAPU', 'JD POSSE                      ');
INSERT INTO cd_cep_br VALUES ('26.327-450', '3604     ', 'R PARIMA', 'FLESMAM                       ');
INSERT INTO cd_cep_br VALUES ('26.327-350', '3604     ', 'R PARNAIBA', 'ALIANCA                       ');
INSERT INTO cd_cep_br VALUES ('26.373-260', '3604     ', 'R OLARIA', 'CPO ALEGRE                    ');
INSERT INTO cd_cep_br VALUES ('26.375-380', '3604     ', 'R OLEGARIO DIAS', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('26.311-250', '3604     ', 'EST OLEGARIO DIAS- ATE 1200/1201', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.373-140', '3604     ', 'EST OLEGARIO DIAS- DE 1202/1203 AO FIM', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.331-440', '3604     ', 'R OLGA', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.350-520', '3604     ', 'R OLGA MARQUES', 'F GIMENES                     ');
INSERT INTO cd_cep_br VALUES ('26.385-080', '3604     ', 'R OLIMPIA', 'VL TINGUA                     ');
INSERT INTO cd_cep_br VALUES ('26.325-360', '3604     ', 'PC OLIMPIA', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('26.325-370', '3604     ', 'AV OLIMPIA SILVA', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('26.327-380', '3604     ', 'AV OLIMPIA SILVA', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.330-260', '3604     ', 'R OLIMPIA SILVA COSTA', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('26.370-480', '3604     ', 'R OLIMPIO', 'PRQ PERAFLOR                  ');
INSERT INTO cd_cep_br VALUES ('26.355-290', '3604     ', 'R OLINDA', 'C JD CABUCU                   ');
INSERT INTO cd_cep_br VALUES ('26.361-250', '3604     ', 'R OLINDA', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('26.357-290', '3604     ', 'R OLIVIA', 'C JD CABUCU                   ');
INSERT INTO cd_cep_br VALUES ('26.345-380', '3604     ', 'R OLIVIA DOS SANTOS PEIXOTO', 'N ATLANTICA                   ');
INSERT INTO cd_cep_br VALUES ('26.353-400', '3604     ', 'R OMAR', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('26.379-140', '3604     ', 'R OMEGA', 'JD P VINTE                    ');
INSERT INTO cd_cep_br VALUES ('26.327-090', '3604     ', 'EST ONCA, DA', 'ALIANCA                       ');
INSERT INTO cd_cep_br VALUES ('26.315-050', '3604     ', 'R ONZE', 'VL NANCI                      ');
INSERT INTO cd_cep_br VALUES ('26.347-040', '3604     ', 'R ONZE', 'PRQ PALMEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('26.335-020', '3604     ', 'R ONZE DE JULHO', 'SIT B ESPERANCA               ');
INSERT INTO cd_cep_br VALUES ('26.395-270', '3604     ', 'R ORELFO', 'VL GOMES                      ');
INSERT INTO cd_cep_br VALUES ('26.333-390', '3604     ', 'R ORESTES NOE', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.367-290', '3604     ', 'R ORFEU', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('26.361-240', '3604     ', 'R ORIENTE', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('26.337-150', '3604     ', 'R ORLANDO JOSE', 'CACUIA                        ');
INSERT INTO cd_cep_br VALUES ('24.355-360', '3602     ', 'R MANUEL BANDEIRA', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('24.358-260', '3602     ', 'R MANUEL FONSECA', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('24.342-330', '3602     ', 'LOT MAR A VISTA', 'ITAIPU                        ');
INSERT INTO cd_cep_br VALUES ('24.350-610', '3602     ', 'LOT MAR ALEGRE', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('24.358-320', '3602     ', 'LOT MAR AZUL', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('24.370-490', '3602     ', 'TV MARANHAO', 'CHARITAS                      ');
INSERT INTO cd_cep_br VALUES ('24.130-377', '3602     ', 'R MARAVILHAS, DAS', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.330-010', '3602     ', 'R MARCAL RIBEIRO DA CUNHA', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.320-265', '3602     ', 'R MARCIA FERNANDES DE AZEVEDO', 'BADU                          ');
INSERT INTO cd_cep_br VALUES ('24.315-060', '3602     ', 'R MARCIA VALERIA', 'ITITIOCA                      ');
INSERT INTO cd_cep_br VALUES ('24.030-060', '3602     ', 'R MARECHAL DEODORO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.240-250', '3602     ', 'TV MARECHAL FAUSTINO', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('24.110-455', '3602     ', 'R MARECHAL FONTOURA', 'ENGENHOCA                     ');
INSERT INTO cd_cep_br VALUES ('24.325-040', '3602     ', 'R LUPISCINIO RODRIGUES', 'M PACA                        ');
INSERT INTO cd_cep_br VALUES ('24.330-140', '3602     ', 'R LUXEMBURGO', 'VAR MOCAS                     ');
INSERT INTO cd_cep_br VALUES ('24.325-066', '3602     ', 'R M', 'M PAULA                       ');
INSERT INTO cd_cep_br VALUES ('24.310-180', '3602     ', 'R M', 'MACEIO                        ');
INSERT INTO cd_cep_br VALUES ('24.310-590', '3602     ', 'R M', 'CANTAGALO                     ');
INSERT INTO cd_cep_br VALUES ('24.120-097', '3602     ', 'TV M DOS SANTOS', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.370-400', '3602     ', 'MRO MACACO, DO', 'JURUJUBA                      ');
INSERT INTO cd_cep_br VALUES ('24.240-080', '3602     ', 'R MACAE', 'P PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('24.111-190', '3602     ', 'TV MACEDO SOARES', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.310-105', '3602     ', 'R MACEIO', 'MACEIO                        ');
INSERT INTO cd_cep_br VALUES ('24.111-000', '3602     ', 'AV MACHADO', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.140-400', '3602     ', 'R MACHADO', 'CARAMUJO                      ');
INSERT INTO cd_cep_br VALUES ('24.070-170', '3602     ', 'R MACHADO DE ASSIS', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('24.130-306', '3602     ', 'TV MACHADO PORTO GUERRA', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.140-020', '3602     ', 'R MACKENZIE', 'BALDEADOR                     ');
INSERT INTO cd_cep_br VALUES ('24.110-258', '3602     ', 'TV MADAME PACHECO', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.130-243', '3602     ', 'R MADRE JOANINA DA SAGRADA FACE', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.348-210', '3602     ', 'R MADRESSILVAS, DAS', 'ITACOATIARA                   ');
INSERT INTO cd_cep_br VALUES ('24.355-020', '3602     ', 'R MADRI', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('24.350-090', '3602     ', 'R MAESTRO CARLOS MONTEIRO DE SOUZA', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('24.358-250', '3602     ', 'R MAESTRO EDUARDO SOUTO', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('24.030-100', '3602     ', 'R MAESTRO FELICIO TOLEDO- ATE 464/487', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.030-101', '3602     ', 'R MAESTRO FELICIO TOLEDO- DE 466/489 A 488/495', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.030-102', '3602     ', 'R MAESTRO FELICIO TOLEDO- DE 490/497 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.230-410', '3602     ', 'R MAESTRO JOSE BOTELHO', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('24.210-280', '3602     ', 'TV MAESTRO RICARDO FERREIRA', 'INGA                          ');
INSERT INTO cd_cep_br VALUES ('24.110-430', '3602     ', 'R MAESTRO VILA LOBOS', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.240-040', '3602     ', 'R MAGE', 'P PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('24.120-010', '3602     ', 'R MAGNOLIA BRASIL', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.120-015', '3602     ', 'TV MAGNOLIA BRASIL', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.348-260', '3602     ', 'R MAGNOLIAS, DAS', 'ITACOATIARA                   ');
INSERT INTO cd_cep_br VALUES ('24.120-360', '3602     ', 'TV MAIA, DO', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.365-030', '3602     ', 'R MAJOR FROES', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('24.130-260', '3602     ', 'R MAJOR PARDAL JUNIOR', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.040-210', '3602     ', 'LD MAJOR ROCHA', 'PNT D AREIA                   ');
INSERT INTO cd_cep_br VALUES ('24.130-376', '3602     ', 'R MANACAS', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.348-230', '3602     ', 'R MANACAS, DOS', 'ITACOATIARA                   ');
INSERT INTO cd_cep_br VALUES ('24.315-290', '3602     ', 'R MANDUCA DE OLIVEIRA', 'LG BATALHA                    ');
INSERT INTO cd_cep_br VALUES ('24.230-525', '3602     ', 'TV LIONS CLUB', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.020-205', '3602     ', 'TV LIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.320-460', '3602     ', 'R LIRIOS, DOS', 'BADU                          ');
INSERT INTO cd_cep_br VALUES ('24.348-200', '3602     ', 'R LIRIOS, DOS', 'ITACOATIARA                   ');
INSERT INTO cd_cep_br VALUES ('24.365-130', '3602     ', 'R LISANDRO PEREIRA DA SILVA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('24.358-240', '3602     ', 'R LIZANDRO MOTA', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('24.355-370', '3602     ', 'R LONDRES', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('24.120-096', '3602     ', 'LD LOPES DA CUNHA', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.120-090', '3602     ', 'PC LOPES DA CUNHA', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.120-095', '3602     ', 'R LOPES DA CUNHA', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.220-070', '3602     ', 'R LOPES TROVAO- LADO IMPAR', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.220-071', '3602     ', 'R LOPES TROVAO- LADO PAR', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.110-036', '3602     ', 'TV LOURDES', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('23.032-090', '3605     ', 'R ANTONIO RAIOL', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('24.130-130', '3602     ', 'PC GUADALAJARA', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.360-310', '3602     ', 'R GUAIANAZES', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('24.360-290', '3602     ', 'R GUAICURUS', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('24.111-220', '3602     ', 'R GUAPORE', 'ENGENHOCA                     ');
INSERT INTO cd_cep_br VALUES ('24.365-120', '3602     ', 'R GUAPORE', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('24.141-040', '3602     ', 'VL GUARANI', 'BALDEADOR                     ');
INSERT INTO cd_cep_br VALUES ('24.360-390', '3602     ', 'R GUARANIS', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('24.070-006', '3602     ', 'R GUARARAPES', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('24.360-150', '3602     ', 'R GUARARAPES', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('24.315-640', '3602     ', 'R GUARAREMA', 'SAPE                          ');
INSERT INTO cd_cep_br VALUES ('24.346-080', '3602     ', 'R LUIZ EDUARDO LOBO', 'ITAIPU                        ');
INSERT INTO cd_cep_br VALUES ('24.130-600', '3602     ', 'TV LUIZ FERNANDO PINHEIRO', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('26.052-430', '3603     ', 'R MAURICIO DE NASSAU', 'J BULHOES                     ');
INSERT INTO cd_cep_br VALUES ('26.275-060', '3603     ', 'R MAURICIO DE NASSAU', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('26.250-380', '3603     ', 'R MAURICIO FRANCISCO RODRIGUES', 'K-11                          ');
INSERT INTO cd_cep_br VALUES ('26.053-085', '3603     ', 'R MAURICIO GARCIA', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('26.225-380', '3603     ', 'R MAURICIO LACERDA', 'JD CONTINENTAL                ');
INSERT INTO cd_cep_br VALUES ('26.053-095', '3603     ', 'R MAURICIO PIPER', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('26.250-660', '3603     ', 'R MAURICIO RODRIGUES FRANCISCO', 'P JUSCELINO                   ');
INSERT INTO cd_cep_br VALUES ('26.020-350', '3603     ', 'R MAURICIO SANDER', 'POSSE                         ');
INSERT INTO cd_cep_br VALUES ('26.053-010', '3603     ', 'R MAURICIO STRAMBURG', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('26.013-140', '3603     ', 'TV MAURILIO', 'CAROLINA                      ');
INSERT INTO cd_cep_br VALUES ('26.225-160', '3603     ', 'R MAURILIO', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.051-600', '3603     ', 'R MAURO', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('26.030-195', '3603     ', 'TV MAURO', 'JURITI                        ');
INSERT INTO cd_cep_br VALUES ('26.255-400', '3603     ', 'R MAURO ARRUDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.041-420', '3603     ', 'R MAXIMINIANO AUGUSTO GONCALVES', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('26.240-540', '3603     ', 'R MAZA', 'E PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('26.020-590', '3603     ', 'R MEARIM', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('26.250-510', '3603     ', 'R MEARIM', 'P JUSCELINO                   ');
INSERT INTO cd_cep_br VALUES ('26.022-540', '3603     ', 'R MECA', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('26.240-530', '3603     ', 'R MEDEIA', 'E PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('26.040-170', '3603     ', 'R MEDEIROS E ALBUQUERQUE', 'BELA VISTA                    ');
INSERT INTO cd_cep_br VALUES ('26.050-450', '3603     ', 'R MELO E SOUSA', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('26.060-290', '3603     ', 'R MELO VIANA', 'VL FLUMINENSE                 ');
INSERT INTO cd_cep_br VALUES ('26.012-770', '3603     ', 'R MELQUIADES', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('26.032-750', '3603     ', 'R MARIETA', 'SIT N ORIENTE                 ');
INSERT INTO cd_cep_br VALUES ('26.220-290', '3603     ', 'TV MARIETA', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('26.065-040', '3603     ', 'R MARIETA- DE 297/298 AO FIM', 'VL FLUMINENSE                 ');
INSERT INTO cd_cep_br VALUES ('26.040-770', '3603     ', 'R MARIINHA', 'PRQ FLORA                     ');
INSERT INTO cd_cep_br VALUES ('26.250-630', '3603     ', 'R MARILIA BARBOSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.360-110', '3602     ', 'R LEILA DINIZ', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('24.120-210', '3602     ', 'R LEITE RIBEIRO', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.120-215', '3602     ', 'TV LEITE RIBEIRO', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.230-131', '3602     ', 'R LEMOS CUNHA- LADO IMPAR', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.230-136', '3602     ', 'R LEMOS CUNHA- LADO PAR', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.110-498', '3602     ', 'TV LENGRUBER FILHO', 'ENGENHOCA                     ');
INSERT INTO cd_cep_br VALUES ('24.322-180', '3602     ', 'R LEONARDO DA VINCI', 'M PACA                        ');
INSERT INTO cd_cep_br VALUES ('24.360-550', '3602     ', 'R LEONARDO VILAS BOAS', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('24.370-040', '3602     ', 'R LEONEL MAGALHAES', 'CHARITAS                      ');
INSERT INTO cd_cep_br VALUES ('24.070-195', '3602     ', 'TV LEONETE NOBREGA', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('24.210-205', '3602     ', 'PC LEONI RAMOS', 'S DOMINGOS                    ');
INSERT INTO cd_cep_br VALUES ('24.315-410', '3602     ', 'R LEONOR DA GLORIA', 'SAPE                          ');
INSERT INTO cd_cep_br VALUES ('24.120-340', '3602     ', 'R LEONOR SARAMAGO', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.110-126', '3602     ', 'R LEOPOLDINA', 'LG BARRADAS                   ');
INSERT INTO cd_cep_br VALUES ('24.360-005', '3602     ', 'EST LEOPOLDO FROES', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('24.315-420', '3602     ', 'R LEOPOLDO MUYLAERT', 'LG BATALHA                    ');
INSERT INTO cd_cep_br VALUES ('24.370-080', '3602     ', 'R LEVI CARNEIRO', 'CHARITAS                      ');
INSERT INTO cd_cep_br VALUES ('24.330-400', '3602     ', 'PC LIBERDADE', 'VAR MOCAS                     ');
INSERT INTO cd_cep_br VALUES ('24.111-120', '3602     ', 'R LIBORIO SEABRA', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.110-140', '3602     ', 'TV LIMA ESTEVES', 'ENGENHOCA                     ');
INSERT INTO cd_cep_br VALUES ('24.060-050', '3602     ', 'R LINO DOS PASSOS', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('24.110-145', '3602     ', 'TV LINO ESTEVES', 'ENGENHOCA                     ');
INSERT INTO cd_cep_br VALUES ('24.030-055', '3602     ', 'R JOSE FIGUEIREDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.310-475', '3602     ', 'LRG JOSE FRANCISCO DA CRUZ NUNES', 'LG BATALHA                    ');
INSERT INTO cd_cep_br VALUES ('24.141-300', '3602     ', 'R JOSE FREIRE', 'FIGUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('24.241-310', '3602     ', 'R JOSE GOMES CRUZ', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('24.241-320', '3602     ', 'TV JOSE GOMES CRUZ', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('24.130-510', '3602     ', 'TV JOSE GOMES FIGUEIREDO', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.350-220', '3602     ', 'R JOSE JOAQUIM PEREIRA CALDAS', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('24.130-275', '3602     ', 'TV JOSE LADEIRA', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.320-400', '3602     ', 'R JOSE LOURENCO', 'BADU                          ');
INSERT INTO cd_cep_br VALUES ('24.358-440', '3602     ', 'R JOSE NEAGLE', 'MARAZUL                       ');
INSERT INTO cd_cep_br VALUES ('24.130-305', '3602     ', 'AV JOSE RAMOS', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.350-640', '3602     ', 'R JOSE RANZEIRO', 'MARALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('24.130-206', '3602     ', 'TV JOSE SERGIPANO', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.110-466', '3602     ', 'TV JOSE SILVEIRA', 'ENGENHOCA                     ');
INSERT INTO cd_cep_br VALUES ('24.220-200', '3602     ', 'R JOSE VERGUEIRO DA CRUZ', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.130-640', '3602     ', 'R JOSUE MARQUES', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.230-580', '3602     ', 'AL JUAREZ SILVA', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.360-065', '3602     ', 'R JUBERI', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('24.120-039', '3602     ', 'MRO JUCA BRANCO', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.120-006', '3602     ', 'R JUCA BRANCO', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.050-140', '3602     ', 'R JUCIARA', 'IA CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('24.370-020', '3602     ', 'R JUIZ ALBERTO NADER', 'CHARITAS                      ');
INSERT INTO cd_cep_br VALUES ('24.230-370', '3602     ', 'R JUIZ GOULART MONTEIRO', 'V BRASIL                      ');
INSERT INTO cd_cep_br VALUES ('24.130-242', '3602     ', 'TV JULCEIA', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.020-260', '3602     ', 'TV JULIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.355-250', '3602     ', 'R JULIO BRAGA', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('24.110-445', '3602     ', 'TV JULIO FROES', 'ENGENHOCA                     ');
INSERT INTO cd_cep_br VALUES ('24.141-150', '3602     ', 'R JULIO PESTRE', 'BALDEADOR                     ');
INSERT INTO cd_cep_br VALUES ('24.350-190', '3602     ', 'R JULIO SALUSSE', 'ITAIPU                        ');
INSERT INTO cd_cep_br VALUES ('24.110-110', '3602     ', 'TV JUPIRA', 'LG BARRADAS                   ');
INSERT INTO cd_cep_br VALUES ('24.141-270', '3602     ', 'R JURANDIR', 'CARAMUJO                      ');
INSERT INTO cd_cep_br VALUES ('24.355-270', '3602     ', 'R JURITI', 'ITAIPU                        ');
INSERT INTO cd_cep_br VALUES ('24.370-197', '3602     ', 'PR JURUJUBA', 'JURUJUBA                      ');
INSERT INTO cd_cep_br VALUES ('24.210-455', '3602     ', 'R JUSTINA BULHOES', 'INGA                          ');
INSERT INTO cd_cep_br VALUES ('24.110-035', '3602     ', 'TV JUVENAL VEIGA', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.310-080', '3602     ', 'R K', 'MACEIO                        ');
INSERT INTO cd_cep_br VALUES ('24.310-570', '3602     ', 'R L', 'PENDOTIBA                     ');
INSERT INTO cd_cep_br VALUES ('24.310-130', '3602     ', 'R L', 'MACEIO                        ');
INSERT INTO cd_cep_br VALUES ('24.240-415', '3602     ', 'R JONATAS BOTELHO', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('24.110-730', '3602     ', 'R JORGE LUIS DA SILVA', 'T JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('24.110-811', '3602     ', 'TV JORGE VIEIRA', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.358-230', '3602     ', 'R JORNALISTA ALARICO MACIEL', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('23.075-490', '3605     ', 'R ANTONIO BATISTA DE OLIVEIRA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.755-310', '3605     ', 'R BENTO GONCALVES', 'E DENTRO                      ');
INSERT INTO cd_cep_br VALUES ('20.751-420', '3605     ', 'R BENTO LIMA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('22.221-010', '3605     ', 'R BENTO LISBOA- LADO IMPAR', 'CATETE                        ');
INSERT INTO cd_cep_br VALUES ('22.221-011', '3605     ', 'R BENTO LISBOA- LADO PAR', 'CATETE                        ');
INSERT INTO cd_cep_br VALUES ('21.625-120', '3605     ', 'R BENTO PEREIRA', 'PRQ ANCHIETA                  ');
INSERT INTO cd_cep_br VALUES ('20.221-430', '3605     ', 'R BENTO RIBEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.911-100', '3605     ', 'R BENTO RIBEIRO', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('21.042-000', '3605     ', 'AV BENTO RIBEIRO DANTAS', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('20.220-700', '3605     ', 'R BENTO TEIXEIRA', 'GAMBOA                        ');
INSERT INTO cd_cep_br VALUES ('22.760-165', '3605     ', 'R BENVENUTO CELLINI', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('24.110-590', '3602     ', 'TV OSORIO MOREIRA DA COSTA FILHO', 'ENGENHOCA                     ');
INSERT INTO cd_cep_br VALUES ('24.230-210', '3602     ', 'R OSVALDO CRUZ', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('26.042-740', '3603     ', 'R MARCELO PACIFICO', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('26.261-160', '3603     ', 'R MARCIA', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.240-471', '3603     ', 'TV MAGNO DE CARVALHO', 'E PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('26.240-470', '3603     ', 'R MAGNO DE CARVALHO- ATE 853/854', 'E PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('26.246-160', '3603     ', 'R MAGNO DE CARVALHO- DE 855/856 AO FIM', 'E PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('26.053-460', '3603     ', 'R MAGNOLIA', 'VL MATILDE                    ');
INSERT INTO cd_cep_br VALUES ('26.051-450', '3603     ', 'R MAGNOLIAS, DAS', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('26.033-510', '3603     ', 'R MAINA', 'PRQ T CORACOES                ');
INSERT INTO cd_cep_br VALUES ('26.282-290', '3603     ', 'R MAIOR JOAO PINHEIRO', 'JD IGUACU                     ');
INSERT INTO cd_cep_br VALUES ('26.050-220', '3603     ', 'R MAITACA', 'VL IGUACUANA                  ');
INSERT INTO cd_cep_br VALUES ('26.032-570', '3603     ', 'R MAJOR RUBENS VAZ', 'CHIQUE                        ');
INSERT INTO cd_cep_br VALUES ('26.051-810', '3603     ', 'R MAJOR SA FREIRE', 'FIGUEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('26.262-340', '3603     ', 'R MALUR', 'JD LUMAR                      ');
INSERT INTO cd_cep_br VALUES ('26.272-350', '3603     ', 'R MALVINA SZWARZFITTER', 'JD N ERA                      ');
INSERT INTO cd_cep_br VALUES ('26.282-070', '3603     ', 'R MAMORE', 'JD IGUACU                     ');
INSERT INTO cd_cep_br VALUES ('26.232-260', '3603     ', 'R MANACA', 'VL HUMAITA                    ');
INSERT INTO cd_cep_br VALUES ('26.064-460', '3603     ', 'R MANAUS', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.251-160', '3603     ', 'R MANAUS', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.011-160', '3603     ', 'R MANDARINO', 'IDA                           ');
INSERT INTO cd_cep_br VALUES ('26.031-650', '3603     ', 'R MANGUEIRAS', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.255-410', '3603     ', 'R MANGUEIRAS', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('26.030-065', '3603     ', 'R MANGUEIRAS, DAS', 'CERAMICA                      ');
INSERT INTO cd_cep_br VALUES ('26.010-160', '3603     ', 'CAM MANHOSO', 'PRATA                         ');
INSERT INTO cd_cep_br VALUES ('26.225-280', '3603     ', 'R MANOEL DA SILVA FALCAO', 'ESSOLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('26.021-550', '3603     ', 'R MANOEL DE ALMEIDA FILHO', 'N AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('26.021-061', '3603     ', 'R MANOEL FERREIRA CAMPAR', 'POSSE                         ');
INSERT INTO cd_cep_br VALUES ('26.221-120', '3603     ', 'TV MANOEL HENRIQUE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.220-260', '3603     ', 'R MANOEL LEITAO', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('26.280-390', '3603     ', 'R MANOEL LOPES FERREIRA', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('23.587-100', '3605     ', 'R ALCANTIL', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.650-550', '3605     ', 'R ALCATEIA', 'C BARROS                      ');
INSERT INTO cd_cep_br VALUES ('23.082-310', '3605     ', 'R ALCATIFA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.931-240', '3605     ', 'R ALASCA', 'CACUIA                        ');
INSERT INTO cd_cep_br VALUES ('23.520-500', '3605     ', 'R ALBA ALENCAR', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.075-130', '3605     ', 'R ALBA VALDEZ', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.515-620', '3605     ', 'R ALBANIA', 'C BARROS                      ');
INSERT INTO cd_cep_br VALUES ('23.063-620', '3605     ', 'R ALBANIA (NOVA CIDADE)', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('22.733-010', '3605     ', 'R ALBANO', 'PC SECA                       ');
INSERT INTO cd_cep_br VALUES ('22.795-380', '3605     ', 'R ALBANO DE CARVALHO', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('20.760-520', '3605     ', 'R ALBANO FRAGOSO', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('22.795-700', '3605     ', 'R ALBANO FRAGOSO', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('23.070-130', '3605     ', 'AV ALBARDAO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.058-240', '3605     ', 'R ALBATROS', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('21.941-630', '3605     ', 'R ALBATROZ (VL JUANIZA)', 'GALEAO                        ');
INSERT INTO cd_cep_br VALUES ('23.573-160', '3605     ', 'R ALBERI VIEIRA DOS SANTOS', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.830-480', '3605     ', 'R ALBERICO DE MORAIS', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('21.741-110', '3605     ', 'AV ALBERICO DINIS', 'JD SULACAP                    ');
INSERT INTO cd_cep_br VALUES ('22.795-130', '3605     ', 'AV ALBERT SABIN', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('22.740-175', '3605     ', 'R ALBERT SABIN', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('22.740-170', '3605     ', 'PC ALBERT SABIN', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('23.070-410', '3605     ', 'R ALBERT SCHWEITZER', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.080-090', '3605     ', 'R ALBERTINA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.585-060', '3605     ', 'R ALBERTINA BRASIL', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.520-180', '3605     ', 'R ALBERTINA GUERRA', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('21.520-190', '3605     ', 'VL ALBERTINA GUERRA', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('21.215-020', '3605     ', 'R ALBERTINO ARAUJO', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('22.793-260', '3605     ', 'R ALBERTO BERTELLI', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.795-390', '3605     ', 'R ALBERTO BIANCHI', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('22.765-090', '3605     ', 'R ALBERTO BORGES', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('23.040-570', '3605     ', 'R ALBERTO CABALEIRO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.080-630', '3605     ', 'R ALBERTO CARDOSO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.790-850', '3605     ', 'R ALBERTO CAVALCANTI', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('22.411-030', '3605     ', 'R ALBERTO DE CAMPOS', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('21.340-370', '3605     ', 'R ALBERTO DE CARVALHO', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.450-170', '3605     ', 'R ALBERTO DE FARIA', 'LEBLON                        ');
INSERT INTO cd_cep_br VALUES ('21.941-140', '3605     ', 'R ALBERTO DE GUSMAO', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('23.094-100', '3605     ', 'R ALBERTO DE OLIVEIRA', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('23.012-200', '3605     ', 'R ALBERTO DE OLIVEIRA FILHO', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('20.260-160', '3605     ', 'R ALBERTO DE SEQUEIRA', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('21.920-220', '3605     ', 'R ALBERTO DELFINO', 'JD CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('22.211-130', '3605     ', 'AL AIMORES', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('23.016-350', '3605     ', 'R AIRAO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.575-430', '3605     ', 'R AIRAO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.795-460', '3605     ', 'R AIRES DA MOTA MACHADO FILHO', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('20.785-090', '3605     ', 'R AIRES DE CASAL', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('21.825-250', '3605     ', 'R AIRES DE SOUSA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('20.530-470', '3605     ', 'R AIRES GOMES', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('20.930-480', '3605     ', 'TV AIRES PINTO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('23.535-110', '3605     ', 'R AIRES QUARESMA', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('22.060-030', '3605     ', 'R AIRES SALDANHA', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('20.766-040', '3605     ', 'R AITINGA', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('21.630-020', '3605     ', 'R AIUBA', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('22.261-110', '3605     ', 'R AIURU', 'HUMAITA                       ');
INSERT INTO cd_cep_br VALUES ('21.371-060', '3605     ', 'R AIURUOCA', 'V CARVALHO                    ');
INSERT INTO cd_cep_br VALUES ('23.066-420', '3605     ', 'R AJAPI', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('21.830-040', '3605     ', 'R AJUARA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('20.040-000', '3605     ', 'R AJUDA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.087-250', '3605     ', 'R AJURANA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.735-050', '3605     ', 'R AJURATUBA', 'T SANTOS                      ');
INSERT INTO cd_cep_br VALUES ('23.520-410', '3605     ', 'R AJURICABA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.042-040', '3605     ', 'R ALABAMA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('21.330-100', '3605     ', 'R ALADIM', 'VL VALQUEIRE                  ');
INSERT INTO cd_cep_br VALUES ('23.097-060', '3605     ', 'R ALAGOANO, DO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.271-230', '3605     ', 'PC ALAGOAS', 'PC BANDEIRA                   ');
INSERT INTO cd_cep_br VALUES ('21.775-570', '3605     ', 'R ALAGOAS', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.775-580', '3605     ', 'TV ALAGOAS', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.740-210', '3605     ', 'R ALAGOINHA', 'JD SULACAP                    ');
INSERT INTO cd_cep_br VALUES ('26.053-640', '3603     ', 'R ARMANDO DIAS PEREIRA', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('26.043-030', '3603     ', 'R ARMANDO RIBEIRO', 'VL MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('26.030-030', '3603     ', 'R ARMANDO RIBEIRO', 'VL PEDRO I                    ');
INSERT INTO cd_cep_br VALUES ('24.120-047', '3602     ', 'TV ORLEANS', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.140-620', '3602     ', 'R ORMEZINDA BARBOSA', 'CARAMUJO                      ');
INSERT INTO cd_cep_br VALUES ('24.348-250', '3602     ', 'R ORQUIDEAS, DAS', 'ITACOATIARA                   ');
INSERT INTO cd_cep_br VALUES ('24.120-395', '3602     ', 'R OSCAR DA FONSECA', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.120-048', '3602     ', 'R OSCAR FONTENELE', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.370-030', '3602     ', 'R OSCAR PEREIRA', 'CHARITAS                      ');
INSERT INTO cd_cep_br VALUES ('24.350-040', '3602     ', 'R OSIA STUTZ', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('26.030-020', '3603     ', 'R ANA LUCIA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('26.032-360', '3603     ', 'R ANA MARIA', 'VL MARINES                    ');
INSERT INTO cd_cep_br VALUES ('26.013-110', '3603     ', 'R OCIDENTAL', 'SILVANIA                      ');
INSERT INTO cd_cep_br VALUES ('26.246-500', '3603     ', 'R ODILIO DE MEDEIROS', 'F POLVORA                     ');
INSERT INTO cd_cep_br VALUES ('26.276-031', '3603     ', 'R OESTE', 'R VENTOS                      ');
INSERT INTO cd_cep_br VALUES ('26.276-030', '3603     ', 'TV OESTE', 'R VENTOS                      ');
INSERT INTO cd_cep_br VALUES ('26.251-340', '3603     ', 'R OFICINAS, DAS', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.011-550', '3603     ', 'R OGUM', 'VL OLORUM                     ');
INSERT INTO cd_cep_br VALUES ('26.050-680', '3603     ', 'R OIAPOQUE', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('26.050-125', '3603     ', 'R OIAPOQUE', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('26.021-260', '3603     ', 'R OITI', 'JD POSSE                      ');
INSERT INTO cd_cep_br VALUES ('26.021-070', '3603     ', 'R OITICICA', 'JD POSSE                      ');
INSERT INTO cd_cep_br VALUES ('26.041-010', '3603     ', 'AL OITIS', 'PRQ FLORA                     ');
INSERT INTO cd_cep_br VALUES ('26.053-560', '3603     ', 'R OITIS', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('26.053-220', '3603     ', 'R OITO', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('26.261-380', '3603     ', 'R OKIR', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('26.245-190', '3603     ', 'R NETUNO', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.021-360', '3603     ', 'R NEUSA', 'VL S T JESUS                  ');
INSERT INTO cd_cep_br VALUES ('26.042-340', '3603     ', 'R NEUZA BRIZOLA', 'AUTODROMO                     ');
INSERT INTO cd_cep_br VALUES ('26.053-340', '3603     ', 'R NEVADA', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('26.281-040', '3603     ', 'R NICANOR PIMENTA', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.062-660', '3603     ', 'R NICARAGUA', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.013-180', '3603     ', 'R NICARAGUA', 'METROPOLE                     ');
INSERT INTO cd_cep_br VALUES ('26.240-461', '3603     ', 'R NICEIA', 'E PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('26.065-380', '3603     ', 'EST NICOLAU', 'B GUANDU                      ');
INSERT INTO cd_cep_br VALUES ('26.285-121', '3603     ', 'R NICOLAU RODRIGUES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.261-240', '3603     ', 'R NILCEIA SOARES', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.064-530', '3603     ', 'R NILO PECANHA', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.231-110', '3603     ', 'AV NILO PECANHA', 'R SOBRINHO                    ');
INSERT INTO cd_cep_br VALUES ('26.210-010', '3603     ', 'AV NILO PECANHA- ATE 0575/0578', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.215-510', '3603     ', 'AV NILO PECANHA- DE 0577/0580 A 1400/1419', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.012-620', '3603     ', 'R MANOEL PEREIRA', 'VL S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('26.286-270', '3603     ', 'R MANOEL PEREIRA DE ALMEIDA', 'JD S EUGENIA                  ');
INSERT INTO cd_cep_br VALUES ('26.285-600', '3603     ', 'R MANOEL PEREIRA OLIVEIRA', 'CHACRINHA                     ');
INSERT INTO cd_cep_br VALUES ('26.060-115', '3603     ', 'R MANOEL PINTO', 'TINGUA                        ');
INSERT INTO cd_cep_br VALUES ('26.261-170', '3603     ', 'R MANOEL RIBEIRO MARINHO', 'VL AVELINA                    ');
INSERT INTO cd_cep_br VALUES ('26.053-650', '3603     ', 'R MANOEL RODRIGUES', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('26.030-245', '3603     ', 'R MANOEL RODRIGUES', 'JD POSSE                      ');
INSERT INTO cd_cep_br VALUES ('26.040-331', '3603     ', 'R MANOEL ROSA CHAVES', 'PRQ FLORA                     ');
INSERT INTO cd_cep_br VALUES ('26.245-440', '3603     ', 'R MANUEL AFONSO', 'E PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('26.235-430', '3603     ', 'R MANUEL AFONSO', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.011-210', '3603     ', 'R MANUEL AUGUSTO', 'PRQ E PEQUENO                 ');
INSERT INTO cd_cep_br VALUES ('26.215-320', '3603     ', 'R LUISA LAMBERG', 'LAMBERT                       ');
INSERT INTO cd_cep_br VALUES ('26.040-540', '3603     ', 'R LUISA MAIER', 'VL P ROCHA                    ');
INSERT INTO cd_cep_br VALUES ('26.230-450', '3603     ', 'R LUIZ ALBERTO DE OLIVEIRA', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('26.041-055', '3603     ', 'R LUIZ CARLOS PRESTES', 'PDA AMARAL                    ');
INSERT INTO cd_cep_br VALUES ('26.053-025', '3603     ', 'R LUIZ DE BRITO', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('26.013-270', '3603     ', 'TV LUIZ FELIPE', 'CAROLINA                      ');
INSERT INTO cd_cep_br VALUES ('26.236-170', '3603     ', 'R LUIZ FELIPE CAMPOS FRAGA', 'E PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('26.025-380', '3603     ', 'R LUIZ GONZAGA', 'VL S TEODORO                  ');
INSERT INTO cd_cep_br VALUES ('26.010-185', '3603     ', 'R LUIZ HENRIQUE', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('26.041-065', '3603     ', 'R LUIZ HENRIQUE NOVAES', 'PDA AMARAL                    ');
INSERT INTO cd_cep_br VALUES ('26.050-580', '3603     ', 'R LUIZ REIS', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('26.216-111', '3603     ', 'TV LUIZ SOBRAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.261-140', '3603     ', 'R LUIZ VARGAS FERNANDES', 'MARCO II                      ');
INSERT INTO cd_cep_br VALUES ('26.256-110', '3603     ', 'R LUIZAN', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('26.052-040', '3603     ', 'AV LUSO-BRASILEIRO', 'VL B JARDIM                   ');
INSERT INTO cd_cep_br VALUES ('26.040-810', '3603     ', 'R LUTHER KING', 'PRQ FLORA                     ');
INSERT INTO cd_cep_br VALUES ('26.256-180', '3603     ', 'AV LUZ', 'LUZ                           ');
INSERT INTO cd_cep_br VALUES ('26.061-050', '3603     ', 'R M', 'M COUTO                       ');
INSERT INTO cd_cep_br VALUES ('26.262-290', '3603     ', 'R M TEIXEIRA', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('26.020-297', '3603     ', 'R MACABU', 'VL CAMARI                     ');
INSERT INTO cd_cep_br VALUES ('26.063-690', '3603     ', 'EST MACACU', 'TINGUA                        ');
INSERT INTO cd_cep_br VALUES ('26.050-060', '3603     ', 'R MACAPA', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('26.226-110', '3603     ', 'R MACARIO', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.250-500', '3603     ', 'R MACEIO', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.232-250', '3603     ', 'R MACHADO', 'VL HUMAITA                    ');
INSERT INTO cd_cep_br VALUES ('26.012-120', '3603     ', 'R MACHADO COELHO', 'VL S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('26.225-700', '3603     ', 'R MACHADO DE ASSIS', 'IMPERADOR                     ');
INSERT INTO cd_cep_br VALUES ('26.031-440', '3603     ', 'R MACIEL SOARES', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.285-310', '3603     ', 'R MADALENA ANITA CAERTNER', 'MOQUETA                       ');
INSERT INTO cd_cep_br VALUES ('26.065-550', '3603     ', 'EST MADAMA, DA', 'PRQ G LUZ                     ');
INSERT INTO cd_cep_br VALUES ('26.270-470', '3603     ', 'CAM MADEIRA', 'IOLANDA                       ');
INSERT INTO cd_cep_br VALUES ('26.010-710', '3603     ', 'R MADRESSILVA', 'MARGARIDA                     ');
INSERT INTO cd_cep_br VALUES ('26.265-090', '3603     ', 'EST MADUREIRA, DE- ATE 1846/1847 (ABILIO AUGUSTO T', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('26.275-580', '3603     ', 'EST MADUREIRA, DE- DE 1848/1849 A 3237/3276 (ABILI', 'JD N ERA                      ');
INSERT INTO cd_cep_br VALUES ('26.015-440', '3603     ', 'R MAEL', 'JD VIGA                       ');
INSERT INTO cd_cep_br VALUES ('26.011-220', '3603     ', 'R MAGALHAES BARBOSA', 'PRQ E PEQUENO                 ');
INSERT INTO cd_cep_br VALUES ('26.231-480', '3603     ', 'R MAGALHAES PINTO', 'R SOBRINHO                    ');
INSERT INTO cd_cep_br VALUES ('26.032-170', '3603     ', 'R MAGESSI', 'BOA VISTA                     ');
INSERT INTO cd_cep_br VALUES ('26.052-690', '3603     ', 'R LUCINDA', 'VL CAVA                       ');
INSERT INTO cd_cep_br VALUES ('26.040-230', '3603     ', 'R LUCIO GONCALVES LAFAIETE', 'BELA VISTA                    ');
INSERT INTO cd_cep_br VALUES ('26.215-120', '3603     ', 'R LUIS ALVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.285-651', '3603     ', 'R LUIS AUGUSTO PINHO', 'CHACRINHA                     ');
INSERT INTO cd_cep_br VALUES ('26.263-200', '3603     ', 'R LUIS CARLOS', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('26.061-560', '3603     ', 'R LUIS CARLOS', 'JD FNT S MIGUEL               ');
INSERT INTO cd_cep_br VALUES ('26.276-400', '3603     ', 'R LUIS CARVALHO', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.255-570', '3603     ', 'R LUIS DE CAMOES', 'ALVAREZ                       ');
INSERT INTO cd_cep_br VALUES ('26.221-080', '3603     ', 'R LUIS DE LIMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.255-510', '3603     ', 'AV LUIS DE MATOS', 'LUZ                           ');
INSERT INTO cd_cep_br VALUES ('26.272-340', '3603     ', 'R LUIS DE MELO', 'JD N ERA                      ');
INSERT INTO cd_cep_br VALUES ('26.275-160', '3603     ', 'R LUIS DIAS DOS SANTOS', 'QUARTEIS                      ');
INSERT INTO cd_cep_br VALUES ('26.277-360', '3603     ', 'R LUIS FELIPE', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('21.031-430', '3605     ', 'R PIXINGUINHA', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('20.551-130', '3605     ', 'R PIZA E ALMEIDA', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('21.920-347', '3605     ', 'R PIZZARRO E ARAUJO', 'PORTUGUESA                    ');
INSERT INTO cd_cep_br VALUES ('26.371-180', '3604     ', 'EST DIQUE DO GUANDU', 'S C GUANDU                    ');
INSERT INTO cd_cep_br VALUES ('26.387-400', '3604     ', 'R DIRCEU JOSE', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.335-480', '3604     ', 'R DIURANA', 'VL LEONORA                    ');
INSERT INTO cd_cep_br VALUES ('26.340-220', '3604     ', 'R DIVA', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.311-060', '3604     ', 'R INA', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('26.350-350', '3604     ', 'R DIVALINA TEIXEIRA', 'JD MIRASSOL                   ');
INSERT INTO cd_cep_br VALUES ('26.375-090', '3604     ', 'R DJALMA', 'CPO ALEGRE                    ');
INSERT INTO cd_cep_br VALUES ('26.345-100', '3604     ', 'R DJANIRA', 'JD RIACHAO                    ');
INSERT INTO cd_cep_br VALUES ('26.380-080', '3604     ', 'R DOIS', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('26.315-010', '3604     ', 'R DOIS', 'VL NANCI                      ');
INSERT INTO cd_cep_br VALUES ('26.345-480', '3604     ', 'R DOIS', 'PRQ PALMEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('26.285-460', '3603     ', 'AV MOQUETA', 'MOQUETA                       ');
INSERT INTO cd_cep_br VALUES ('26.285-240', '3603     ', 'R MOQUETA', 'MOQUETA                       ');
INSERT INTO cd_cep_br VALUES ('26.063-020', '3603     ', 'EST MORCEGO, DO', 'C JD MONTEVIDEU               ');
INSERT INTO cd_cep_br VALUES ('26.317-430', '3604     ', 'R MELGACO', 'GJA ROSALINA                  ');
INSERT INTO cd_cep_br VALUES ('26.395-150', '3604     ', 'R MENDES', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.335-120', '3604     ', 'R MENOTE DE SOUZA', 'A NEGREIROS                   ');
INSERT INTO cd_cep_br VALUES ('26.325-320', '3604     ', 'R MERCEDES', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.353-510', '3604     ', 'R MERCEDES TEIXEIRA LOPES', 'VL VALVERDE                   ');
INSERT INTO cd_cep_br VALUES ('26.363-180', '3604     ', 'R MERCES', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('26.367-360', '3604     ', 'R MERCURIO', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('26.360-320', '3604     ', 'R MERIDIONAL', 'PRQ S CARLOS                  ');
INSERT INTO cd_cep_br VALUES ('26.310-170', '3604     ', 'R MESQUITA', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.351-180', '3604     ', 'R MARIA HELENA', 'VL VALVERDE                   ');
INSERT INTO cd_cep_br VALUES ('26.357-110', '3604     ', 'R MARIA HELENA', 'CABUCU                        ');
INSERT INTO cd_cep_br VALUES ('26.397-350', '3604     ', 'R MARIA JOSE', 'CACUIA                        ');
INSERT INTO cd_cep_br VALUES ('26.350-250', '3604     ', 'R MARIA JOSE', 'PALHADA                       ');
INSERT INTO cd_cep_br VALUES ('26.349-430', '3604     ', 'R MARIA LUCIA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('26.385-060', '3604     ', 'R MARIA LUISA', 'VL TINGUA                     ');
INSERT INTO cd_cep_br VALUES ('26.323-380', '3604     ', 'R MARIA LUIZA', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('26.349-440', '3604     ', 'R MARIA MELO', 'JD FATURISTA                  ');
INSERT INTO cd_cep_br VALUES ('26.351-520', '3604     ', 'R MARIA ODILA DE ANDRADE', 'VL VALVERDE                   ');
INSERT INTO cd_cep_br VALUES ('26.341-200', '3604     ', 'R MARIA PAULA', 'L DANON                       ');
INSERT INTO cd_cep_br VALUES ('26.363-010', '3604     ', 'R MARIA REGINA', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('26.330-200', '3604     ', 'R MARIA SENA MOREIRA', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('26.357-060', '3604     ', 'R MARIA TERESA', 'CABUCU                        ');
INSERT INTO cd_cep_br VALUES ('26.327-060', '3604     ', 'R MARIA VERONICA', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('26.367-180', '3604     ', 'R MARIALVA', 'VL APOLO                      ');
INSERT INTO cd_cep_br VALUES ('26.351-430', '3604     ', 'R MARIAZINHA LEAO VILELA', 'VL VALVERDE                   ');
INSERT INTO cd_cep_br VALUES ('26.335-290', '3604     ', 'R MARIETA', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.327-220', '3604     ', 'R MARILIA', 'VL NASCENTE                   ');
INSERT INTO cd_cep_br VALUES ('26.353-100', '3604     ', 'R MARILIA', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('26.331-280', '3604     ', 'R MARINA', 'VL MARILEIA                   ');
INSERT INTO cd_cep_br VALUES ('26.341-350', '3604     ', 'R MARINA FREIRE', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('24.030-210', '3602     ', 'TV MARQUES DO PARANA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.030-215', '3602     ', 'R MARQUES DO PARANA- LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.030-211', '3602     ', 'R MARQUES DO PARANA- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.240-180', '3602     ', 'LRG MARRAO, DO', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('24.241-050', '3602     ', 'TV MARTINS TEIXEIRA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('24.240-705', '3602     ', 'R MARTINS TORRES', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('24.320-520', '3602     ', 'EST MATA PACA', 'M PACA                        ');
INSERT INTO cd_cep_br VALUES ('24.348-280', '3602     ', 'R MATIAS SANDRI', 'ITACOATIARA                   ');
INSERT INTO cd_cep_br VALUES ('24.315-460', '3602     ', 'R MATO GROSSO', 'SAPE                          ');
INSERT INTO cd_cep_br VALUES ('24.241-040', '3602     ', 'TV MATOS COUTINHO', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('24.070-020', '3602     ', 'R MATOSO MAIA', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('24.110-320', '3602     ', 'TV MAURICIO', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.130-400', '3602     ', 'TV MAURICIO DE LACERDA', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.346-090', '3602     ', 'R MAURICIO LAGE', 'ITAIPU                        ');
INSERT INTO cd_cep_br VALUES ('24.120-336', '3602     ', 'PC MAX WOLFF', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.110-576', '3602     ', 'R MELCHIADES PICANCO', 'ENGENHOCA                     ');
INSERT INTO cd_cep_br VALUES ('24.210-580', '3602     ', 'R MELQUIADES PICANCO', 'INGA                          ');
INSERT INTO cd_cep_br VALUES ('24.220-260', '3602     ', 'R MEM DE SA- LADO IMPAR', 'MACEIO                        ');
INSERT INTO cd_cep_br VALUES ('24.220-261', '3602     ', 'R MEM DE SA- LADO PAR', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.110-813', '3602     ', 'TV MENEZES', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.315-166', '3602     ', 'LOT MEU CANTINHO', 'SAPE                          ');
INSERT INTO cd_cep_br VALUES ('24.320-055', '3602     ', 'R MEXICO', 'M PACA                        ');
INSERT INTO cd_cep_br VALUES ('24.322-200', '3602     ', 'R MICHELANGELO', 'M PACA                        ');
INSERT INTO cd_cep_br VALUES ('24.240-540', '3602     ', 'R MIGUEL', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('24.346-100', '3602     ', 'PC MIGUEL COUTO', 'ITAIPU                        ');
INSERT INTO cd_cep_br VALUES ('24.220-008', '3602     ', 'R MIGUEL DE FRIAS- ATE 083 - LADO IMPAR', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.220-002', '3602     ', 'R MIGUEL DE FRIAS- ATE 106 - LADO PAR', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.220-001', '3602     ', 'R MIGUEL DE FRIAS- DE 085 AO FIM - LADO IMPAR', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.220-003', '3602     ', 'R MIGUEL DE FRIAS- DE 108 A 180 - LADO PAR', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.220-004', '3602     ', 'R MIGUEL DE FRIAS- DE 182 A 234 - LADO PAR', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.220-005', '3602     ', 'R MIGUEL DE FRIAS- DE 236 AO FIM - LADO PAR', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.040-260', '3602     ', 'R MIGUEL DE LEMOS', 'PNT D AREIA                   ');
INSERT INTO cd_cep_br VALUES ('24.120-317', '3602     ', 'R MIGUEL ESCOBAR', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.310-425', '3602     ', 'R MIGUEL PEREIRA SARMENTO', 'LG BATALHA                    ');
INSERT INTO cd_cep_br VALUES ('24.330-410', '3602     ', 'EST MIGUELOTE VIANA', 'VAR MOCAS                     ');
INSERT INTO cd_cep_br VALUES ('24.358-180', '3602     ', 'R MILTON DA ROCHA SOARES', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('24.040-140', '3602     ', 'R MINAS GERAIS', 'PNT D AREIA                   ');
INSERT INTO cd_cep_br VALUES ('24.360-006', '3602     ', 'PC MARECHAL MASCARENHAS DE MORAES', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('24.370-255', '3602     ', 'AL MARECHAL PESSOA LEAL', 'JURUJUBA                      ');
INSERT INTO cd_cep_br VALUES ('24.348-220', '3602     ', 'R MARGARIDAS, DAS', 'ITACOATIARA                   ');
INSERT INTO cd_cep_br VALUES ('24.340-190', '3602     ', 'R MARIA  TANURE AMORA', 'ITAIPU                        ');
INSERT INTO cd_cep_br VALUES ('24.230-500', '3602     ', 'R MARIA BALBINA FORTES', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.120-007', '3602     ', 'R MARIA BREGUA', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.365-050', '3602     ', 'R MARIA CALDAS', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('24.241-230', '3602     ', 'TV MARIA CARLOTA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('24.340-170', '3602     ', 'R MARIA D AJUDA MEDEIROS', 'ITAIPU                        ');
INSERT INTO cd_cep_br VALUES ('24.040-240', '3602     ', 'LD MARIA DAS DORES, DA', 'PNT D AREIA                   ');
INSERT INTO cd_cep_br VALUES ('24.240-260', '3602     ', 'TV MARIA ELMIRA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('24.130-277', '3602     ', 'TV MARIA JOSE LADEIRA', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.140-305', '3602     ', 'R MARIA JOSE MONTEIRO BARBOSA', 'CUBANGO                       ');
INSERT INTO cd_cep_br VALUES ('24.141-440', '3602     ', 'R MARIA MARTINHA CARREIRO', 'S BARBARA                     ');
INSERT INTO cd_cep_br VALUES ('24.141-450', '3602     ', 'R MARIA MARTINS PEIXOTO', 'S BARBARA                     ');
INSERT INTO cd_cep_br VALUES ('24.348-270', '3602     ', 'PC MARIA MENTGES SANDRI', 'ITACOATIARA                   ');
INSERT INTO cd_cep_br VALUES ('24.240-710', '3602     ', 'R MARIA RODRIGUES ALVIM DA COSTA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('24.050-250', '3602     ', 'TV MARIA, DA', 'IA CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('24.240-110', '3602     ', 'R MARICA', 'P PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('24.330-270', '3602     ', 'TV MARICA', 'VAR MOCAS                     ');
INSERT INTO cd_cep_br VALUES ('24.325-330', '3602     ', 'EST MARICA, DE- DE 092 A 122 - LADO PAR', 'M PAULA                       ');
INSERT INTO cd_cep_br VALUES ('24.330-000', '3602     ', 'EST MARICA, DE- DO 124 AO FIM - LADO PAR', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.240-650', '3602     ', 'VL MARIETA DECACHE', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('24.320-510', '3602     ', 'R MARILDA GONCALVES DO NASCIMENTO', 'M PACA                        ');
INSERT INTO cd_cep_br VALUES ('21.555-480', '3605     ', 'R ARACOIABA', 'M HERMES                      ');
INSERT INTO cd_cep_br VALUES ('24.320-450', '3602     ', 'R JASMINS, DOS', 'BADU                          ');
INSERT INTO cd_cep_br VALUES ('24.348-100', '3602     ', 'R JASMINS, DOS', 'ITACOATIARA                   ');
INSERT INTO cd_cep_br VALUES ('24.330-160', '3602     ', 'R JEAN VALENTTEAU MOULLIAC', 'VAR MOCAS                     ');
INSERT INTO cd_cep_br VALUES ('24.342-290', '3602     ', 'R JEFFERSON ROCHA', 'ITAIPU                        ');
INSERT INTO cd_cep_br VALUES ('24.140-316', '3602     ', 'AV JERONIMO AFONSO', 'CARAMUJO                      ');
INSERT INTO cd_cep_br VALUES ('24.140-315', '3602     ', 'TV JERONIMO AFONSO', 'CARAMUJO                      ');
INSERT INTO cd_cep_br VALUES ('24.110-810', '3602     ', 'TV JOAO B PEIXOTO', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.370-010', '3602     ', 'AV JOAO BATISTA', 'CHARITAS                      ');
INSERT INTO cd_cep_br VALUES ('24.230-330', '3602     ', 'AL JOAO BATISTA', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.320-410', '3602     ', 'EST GUIHLERMINA BASTOS', 'BADU                          ');
INSERT INTO cd_cep_br VALUES ('24.210-175', '3602     ', 'R GUILHERME BRIGGS', 'S DOMINGOS                    ');
INSERT INTO cd_cep_br VALUES ('26.286-090', '3603     ', 'R MORRO AGUDO', 'JD S EUGENIA                  ');
INSERT INTO cd_cep_br VALUES ('26.033-440', '3603     ', 'CAM MORRO AGUDO', 'JD S INACIO                   ');
INSERT INTO cd_cep_br VALUES ('26.065-031', '3603     ', 'CAM MORRO GRANDE', 'VL CAVA                       ');
INSERT INTO cd_cep_br VALUES ('26.285-690', '3603     ', 'R MORVAN FIGUEIREDO', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('26.051-350', '3603     ', 'R MOTA', 'REC S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('26.040-780', '3603     ', 'R MOURA FILHO', 'PRQ FLORA                     ');
INSERT INTO cd_cep_br VALUES ('26.033-300', '3603     ', 'R MOURA NETO', 'S L GONZAGA                   ');
INSERT INTO cd_cep_br VALUES ('26.255-080', '3603     ', 'TV MOURA SA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.041-295', '3603     ', 'R MOZER', 'JD CORUMBA                    ');
INSERT INTO cd_cep_br VALUES ('26.240-480', '3603     ', 'R MUCURI', 'E PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('26.220-640', '3603     ', 'R MUCURIPE', 'PTE BRANCA                    ');
INSERT INTO cd_cep_br VALUES ('26.265-450', '3603     ', 'R MUNDIAL', 'JD PITORESCO                  ');
INSERT INTO cd_cep_br VALUES ('26.020-325', '3603     ', 'R MUNDIAL', 'VL CAMARI                     ');
INSERT INTO cd_cep_br VALUES ('26.041-500', '3603     ', 'R MUNDO NOVO', 'SACOPA                        ');
INSERT INTO cd_cep_br VALUES ('26.260-440', '3603     ', 'R MUNHOZ FERNANDES', 'CJ RES REDENCAO               ');
INSERT INTO cd_cep_br VALUES ('26.053-200', '3603     ', 'R MUNIZ BARRETO', 'VL CAVA                       ');
INSERT INTO cd_cep_br VALUES ('26.033-060', '3603     ', 'R MUNIZ FREIRE', 'CHIQUE                        ');
INSERT INTO cd_cep_br VALUES ('26.262-350', '3603     ', 'R MURAL', 'JD LUMAR                      ');
INSERT INTO cd_cep_br VALUES ('26.030-110', '3603     ', 'R MINAS GERAIS- DE 1090/1091 AO FIM', 'VL T MAIO                     ');
INSERT INTO cd_cep_br VALUES ('26.062-470', '3603     ', 'EST MINEIRA', 'JD MARAMBAIA                  ');
INSERT INTO cd_cep_br VALUES ('26.065-360', '3603     ', 'EST MINERAL', 'B GUANDU                      ');
INSERT INTO cd_cep_br VALUES ('26.240-200', '3603     ', 'R MINERVA', 'E PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('26.064-520', '3603     ', 'R MINHO', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.053-105', '3603     ', 'R MINHO', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('26.280-240', '3603     ', 'R MINISTRO AFRANIO DA COSTA', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.220-070', '3603     ', 'R MINISTRO EDGARD DA COSTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.261-220', '3603     ', 'R MINISTRO LAFAIETE DE ANDRADE', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.032-580', '3603     ', 'R MINISTRO SALGADO FILHO', 'CHIQUE                        ');
INSERT INTO cd_cep_br VALUES ('26.040-670', '3603     ', 'R MIOSOTIS', 'AMBAI                         ');
INSERT INTO cd_cep_br VALUES ('26.397-070', '3604     ', 'R MARINGA', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('26.311-100', '3604     ', 'R MARINGA', 'VL D BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('26.320-500', '3604     ', 'R MARINHO', 'BELMONTE                      ');
INSERT INTO cd_cep_br VALUES ('26.355-410', '3604     ', 'R MARIO BARBOSA', 'C JD CABUCU                   ');
INSERT INTO cd_cep_br VALUES ('26.320-140', '3604     ', 'R MARIO COSTA', 'BELMONTE                      ');
INSERT INTO cd_cep_br VALUES ('26.311-020', '3604     ', 'R MARIO FERREIRA DO REIS', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.333-400', '3604     ', 'R MARIO KILSON', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.340-150', '3604     ', 'R MARIO LAERCIO', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.383-510', '3604     ', 'R MARIO PATI JUNIOR', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.351-210', '3604     ', 'R MARIO PEDROSA LINS', 'PRQ S MARCELO                 ');
INSERT INTO cd_cep_br VALUES ('26.390-190', '3604     ', 'R MARIO PINHEIRO', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.387-340', '3604     ', 'R MARIO RAMONA', 'VL ZENITH                     ');
INSERT INTO cd_cep_br VALUES ('26.341-070', '3604     ', 'R MARIO ROBERTO', 'L DANON                       ');
INSERT INTO cd_cep_br VALUES ('26.351-230', '3604     ', 'R MARISA', 'PRQ S MARCELO                 ');
INSERT INTO cd_cep_br VALUES ('26.361-510', '3604     ', 'R MARISA DOS SANTOS', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('26.337-260', '3604     ', 'R MARITA', 'VARGES                        ');
INSERT INTO cd_cep_br VALUES ('26.365-390', '3604     ', 'R MARIZENE', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('26.363-000', '3604     ', 'R MARCIO SANTOS', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('26.375-200', '3604     ', 'R MARCO ANTONIO DIAS', 'CPO ALEGRE                    ');
INSERT INTO cd_cep_br VALUES ('26.313-240', '3604     ', 'R MARCO AURELIO', 'JD ALZIRA                     ');
INSERT INTO cd_cep_br VALUES ('26.365-300', '3604     ', 'R MARCO POLO', 'VL S MICHEL                   ');
INSERT INTO cd_cep_br VALUES ('26.331-020', '3604     ', 'R MARCOS', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.335-270', '3604     ', 'TV MARCOS', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.351-170', '3604     ', 'R MARCOS ALEXANDRE', 'PRQ S MARCELO                 ');
INSERT INTO cd_cep_br VALUES ('26.345-390', '3604     ', 'R MARCOS VICENTE', 'JD RIACHAO                    ');
INSERT INTO cd_cep_br VALUES ('26.345-395', '3604     ', 'R MARCOS VICENTE', 'N ATLANTICA                   ');
INSERT INTO cd_cep_br VALUES ('26.367-080', '3604     ', 'R MARGARIDA', 'PRQ B VENTURA                 ');
INSERT INTO cd_cep_br VALUES ('26.360-040', '3604     ', 'R MARGARIDAS DAS', 'PRQ PAULICEIA                 ');
INSERT INTO cd_cep_br VALUES ('26.369-500', '3604     ', 'R MARGARIDAS DAS', 'P VERDES                      ');
INSERT INTO cd_cep_br VALUES ('26.370-470', '3604     ', 'R MARIA', 'PRQ PERAFLOR                  ');
INSERT INTO cd_cep_br VALUES ('26.311-430', '3604     ', 'R MARIA ALVES', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('26.325-520', '3604     ', 'R MARIA ALVES', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.323-200', '3604     ', 'R MARIA AMARAL', 'PRQ FARIAS                    ');
INSERT INTO cd_cep_br VALUES ('26.347-010', '3604     ', 'R MARIA APARECIDA', 'PALHADA                       ');
INSERT INTO cd_cep_br VALUES ('26.377-330', '3604     ', 'R MARIA ARAUJO', 'PRQ SANTIAGO                  ');
INSERT INTO cd_cep_br VALUES ('26.341-030', '3604     ', 'R MARIA CALVO', 'VL V A AUSTIN                 ');
INSERT INTO cd_cep_br VALUES ('26.311-040', '3604     ', 'R MARIA CANDIDA', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.343-360', '3604     ', 'R MARIA CAROLINA', 'N ATLANTICA                   ');
INSERT INTO cd_cep_br VALUES ('26.335-360', '3604     ', 'R MARIA CELIA', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.383-420', '3604     ', 'R MARIA CLARA', 'VL TINGUA                     ');
INSERT INTO cd_cep_br VALUES ('26.320-480', '3604     ', 'R MARIA CLAUDIA', 'VL SCINTILA                   ');
INSERT INTO cd_cep_br VALUES ('26.357-150', '3604     ', 'PC MARIA CRISTINA', 'C JD CABUCU                   ');
INSERT INTO cd_cep_br VALUES ('26.347-300', '3604     ', 'R MARIA DA ANUNCIACAO', 'PALHADA                       ');
INSERT INTO cd_cep_br VALUES ('26.347-340', '3604     ', 'R MARIA DA CONCEICAO', 'PALHADA                       ');
INSERT INTO cd_cep_br VALUES ('26.347-350', '3604     ', 'R MARIA DA CONCEICAO MARTINS', 'S CARLOS                      ');
INSERT INTO cd_cep_br VALUES ('26.376-320', '3604     ', 'R MARIA DA ENCARNACAO', 'C JD CABUCU                   ');
INSERT INTO cd_cep_br VALUES ('26.387-490', '3604     ', 'AV MARIA DA GLORIA', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.387-500', '3604     ', 'R MARIA DA GLORIA', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.357-100', '3604     ', 'R MARIA DA GLORIA', 'CABUCU                        ');
INSERT INTO cd_cep_br VALUES ('26.397-020', '3604     ', 'R MARIA DA PENHA RIBEIRO', 'PRQ S TIAGO                   ');
INSERT INTO cd_cep_br VALUES ('26.327-140', '3604     ', 'R MARIA DO AMARAL', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.397-050', '3604     ', 'R MARIA DO CARMO P. RODRIGUES', 'PRQ S TIAGO                   ');
INSERT INTO cd_cep_br VALUES ('26.343-090', '3604     ', 'R MARIA DOS ANJOS', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.323-360', '3604     ', 'R MARIA DUMONT', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.341-340', '3604     ', 'R MARIA FREIRE', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.341-000', '3604     ', 'R MANOEL FERNANDES', 'VL V A AUSTIN                 ');
INSERT INTO cd_cep_br VALUES ('26.350-240', '3604     ', 'R MANOEL MARTINS', 'PALHADA                       ');
INSERT INTO cd_cep_br VALUES ('26.347-470', '3604     ', 'R MANOEL MARTINS', 'S CARLOS                      ');
INSERT INTO cd_cep_br VALUES ('26.387-190', '3604     ', 'R MANOEL TAVARES', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('26.335-510', '3604     ', 'R MANOEL TURIBIO', 'VL JOSEFINA                   ');
INSERT INTO cd_cep_br VALUES ('26.311-450', '3604     ', 'R MANSAO DO MINHO', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('26.325-260', '3604     ', 'R MANUEL AUGUSTO MUGUET', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.325-250', '3604     ', 'AV MANUEL AUGUSTO MUGUET', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.325-140', '3604     ', 'R MANUEL CHAGAS', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('27.410-130', '3650     ', 'R FAUSTINO PINHEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.440-000', '3650     ', 'PC FRANCISCO DE SOUSA E ALMEIDA', 'FALCAO                        ');
INSERT INTO cd_cep_br VALUES ('27.430-130', '3650     ', 'R FRANCISCO LOPES FARIA', 'SAO FRANCISCO DE ASSIS        ');
INSERT INTO cd_cep_br VALUES ('26.380-430', '3604     ', 'R IORIO CARLOS', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.367-260', '3604     ', 'R IPAMERI', 'VL APOLO                      ');
INSERT INTO cd_cep_br VALUES ('26.375-420', '3604     ', 'R IPANEMA', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('26.363-380', '3604     ', 'R IPE', 'PRQ PAULICEIA                 ');
INSERT INTO cd_cep_br VALUES ('26.371-380', '3604     ', 'R IPE', 'P VERDES                      ');
INSERT INTO cd_cep_br VALUES ('26.353-220', '3604     ', 'R IPE DO', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('26.393-070', '3604     ', 'R IPES, DOS', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.365-030', '3604     ', 'AV IPIRANGA', 'JD CONTINENTAL                ');
INSERT INTO cd_cep_br VALUES ('26.349-350', '3604     ', 'R IRACEMA', 'VL MARINA                     ');
INSERT INTO cd_cep_br VALUES ('26.371-340', '3604     ', 'R LILASES, DAS', 'P VERDES                      ');
INSERT INTO cd_cep_br VALUES ('26.380-090', '3604     ', 'R LILIAN', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('26.360-140', '3604     ', 'R LILIAN ROSE', 'VL J CORREIA                  ');
INSERT INTO cd_cep_br VALUES ('24.040-305', '3602     ', 'IA MOCANGUE PEQUENO', 'PNT D AREIA                   ');
INSERT INTO cd_cep_br VALUES ('24.358-060', '3602     ', 'IA MODESTO, DO', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('24.320-040', '3602     ', 'EST MONAN GRANDE', 'BADU                          ');
INSERT INTO cd_cep_br VALUES ('24.320-110', '3602     ', 'EST MONAN PEQUENO', 'BADU                          ');
INSERT INTO cd_cep_br VALUES ('24.120-460', '3602     ', 'R MONERAT', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.342-090', '3602     ', 'R MONICA', 'ITAIPU                        ');
INSERT INTO cd_cep_br VALUES ('24.070-200', '3602     ', 'R MONSENHOR MACEDO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('24.350-570', '3602     ', 'R MONSENHOR NICODEMUS DOS SANTOS', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('24.110-814', '3602     ', 'R MONSENHOR REDER', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.110-105', '3602     ', 'R MONTE ALVERNE', 'LG BARRADAS                   ');
INSERT INTO cd_cep_br VALUES ('24.110-106', '3602     ', 'TV MONTE ALVERNE', 'LG BARRADAS                   ');
INSERT INTO cd_cep_br VALUES ('24.315-230', '3602     ', 'TV MONTE BELO', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('24.315-190', '3602     ', 'AL MONTE BELO', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('24.315-310', '3602     ', 'R MONTE CASTELO', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('24.141-110', '3602     ', 'R MONTE LIBANO', 'CARAMUJO                      ');
INSERT INTO cd_cep_br VALUES ('24.020-250', '3602     ', 'R MONTE LIBANO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.370-120', '3602     ', 'LOT MONTE LINDO', 'JURUJUBA                      ');
INSERT INTO cd_cep_br VALUES ('24.130-310', '3602     ', 'TV MONTE SERRAT', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.111-170', '3602     ', 'R MONTEIRO LOBATO', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.111-175', '3602     ', 'TV MONTEIRO LOBATO', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.370-360', '3602     ', 'MRO MORCEGO, DO', 'JURUJUBA                      ');
INSERT INTO cd_cep_br VALUES ('24.130-680', '3602     ', 'TV MORENO', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.220-153', '3602     ', 'TV MORGADINHA', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.110-155', '3602     ', 'TV MORRO DO ALEIXO', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.110-639', '3602     ', 'TV MORRO DO ALEMAO', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.110-139', '3602     ', 'R MORRO DO ARANTES', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.110-821', '3602     ', 'EST MORRO DO CASTRO', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.030-170', '3602     ', 'R MARQUES DE OLINDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.285-450', '3603     ', 'R MIRA PEREZ', 'MOQUETA                       ');
INSERT INTO cd_cep_br VALUES ('26.231-670', '3603     ', 'R MIRABELA', 'R SOBRINHO                    ');
INSERT INTO cd_cep_br VALUES ('26.277-260', '3603     ', 'R MIRACEU', 'BELTERRA                      ');
INSERT INTO cd_cep_br VALUES ('26.231-080', '3603     ', 'R MIRADOURO', 'R SOBRINHO                    ');
INSERT INTO cd_cep_br VALUES ('26.231-070', '3603     ', 'R MIRAFLOR', 'R SOBRINHO                    ');
INSERT INTO cd_cep_br VALUES ('26.277-020', '3603     ', 'R MIRAFLORES', 'BELTERRA                      ');
INSERT INTO cd_cep_br VALUES ('26.277-010', '3603     ', 'R MIRAMAR', 'BELTERRA                      ');
INSERT INTO cd_cep_br VALUES ('26.231-090', '3603     ', 'R MIRASSOL', 'R SOBRINHO                    ');
INSERT INTO cd_cep_br VALUES ('26.030-090', '3603     ', 'PC MIRIAN', 'GRAJAU                        ');
INSERT INTO cd_cep_br VALUES ('26.277-110', '3603     ', 'R MIRO', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.031-520', '3603     ', 'R MISSIONARIO FRANCISCO SHUET', 'CERAMICA                      ');
INSERT INTO cd_cep_br VALUES ('26.240-210', '3603     ', 'R MISTER WATKINS', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.043-350', '3603     ', 'R MOACIR DARIO', 'JD IARA                       ');
INSERT INTO cd_cep_br VALUES ('26.010-350', '3603     ', 'R MOACIR MATOS CORDEIRO', 'VL CATIA                      ');
INSERT INTO cd_cep_br VALUES ('26.030-620', '3603     ', 'R MOCAMBIQUE', 'VL T MAIO                     ');
INSERT INTO cd_cep_br VALUES ('26.285-550', '3603     ', 'R MOCOCA', 'S EUGENIA                     ');
INSERT INTO cd_cep_br VALUES ('26.040-050', '3603     ', 'R MODERNA', 'VL ANITA                      ');
INSERT INTO cd_cep_br VALUES ('26.020-305', '3603     ', 'R MOISES BEKMAM', 'VL CAMARI                     ');
INSERT INTO cd_cep_br VALUES ('26.272-180', '3603     ', 'R MOISES FURMAN', 'JD N ERA                      ');
INSERT INTO cd_cep_br VALUES ('26.050-115', '3603     ', 'R MOISES PINHEIRO DE LACERDA', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('26.272-170', '3603     ', 'R MOISES PIRES', 'JD N ERA                      ');
INSERT INTO cd_cep_br VALUES ('26.231-280', '3603     ', 'R MONACO', 'G RIO                         ');
INSERT INTO cd_cep_br VALUES ('26.282-110', '3603     ', 'R MONI', 'JD IGUACU                     ');
INSERT INTO cd_cep_br VALUES ('26.033-280', '3603     ', 'R MONICA', 'S L GONZAGA                   ');
INSERT INTO cd_cep_br VALUES ('26.043-400', '3603     ', 'R MONICA', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('26.266-110', '3603     ', 'R MONICA SENDER', 'JD N ERA                      ');
INSERT INTO cd_cep_br VALUES ('26.277-250', '3603     ', 'R MONSENHOR MOREIRA', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.221-130', '3603     ', 'TV MELVIN JONES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.063-200', '3603     ', 'R MEM DE SA', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.015-450', '3603     ', 'TV MENA', 'JD VIGA                       ');
INSERT INTO cd_cep_br VALUES ('26.052-440', '3603     ', 'R MENA BARRETO', 'VL CAVA                       ');
INSERT INTO cd_cep_br VALUES ('26.030-370', '3603     ', 'R MENDES', 'OLIVEIRA                      ');
INSERT INTO cd_cep_br VALUES ('26.286-170', '3603     ', 'R MENDONCA LIMA', 'JD S EUGENIA                  ');
INSERT INTO cd_cep_br VALUES ('26.053-720', '3603     ', 'R MENINO EUZEBIO', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('26.053-721', '3603     ', 'R MENINO JOSE EUZEBIO', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('26.231-220', '3603     ', 'R MEQUINHO', 'R SOBRINHO                    ');
INSERT INTO cd_cep_br VALUES ('26.063-410', '3603     ', 'R MERCADO', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.062-095', '3603     ', 'R MERCADO, DO', 'TINGUA                        ');
INSERT INTO cd_cep_br VALUES ('26.053-700', '3603     ', 'AV MERCEDES', 'AUTODROMO                     ');
INSERT INTO cd_cep_br VALUES ('26.265-260', '3603     ', 'R MERCREAL', 'JD PITORESCO                  ');
INSERT INTO cd_cep_br VALUES ('26.240-190', '3603     ', 'R MERCURIO', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.255-580', '3603     ', 'R MERY', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.281-530', '3603     ', 'R METROPOLIS', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.064-510', '3603     ', 'R MEXICO', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.215-331', '3603     ', 'R MEXICO', 'METROPOLE                     ');
INSERT INTO cd_cep_br VALUES ('26.276-240', '3603     ', 'R MEXICO', 'R VENTOS                      ');
INSERT INTO cd_cep_br VALUES ('26.265-640', '3603     ', 'R MICHEL EMANUEL', 'JD JASMIM                     ');
INSERT INTO cd_cep_br VALUES ('26.020-460', '3603     ', 'R MIGUEL', 'VL MARANHAO                   ');
INSERT INTO cd_cep_br VALUES ('26.040-420', '3603     ', 'R MIGUEL COUTO', 'AMBAI                         ');
INSERT INTO cd_cep_br VALUES ('26.060-190', '3603     ', 'R MIGUEL COUTO', 'VL FLUMINENSE                 ');
INSERT INTO cd_cep_br VALUES ('26.062-380', '3603     ', 'R MIGUEL FERREIRA LOPES', 'RCR P MARAMBAIA               ');
INSERT INTO cd_cep_br VALUES ('26.042-120', '3603     ', 'R MIGUEL PEREIRA', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('26.260-420', '3603     ', 'R MIGUEL PEREIRA', 'M JOSE                        ');
INSERT INTO cd_cep_br VALUES ('26.061-005', '3603     ', 'R MIGUEL PEREIRA', 'M COUTO                       ');
INSERT INTO cd_cep_br VALUES ('26.272-090', '3603     ', 'R MIGUEL SENDER', 'JD N ERA                      ');
INSERT INTO cd_cep_br VALUES ('26.052-580', '3603     ', 'R MIGUEL TORGA', 'PRQ SAUDADE                   ');
INSERT INTO cd_cep_br VALUES ('26.011-680', '3603     ', 'R MILTON CAMPOS', 'VL JOSE                       ');
INSERT INTO cd_cep_br VALUES ('26.285-331', '3603     ', 'R MILTON CAMPOS', 'MOQUETA                       ');
INSERT INTO cd_cep_br VALUES ('26.266-130', '3603     ', 'R MILTON TINOCO', 'JD N ERA                      ');
INSERT INTO cd_cep_br VALUES ('26.023-300', '3603     ', 'R MINA, DA', 'VL S TEODORO                  ');
INSERT INTO cd_cep_br VALUES ('26.031-730', '3603     ', 'AL MINAS GERAIS', 'B KELNER                      ');
INSERT INTO cd_cep_br VALUES ('26.251-150', '3603     ', 'R MINAS GERAIS', 'P JUSCELINO                   ');
INSERT INTO cd_cep_br VALUES ('26.061-360', '3603     ', 'R MINAS GERAIS', 'VL GAUCHA                     ');
INSERT INTO cd_cep_br VALUES ('26.286-261', '3603     ', 'R MINAS GERAIS', 'S EUGENIA                     ');
INSERT INTO cd_cep_br VALUES ('26.282-190', '3603     ', 'R MINAS GERAIS- ATE 1088/1089', 'VL PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('26.333-060', '3604     ', 'R MANUEL CORREIA', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.395-170', '3604     ', 'R MANUEL LINHARES', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.351-250', '3604     ', 'R MANUEL LUIZ', 'VL VALVERDE                   ');
INSERT INTO cd_cep_br VALUES ('26.351-400', '3604     ', 'R MANUEL LUIZ DE ANDRADE', 'VL VALVERDE                   ');
INSERT INTO cd_cep_br VALUES ('26.053-480', '3603     ', 'R BARAO LIMOEIRO', 'VL MATILDE                    ');
INSERT INTO cd_cep_br VALUES ('26.240-130', '3603     ', 'R BARAO SALUSSE', 'E PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('26.282-220', '3603     ', 'TV BARBOSA', 'JD IGUACU                     ');
INSERT INTO cd_cep_br VALUES ('26.053-400', '3603     ', 'R BARI', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('26.022-810', '3603     ', 'R AUGUSTO ALVES DA SILVA', 'FAZ POSSE                     ');
INSERT INTO cd_cep_br VALUES ('26.251-000', '3603     ', 'R AUGUSTO CARDOSO', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.030-025', '3603     ', 'R AUGUSTO CEZAR', 'CERAMICA                      ');
INSERT INTO cd_cep_br VALUES ('26.010-380', '3603     ', 'R AUGUSTO DE ARAUJO', 'PRATA                         ');
INSERT INTO cd_cep_br VALUES ('26.255-270', '3603     ', 'R AUGUSTO PARIS', 'ALVAREZ                       ');
INSERT INTO cd_cep_br VALUES ('26.375-150', '3604     ', 'R GRACA', 'CPO ALEGRE                    ');
INSERT INTO cd_cep_br VALUES ('26.330-380', '3604     ', 'R GRANADA', 'VL FLORIANO                   ');
INSERT INTO cd_cep_br VALUES ('26.380-330', '3604     ', 'R GRANITO', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.376-340', '3604     ', 'R IRACEMA AGUILHERA', 'JD RIACHAO                    ');
INSERT INTO cd_cep_br VALUES ('26.347-330', '3604     ', 'R IRACEMA BIONE', 'GJA R ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('26.370-420', '3604     ', 'R IRACI', 'S C GUANDU                    ');
INSERT INTO cd_cep_br VALUES ('26.367-030', '3604     ', 'R IRAIDES', 'JD GUANDU                     ');
INSERT INTO cd_cep_br VALUES ('26.310-330', '3604     ', 'R IRENE', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.370-510', '3604     ', 'R IRENE', 'PRQ PERAFLOR                  ');
INSERT INTO cd_cep_br VALUES ('26.343-490', '3604     ', 'R IRENE DOS SANTOS', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.395-020', '3604     ', 'R IRIDIO', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.380-350', '3604     ', 'R IRIDIO', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.337-400', '3604     ', 'R IRINE PEDROSO', 'VL CAICARAS                   ');
INSERT INTO cd_cep_br VALUES ('26.337-410', '3604     ', 'R IRINEU PEDROSO', 'VL CAICARAS                   ');
INSERT INTO cd_cep_br VALUES ('26.323-130', '3604     ', 'AV IRMAOS GUINLE- ATE 1497/1498', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.311-110', '3604     ', 'AV IRMAOS GUINLE- DE 1499/1500 AO FIM', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.390-360', '3604     ', 'R IRUCU', 'C SAMPAIO                     ');
INSERT INTO cd_cep_br VALUES ('26.313-170', '3604     ', 'R ISAU', 'PRQ ELDORADO                  ');
INSERT INTO cd_cep_br VALUES ('26.317-410', '3604     ', 'R ISIDORO BLUVOL', 'JD CPO ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('26.331-180', '3604     ', 'TV ITABAGI', 'VL MARILEIA                   ');
INSERT INTO cd_cep_br VALUES ('26.331-170', '3604     ', 'R ITABAGI', 'VL MARILEIA                   ');
INSERT INTO cd_cep_br VALUES ('26.390-370', '3604     ', 'R ITABAIANA', 'C SAMPAIO                     ');
INSERT INTO cd_cep_br VALUES ('26.355-480', '3604     ', 'R ITABAIANA', 'C JD CABUCU                   ');
INSERT INTO cd_cep_br VALUES ('26.383-160', '3604     ', 'R ITABIRA', 'VL TINGUA                     ');
INSERT INTO cd_cep_br VALUES ('26.376-180', '3604     ', 'R ITABORAI', 'C JD CABUCU                   ');
INSERT INTO cd_cep_br VALUES ('26.395-310', '3604     ', 'R ITACOLOMI', 'VL GOMES                      ');
INSERT INTO cd_cep_br VALUES ('26.311-090', '3604     ', 'R ITACY', 'VL D BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('26.331-200', '3604     ', 'R ITAGIBA', 'VL MARILEIA                   ');
INSERT INTO cd_cep_br VALUES ('26.331-190', '3604     ', 'TV ITAGIBA', 'VL MARILEIA                   ');
INSERT INTO cd_cep_br VALUES ('26.361-500', '3604     ', 'R ITAGUAI', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('26.355-240', '3604     ', 'R HUMAITA', 'C JD CABUCU                   ');
INSERT INTO cd_cep_br VALUES ('26.363-100', '3604     ', 'EST HUMAITA', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('26.330-100', '3604     ', 'R HUMBERTO MIRANDA', 'E MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('26.345-060', '3604     ', 'R HUMBERTO RIBEIRO', 'JD RIACHAO                    ');
INSERT INTO cd_cep_br VALUES ('26.376-170', '3604     ', 'R HYLMAN DEGORTER', 'C JD CABUCU                   ');
INSERT INTO cd_cep_br VALUES ('26.380-340', '3604     ', 'R IARA', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.397-110', '3604     ', 'R IARA', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('26.350-050', '3604     ', 'R IASI', 'VL MARINA                     ');
INSERT INTO cd_cep_br VALUES ('26.390-050', '3604     ', 'R IBICUI', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('26.333-110', '3604     ', 'R IBICUI', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('26.387-020', '3604     ', 'R ICARAI', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.313-290', '3604     ', 'R ICARAI', 'PRQ S EUGENIA                 ');
INSERT INTO cd_cep_br VALUES ('26.385-400', '3604     ', 'R ICARO', 'VL TINGUA                     ');
INSERT INTO cd_cep_br VALUES ('26.311-350', '3604     ', 'R IDEAL', 'PRQ ELDORADO                  ');
INSERT INTO cd_cep_br VALUES ('26.327-130', '3604     ', 'R IGUACU', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.363-240', '3604     ', 'R IGUACU', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('26.379-350', '3604     ', 'R IGUACU', 'C JD CABUCU                   ');
INSERT INTO cd_cep_br VALUES ('26.379-090', '3604     ', 'R IGUACU', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('26.343-340', '3604     ', 'R IGUALDADE', 'CIVILIZACAO                   ');
INSERT INTO cd_cep_br VALUES ('26.335-280', '3604     ', 'R ILHEUS', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.323-330', '3604     ', 'R ILIDIO PINTO', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.359-090', '3604     ', 'R IMPERADOR MARCO ANTONIO', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('26.353-420', '3604     ', 'R INA', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('26.320-020', '3604     ', 'R INACIO DA SILVA', 'JD CPO ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('26.355-070', '3604     ', 'R INACIO KILL', 'PRQ RODILVANIA                ');
INSERT INTO cd_cep_br VALUES ('26.331-480', '3604     ', 'AV INCONFIDENTES , DOS- ATE 805/806', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.325-390', '3604     ', 'AV INCONFIDENTES DOS- DE 807/808 AO FIM', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.341-210', '3604     ', 'TV INDEPENDENCIA', 'L DANON                       ');
INSERT INTO cd_cep_br VALUES ('26.375-110', '3604     ', 'R INDIANA', 'CPO ALEGRE                    ');
INSERT INTO cd_cep_br VALUES ('26.367-140', '3604     ', 'R INGA, DO', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('26.357-220', '3604     ', 'R INHOAIBA', 'C JD CABUCU                   ');
INSERT INTO cd_cep_br VALUES ('26.376-110', '3604     ', 'R INHOMIRIM', 'C JD CABUCU                   ');
INSERT INTO cd_cep_br VALUES ('26.321-160', '3604     ', 'R INSPETOR CARLOS', 'JD QUEIMADOS                  ');
INSERT INTO cd_cep_br VALUES ('26.321-400', '3604     ', 'R INSPETOR DO', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.373-110', '3604     ', 'R INVERNADA', 'CPO ALEGRE                    ');
INSERT INTO cd_cep_br VALUES ('26.343-040', '3604     ', 'R IOLANDA', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.350-210', '3604     ', 'R IOLANDA MARTINS', 'VL MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('26.385-440', '3604     ', 'R GUILHERME', 'VL TINGUA                     ');
INSERT INTO cd_cep_br VALUES ('26.376-220', '3604     ', 'R GUILHERME MARCONE', 'VL FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('26.383-270', '3604     ', 'AV GUILHERME WEINSCHENCK', 'VL TINGUA                     ');
INSERT INTO cd_cep_br VALUES ('26.397-270', '3604     ', 'R GUILHERMINA', 'CACUIA                        ');
INSERT INTO cd_cep_br VALUES ('26.350-130', '3604     ', 'R GUIMARAES', 'PRQ TUPIARA                   ');
INSERT INTO cd_cep_br VALUES ('26.333-450', '3604     ', 'AV GUINLE', 'VL RESENDE                    ');
INSERT INTO cd_cep_br VALUES ('26.393-470', '3604     ', 'R GUIOMAR', 'VL O ALVES                    ');
INSERT INTO cd_cep_br VALUES ('26.345-310', '3604     ', 'R GUIOMAR PEREIRA DE MORAIS', 'N ATLANTICA                   ');
INSERT INTO cd_cep_br VALUES ('26.345-320', '3604     ', 'R GUIOMAR PEREIRA GUIMARAES', 'N ATLANTICA                   ');
INSERT INTO cd_cep_br VALUES ('26.343-280', '3604     ', 'R HABILIDADE', 'CIVILIZACAO                   ');
INSERT INTO cd_cep_br VALUES ('26.385-380', '3604     ', 'R HADDOCK LOBO', 'VL TINGUA                     ');
INSERT INTO cd_cep_br VALUES ('26.327-180', '3604     ', 'R HARMONIA', 'FLESMAM                       ');
INSERT INTO cd_cep_br VALUES ('26.355-180', '3604     ', 'R HAVAI', 'C JD CABUCU                   ');
INSERT INTO cd_cep_br VALUES ('26.317-240', '3604     ', 'R HELENA', 'VL TARUMA                     ');
INSERT INTO cd_cep_br VALUES ('26.333-270', '3604     ', 'R HELENA', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('26.387-090', '3604     ', 'R HELENA CRISTINA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('26.385-290', '3604     ', 'R HELIACO', 'VL TINGUA                     ');
INSERT INTO cd_cep_br VALUES ('26.383-170', '3604     ', 'R HELOISA', 'VL TINGUA                     ');
INSERT INTO cd_cep_br VALUES ('26.341-240', '3604     ', 'R HELOISA', 'CIVILIZACAO                   ');
INSERT INTO cd_cep_br VALUES ('26.395-290', '3604     ', 'R HENRIQUE FERREIRA', 'VL GOMES                      ');
INSERT INTO cd_cep_br VALUES ('26.333-430', '3604     ', 'R HENRIQUE PINTO', 'VL AT LINDO                   ');
INSERT INTO cd_cep_br VALUES ('26.376-415', '3604     ', 'R HENRIQUE VALADARES', 'C JD CABUCU                   ');
INSERT INTO cd_cep_br VALUES ('26.365-310', '3604     ', 'R HERMANO CORTEZ', 'VL S MICHEL                   ');
INSERT INTO cd_cep_br VALUES ('26.397-280', '3604     ', 'R HERMINIA', 'D IRMAOS                      ');
INSERT INTO cd_cep_br VALUES ('26.383-190', '3604     ', 'R HERNANI', 'VL TINGUA                     ');
INSERT INTO cd_cep_br VALUES ('26.320-010', '3604     ', 'R HEROINAS', 'JD CPO ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('26.350-510', '3604     ', 'R HILDA DA SILVA', 'JD PAQUETA                    ');
INSERT INTO cd_cep_br VALUES ('26.350-370', '3604     ', 'R HILDA MARTINS', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.360-020', '3604     ', 'R HILDA SHALDERS', 'VL J CORREIA                  ');
INSERT INTO cd_cep_br VALUES ('26.335-420', '3604     ', 'R HILDEBRANDINA DA SILVA', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.310-260', '3604     ', 'R HILDEBRANDO CERQUEIRA', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.335-430', '3604     ', 'R HILDEBRANDO DA SILVA', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('25.645-710', '3609     ', 'EST PRESIDENTE SODRE- ATE 356/361', 'SIMERIA                       ');
INSERT INTO cd_cep_br VALUES ('25.635-510', '3609     ', 'VL PEDRO AUGUSTO DO AMARAL', 'AT SERRA                      ');
INSERT INTO cd_cep_br VALUES ('25.670-210', '3609     ', 'LD PEDRO BLATT', 'MOSELA                        ');
INSERT INTO cd_cep_br VALUES ('26.031-350', '3603     ', 'R SILVA JARDIM', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('26.022-610', '3603     ', 'R SILVA JARDIM', 'JD CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('26.020-165', '3603     ', 'R SILVA, DA', 'JD POSSE                      ');
INSERT INTO cd_cep_br VALUES ('26.013-680', '3603     ', 'R SILVANA', 'JD VIGA                       ');
INSERT INTO cd_cep_br VALUES ('26.013-120', '3603     ', 'R SILVANIA', 'SILVANIA                      ');
INSERT INTO cd_cep_br VALUES ('26.260-520', '3603     ', 'R SILVEIRA', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('26.042-080', '3603     ', 'R SILVEIRA', 'AUTODROMO                     ');
INSERT INTO cd_cep_br VALUES ('26.225-190', '3603     ', 'R SILVERIO', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.051-030', '3603     ', 'R SILVIA', 'VL IGUACUANA                  ');
INSERT INTO cd_cep_br VALUES ('22.071-090', '3605     ', 'R PIRAGIBE FROTA AGUIAR', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('21.755-280', '3605     ', 'TV PIRAGUARA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('24.230-070', '3602     ', 'R GUILHERME GEENHALCH- LADO IMPAR', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.230-071', '3602     ', 'R GUILHERME GEENHALCH- LADO PAR', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.320-370', '3602     ', 'R GUILHERMINA BASTOS', 'BADU                          ');
INSERT INTO cd_cep_br VALUES ('24.110-305', '3602     ', 'R GUIMARAES JUNIOR', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.320-225', '3602     ', 'R H', 'BADU                          ');
INSERT INTO cd_cep_br VALUES ('24.230-103', '3602     ', 'R GAVIAO PEIXOTO- DE 240 AO FIM - LADO PAR', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.230-093', '3602     ', 'R GAVIAO PEIXOTO- DE 333 AO FIM - LADO IMPAR', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.120-005', '3602     ', 'TV GELSON BRANDAO', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.210-000', '3602     ', 'R GENERAL ANDRADE NEVES- ATE 118/119', 'S DOMINGOS                    ');
INSERT INTO cd_cep_br VALUES ('24.210-001', '3602     ', 'R GENERAL ANDRADE NEVES- DE 120/121 AO FIM', 'S DOMINGOS                    ');
INSERT INTO cd_cep_br VALUES ('24.350-550', '3602     ', 'R GENERAL BERNARDINO DO AMARAL', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('24.110-160', '3602     ', 'R GENERAL CASTRIOTO- LADO IMPAR', 'LG BARRADAS                   ');
INSERT INTO cd_cep_br VALUES ('24.110-256', '3602     ', 'R GENERAL CASTRIOTO- LADO PAR', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.310-350', '3602     ', 'EST GENERAL CASTRO GUIMARAES', 'LG BATALHA                    ');
INSERT INTO cd_cep_br VALUES ('24.350-530', '3602     ', 'AV GENERAL CRISTOVAO BARCELOS', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('24.110-697', '3602     ', 'TV GENERAL ESTILAC LEAL', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('24.110-415', '3602     ', 'R GENERAL ESTILAC LEAL', 'ENGENHOCA                     ');
INSERT INTO cd_cep_br VALUES ('24.370-375', '3602     ', 'EST GENERAL EURICO GASPAR DUTRA', 'JURUJUBA                      ');
INSERT INTO cd_cep_br VALUES ('24.110-280', '3602     ', 'TV GENERAL FLORES DA CUNHA', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.020-310', '3602     ', 'PC GENERAL GOMES CARNEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.210-346', '3602     ', 'AV GENERAL MILTON TAVARES DE SOUZA', 'GRAGOATA                      ');
INSERT INTO cd_cep_br VALUES ('24.210-190', '3602     ', 'R GENERAL OSORIO', 'S DOMINGOS                    ');
INSERT INTO cd_cep_br VALUES ('24.210-030', '3602     ', 'TV GENERAL PENHA BRASIL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.220-030', '3602     ', 'R GENERAL PEREIRA DA SILVA- LADO IMPAR', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.220-031', '3602     ', 'R GENERAL PEREIRA DA SILVA- LADO PAR', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.360-100', '3602     ', 'R GENERAL RONDON', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('24.060-026', '3602     ', 'PC GENERAL RONDON', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('24.220-170', '3602     ', 'R GENERAL SILVESTRE ROCHA', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.110-124', '3602     ', 'TV GENESIO BASTOS', 'LG BARRADAS                   ');
INSERT INTO cd_cep_br VALUES ('24.120-335', '3602     ', 'R GENESIO TEIXEIRA LIMA', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.350-590', '3602     ', 'R GEOGRAFO AMORA', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('24.110-125', '3602     ', 'TV GEORGE ALAN', 'LG BARRADAS                   ');
INSERT INTO cd_cep_br VALUES ('24.342-280', '3602     ', 'R GEORGINA DA CONCEICAO', 'ITAIPU                        ');
INSERT INTO cd_cep_br VALUES ('24.040-270', '3602     ', 'TV GERALDINA', 'PNT D AREIA                   ');
INSERT INTO cd_cep_br VALUES ('24.130-710', '3602     ', 'TV GERALDO DE OLIVEIRA', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.110-575', '3602     ', 'TV GERALDO DE SOUZA', 'ENGENHOCA                     ');
INSERT INTO cd_cep_br VALUES ('24.220-380', '3602     ', 'R GERALDO MARTINS- LADO IMPAR', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.220-381', '3602     ', 'R GERALDO MARTINS- LADO PAR', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.348-060', '3602     ', 'R GERANIOS, DOS', 'ITACOATIARA                   ');
INSERT INTO cd_cep_br VALUES ('24.355-290', '3602     ', 'R GERMANO FABER', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('24.130-814', '3602     ', 'TV GETULIO VARGAS', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.220-007', '3602     ', 'PC GETULIO VARGAS', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.110-807', '3602     ', 'TV GILDINHO', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('23.073-730', '3605     ', 'R BERNARDINO LOPES', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.745-270', '3605     ', 'R BERNARDO', 'E DENTRO                      ');
INSERT INTO cd_cep_br VALUES ('20.745-280', '3605     ', 'TV BERNARDO', 'ENCANTADO                     ');
INSERT INTO cd_cep_br VALUES ('20.941-230', '3605     ', 'AV BERNARDO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('21.020-090', '3605     ', 'R BERNARDO DE FIGUEIREDO', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('21.710-260', '3605     ', 'R BERNARDO DE VASCONCELOS- ATE 0426/1493', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.715-250', '3605     ', 'R BERNARDO DE VASCONCELOS- DE 0428/1495 AO FIM', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('23.071-140', '3605     ', 'R BERNARDO FRANCISCO DE BARROS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.311-310', '3605     ', 'R BERNARDO GUIMARAES', 'Q BOCAIUVA                    ');
INSERT INTO cd_cep_br VALUES ('22.452-040', '3605     ', 'R BERNARDO NEVES', 'VIDIGAL                       ');
INSERT INTO cd_cep_br VALUES ('20.961-230', '3605     ', 'R BERNARDO NUNES', 'E NOVO                        ');
INSERT INTO cd_cep_br VALUES ('21.220-290', '3605     ', 'R BERNARDO TAVEIRA', 'V CARVALHO                    ');
INSERT INTO cd_cep_br VALUES ('21.831-140', '3605     ', 'R BERNARDO VIEIRA DE MELO', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('21.655-800', '3605     ', 'CAM BERNARDO, DO', 'C BARROS                      ');
INSERT INTO cd_cep_br VALUES ('22.773-020', '3605     ', 'TV BERSEBA', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('22.450-290', '3605     ', 'R BERTA LUTZ', 'GAVEA                         ');
INSERT INTO cd_cep_br VALUES ('21.510-440', '3605     ', 'R BERTICHEN', 'C NETO                        ');
INSERT INTO cd_cep_br VALUES ('21.842-580', '3605     ', 'R BERTILHA', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('21.215-340', '3605     ', 'R BERTIOGA', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('23.085-410', '3605     ', 'R BERTOLDO COSTA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.770-090', '3605     ', 'R BERTOLINO', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('23.081-030', '3605     ', 'R BERTOPOLIS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.753-220', '3605     ', 'R BERTRAND RUSSEL', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('20.715-060', '3605     ', 'TV BETA', 'E NOVO                        ');
INSERT INTO cd_cep_br VALUES ('21.665-380', '3605     ', 'R BETA', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('21.031-530', '3605     ', 'R BETANIA', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('22.451-640', '3605     ', 'TV BETANIA', 'ROCINHA                       ');
INSERT INTO cd_cep_br VALUES ('22.725-780', '3605     ', 'BC BETE', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('22.773-220', '3605     ', 'TV BETE-ZUR', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('22.763-380', '3605     ', 'TV BETEL', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('22.725-790', '3605     ', 'VL BETH', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('21.530-080', '3605     ', 'PC BETI QUADROS COIMBRA', 'C NETO                        ');
INSERT INTO cd_cep_br VALUES ('21.745-410', '3605     ', 'R BETIM', 'M BASTOS                      ');
INSERT INTO cd_cep_br VALUES ('23.047-070', '3605     ', 'R BETO NUNES', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.620-120', '3605     ', 'R BETONICA', 'PRQ ANCHIETA                  ');
INSERT INTO cd_cep_br VALUES ('22.773-030', '3605     ', 'TV BETSAIDA', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('21.660-100', '3605     ', 'R BETULA', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('22.772-340', '3605     ', 'TV BEZEQUE', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('23.545-270', '3605     ', 'R BENJAMIN FRANCISCO ROSA', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('22.730-320', '3605     ', 'R BENJAMIN MORAES FILHO', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('23.080-640', '3605     ', 'R BENONE DE GOUVEIA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.040-460', '3605     ', 'R BENTA PEREIRA DE SOUSA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.932-050', '3605     ', 'BC BENTO', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('21.215-000', '3605     ', 'R BENTO CARDOSO', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('22.723-245', '3605     ', 'R BENTO DE ANDRADE', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('20.761-090', '3605     ', 'R BENTO DO AMARAL', 'E RAINHA                      ');
INSERT INTO cd_cep_br VALUES ('23.087-350', '3605     ', 'R AMERICO FERNANDES', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('24.350-710', '3602     ', 'R VEREADOR JORGE DE ALMEIDA', 'MARALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('24.240-500', '3602     ', 'R VEREADOR JOSE FERNANDES', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('24.350-110', '3602     ', 'R VEREADOR LUIZ BOTELHO', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('24.110-539', '3602     ', 'R VEREADOR MAURICIO DE SOUZA', 'ENGENHOCA                     ');
INSERT INTO cd_cep_br VALUES ('24.365-220', '3602     ', 'R VEREADOR OTTO BASTOS', 'PENDOTIBA                     ');
INSERT INTO cd_cep_br VALUES ('24.210-490', '3602     ', 'R VEREADOR TEOFILO RODRIGUES', 'INGA                          ');
INSERT INTO cd_cep_br VALUES ('24.325-050', '3602     ', 'R VEREADOR WILTON BARCELOS', 'M PACA                        ');
INSERT INTO cd_cep_br VALUES ('24.210-347', '3602     ', 'PR VERMELHA', 'GRAGOATA                      ');
INSERT INTO cd_cep_br VALUES ('24.240-396', '3602     ', 'TV VIANA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('22.795-710', '3605     ', 'EST BENVINDO DE NOVAIS- ATE 1210/1441', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('26.343-210', '3604     ', 'EST GRANJA', 'PALHADA                       ');
INSERT INTO cd_cep_br VALUES ('26.350-480', '3604     ', 'EST GRANJA', 'F GIMENES                     ');
INSERT INTO cd_cep_br VALUES ('26.345-510', '3604     ', 'R GRANJA, DA', 'PRQ PALMEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('26.360-200', '3604     ', 'EST GRAO PARA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('26.355-320', '3604     ', 'R GRAVATA', 'C JD CABUCU                   ');
INSERT INTO cd_cep_br VALUES ('26.395-390', '3604     ', 'R GRAZIELA', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.330-360', '3604     ', 'EST GRIJO', 'VL FLORIANO                   ');
INSERT INTO cd_cep_br VALUES ('26.323-100', '3604     ', 'R GROJA', 'VL FLORIANO                   ');
INSERT INTO cd_cep_br VALUES ('26.377-190', '3604     ', 'R GROTA', 'CIVILIZACAO                   ');
INSERT INTO cd_cep_br VALUES ('26.325-470', '3604     ', 'EST GROTAO', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.315-500', '3604     ', 'R GRUPIARA', 'PIABAS                        ');
INSERT INTO cd_cep_br VALUES ('26.349-160', '3604     ', 'R GRUTA, DA', 'VL MARINA                     ');
INSERT INTO cd_cep_br VALUES ('26.323-110', '3604     ', 'R GUACU', 'ALIANCA                       ');
INSERT INTO cd_cep_br VALUES ('26.323-120', '3604     ', 'R GUAICURUS DA SILVA', 'PRQ FARIAS                    ');
INSERT INTO cd_cep_br VALUES ('26.330-000', '3604     ', 'R GUAICURUS DA SILVA', 'ALIANCA                       ');
INSERT INTO cd_cep_br VALUES ('26.310-360', '3604     ', 'R GUAIRA', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.333-160', '3604     ', 'R GUAIRA', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('26.371-120', '3604     ', 'R GUAIRA', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('26.357-320', '3604     ', 'R GUANABARA', 'C JD CABUCU                   ');
INSERT INTO cd_cep_br VALUES ('26.310-230', '3604     ', 'PC GUAPI', 'PRQ S EUGENIA                 ');
INSERT INTO cd_cep_br VALUES ('26.310-235', '3604     ', 'R GUAPI', 'PRQ S EUGENIA                 ');
INSERT INTO cd_cep_br VALUES ('26.333-150', '3604     ', 'R GUAPI', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('26.395-260', '3604     ', 'R GUAPORE', 'VL GOMES                      ');
INSERT INTO cd_cep_br VALUES ('26.337-110', '3604     ', 'R GUARABIRA', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.320-180', '3604     ', 'R GUARABU', 'PIABAS                        ');
INSERT INTO cd_cep_br VALUES ('26.371-390', '3604     ', 'R GUARANI', 'PRQ PERAFLOR                  ');
INSERT INTO cd_cep_br VALUES ('26.371-130', '3604     ', 'R GUARANI', 'S C GUANDU                    ');
INSERT INTO cd_cep_br VALUES ('26.325-190', '3604     ', 'R GUARAPUAVA', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.320-070', '3604     ', 'R GUARAUNA', 'PIABAS                        ');
INSERT INTO cd_cep_br VALUES ('26.327-300', '3604     ', 'R GUARICANA', 'FLESMAM                       ');
INSERT INTO cd_cep_br VALUES ('26.320-030', '3604     ', 'R GUATAMBU', 'VL TARUMA                     ');
INSERT INTO cd_cep_br VALUES ('26.345-090', '3604     ', 'R GUIGNARD', 'VL MARINA                     ');
INSERT INTO cd_cep_br VALUES ('26.330-330', '3604     ', 'R FREI HENRIQUE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('26.325-490', '3604     ', 'R FREIRE DE ANDRADE', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.361-220', '3604     ', 'R GAMBOA', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('26.357-010', '3604     ', 'R GARANHUNS', 'CABUCU                        ');
INSERT INTO cd_cep_br VALUES ('26.385-150', '3604     ', 'R GARBOSA', 'VL TINGUA                     ');
INSERT INTO cd_cep_br VALUES ('26.315-450', '3604     ', 'R GARCAS', 'PIABAS                        ');
INSERT INTO cd_cep_br VALUES ('26.369-470', '3604     ', 'R GARDENIAS', 'P VERDES                      ');
INSERT INTO cd_cep_br VALUES ('26.320-110', '3604     ', 'R GASTAO SILVA', 'JD CPO ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('26.343-170', '3604     ', 'R GEISA DE SOUZA', 'VL AVANTE                     ');
INSERT INTO cd_cep_br VALUES ('26.330-180', '3604     ', 'R GENERAL', 'RODOVIARIO                    ');
INSERT INTO cd_cep_br VALUES ('26.397-080', '3604     ', 'R GENERAL TIBURCIO', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('26.379-260', '3604     ', 'R GENIPAPO', 'VL FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('26.393-460', '3604     ', 'R GENTIL', 'VL O ALVES                    ');
INSERT INTO cd_cep_br VALUES ('26.385-140', '3604     ', 'R GEORGETA', 'VL TINGUA                     ');
INSERT INTO cd_cep_br VALUES ('26.335-320', '3604     ', 'R GERALDINO MACHADO', 'A NEGREIROS                   ');
INSERT INTO cd_cep_br VALUES ('26.343-070', '3604     ', 'R GERALDO LOURENCO', 'F GIMENES                     ');
INSERT INTO cd_cep_br VALUES ('26.341-500', '3604     ', 'R GERALDO LOURENCO', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.350-490', '3604     ', 'R GERALDO MEDEIROS', 'F GIMENES                     ');
INSERT INTO cd_cep_br VALUES ('26.395-470', '3604     ', 'R GERALDO MOREIRA', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.371-410', '3604     ', 'R GERANIOS', 'P VERDES                      ');
INSERT INTO cd_cep_br VALUES ('26.361-020', '3604     ', 'R GEREZ', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('26.359-410', '3604     ', 'R GERICINO', 'PRQ IPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('26.373-430', '3604     ', 'R GETULIO VARGAS', 'CPO ALEGRE                    ');
INSERT INTO cd_cep_br VALUES ('26.320-520', '3604     ', 'R GIL', 'BELMONTE                      ');
INSERT INTO cd_cep_br VALUES ('26.340-440', '3604     ', 'R GILBERTO LOPES', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.349-140', '3604     ', 'R GILBERTO REGIS', 'PALHADA                       ');
INSERT INTO cd_cep_br VALUES ('26.361-210', '3604     ', 'R GILDA LOPES', 'LAGOINHA                      ');
INSERT INTO cd_cep_br VALUES ('26.341-390', '3604     ', 'R GILSON ALVES', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.341-460', '3604     ', 'R GIMENES BARRA', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.395-240', '3604     ', 'R GIRAFA', 'VL GOMES                      ');
INSERT INTO cd_cep_br VALUES ('26.371-200', '3604     ', 'R GIRASSOIS, DOS', 'P VERDES                      ');
INSERT INTO cd_cep_br VALUES ('26.355-390', '3604     ', 'R GOIANIA', 'C JD CABUCU                   ');
INSERT INTO cd_cep_br VALUES ('26.311-270', '3604     ', 'R GOIAS', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('26.315-440', '3604     ', 'R GOIAS', 'PIABAS                        ');
INSERT INTO cd_cep_br VALUES ('26.379-290', '3604     ', 'R GOIAS', 'C JD CABUCU                   ');
INSERT INTO cd_cep_br VALUES ('26.321-010', '3604     ', 'R GOMES', 'BELMONTE                      ');
INSERT INTO cd_cep_br VALUES ('26.360-150', '3604     ', 'R GOMES FREIRE', 'PRQ IPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('26.317-190', '3604     ', 'R GONCALVES', 'BELMONTE                      ');
INSERT INTO cd_cep_br VALUES ('26.380-180', '3604     ', 'R FLORA', 'VL MANGUEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('26.327-080', '3604     ', 'R FLORES', 'ALIANCA                       ');
INSERT INTO cd_cep_br VALUES ('26.379-110', '3604     ', 'R FLORES', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('26.371-330', '3604     ', 'R FLORES', 'P VERDES                      ');
INSERT INTO cd_cep_br VALUES ('26.363-290', '3604     ', 'R FLORES DE MAIO', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('26.359-440', '3604     ', 'R FLORES, DAS', 'PRQ IPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('26.367-470', '3604     ', 'R FLORES, DAS', 'PRQ PAULICEIA                 ');
INSERT INTO cd_cep_br VALUES ('26.367-460', '3604     ', 'R FLORES, DAS', 'JD CONTINENTAL                ');
INSERT INTO cd_cep_br VALUES ('26.355-050', '3604     ', 'R FLORIANO JEXE', 'PRQ RODILVANIA                ');
INSERT INTO cd_cep_br VALUES ('26.357-360', '3604     ', 'R FLORIANOPOLIS', 'VL S JOAQUIM                  ');
INSERT INTO cd_cep_br VALUES ('26.340-020', '3604     ', 'R FLORIDA', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.327-190', '3604     ', 'R FLORINDA BULCAO', 'ALIANCA                       ');
INSERT INTO cd_cep_br VALUES ('26.376-350', '3604     ', 'R FLORINDA DE JESUS', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('26.395-350', '3604     ', 'R FLORIPE', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.383-150', '3604     ', 'CAM FLUMINENSE', 'FLUMINENSE                    ');
INSERT INTO cd_cep_br VALUES ('26.387-200', '3604     ', 'PC FLUMINENSE', 'VL MANGUEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('26.361-280', '3604     ', 'R FLUMINENSE', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('26.321-390', '3604     ', 'R FONSECA', 'BELMONTE                      ');
INSERT INTO cd_cep_br VALUES ('26.393-180', '3604     ', 'R FONTE, DA', 'VL GRATIDAO                   ');
INSERT INTO cd_cep_br VALUES ('26.321-130', '3604     ', 'R FONTECOVA', 'JD QUEIMADOS                  ');
INSERT INTO cd_cep_br VALUES ('26.387-160', '3604     ', 'R FORMOSA', 'PRQ BIQUINHA                  ');
INSERT INTO cd_cep_br VALUES ('26.367-170', '3604     ', 'R FORTALEZA', 'R ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('26.333-170', '3604     ', 'R FOX', 'VL FLORIANO                   ');
INSERT INTO cd_cep_br VALUES ('26.350-470', '3604     ', 'R FRANCISCA DA SILVA', 'F GIMENES                     ');
INSERT INTO cd_cep_br VALUES ('26.370-460', '3604     ', 'R FRANCISCO', 'PRQ PERAFLOR                  ');
INSERT INTO cd_cep_br VALUES ('26.343-350', '3604     ', 'R FRANCISCO DE LUCCA', 'N ATLANTICA                   ');
INSERT INTO cd_cep_br VALUES ('26.395-130', '3604     ', 'R FRANCISCO FERREIRA', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.379-340', '3604     ', 'PC FRANCISCO HOLANDA', 'PRQ SANTIAGO                  ');
INSERT INTO cd_cep_br VALUES ('26.345-030', '3604     ', 'R FRANCISCO JOAQUIM RIBEIRO', 'JD RIACHAO                    ');
INSERT INTO cd_cep_br VALUES ('26.337-500', '3604     ', 'R FRANCISCO MANIEL BRANDAO', 'VL CAICARAS                   ');
INSERT INTO cd_cep_br VALUES ('25.755-210', '3609     ', 'R MARIAN DA ROSA', 'P RIO                         ');
INSERT INTO cd_cep_br VALUES ('26.370-150', '3604     ', 'R SANTA ANGELA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('26.337-140', '3604     ', 'R SANTA BARBARA', 'CACUIA                        ');
INSERT INTO cd_cep_br VALUES ('26.370-360', '3604     ', 'R SANTA BARBARA', 'S C GUANDU                    ');
INSERT INTO cd_cep_br VALUES ('26.369-390', '3604     ', 'R SANTA BRIGIDA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('26.323-400', '3604     ', 'R SANTA CATARINA', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.353-050', '3604     ', 'R SANTA CATARINA', 'C JD CABUCU                   ');
INSERT INTO cd_cep_br VALUES ('26.369-170', '3604     ', 'R SANTA CATARINA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('26.395-180', '3604     ', 'R SANTA CLARA', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.395-160', '3604     ', 'TV SANTA CLARA', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.321-020', '3604     ', 'R ELZA', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('26.350-010', '3604     ', 'R ELZA NASCIMENTO', 'B LECINI                      ');
INSERT INTO cd_cep_br VALUES ('26.376-090', '3604     ', 'PC EMA', 'C JD CABUCU                   ');
INSERT INTO cd_cep_br VALUES ('26.347-450', '3604     ', 'R LIMEIRAS, DAS', 'VL MARINA                     ');
INSERT INTO cd_cep_br VALUES ('26.365-490', '3604     ', 'R LIMEIRAS,DAS', 'JD GUANDU                     ');
INSERT INTO cd_cep_br VALUES ('26.340-270', '3604     ', 'R LIMITE', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.355-440', '3604     ', 'R LIMOEIRO', 'C JD CABUCU                   ');
INSERT INTO cd_cep_br VALUES ('26.365-470', '3604     ', 'R LIMOEIRO,DO', 'JD GUANDU                     ');
INSERT INTO cd_cep_br VALUES ('26.393-080', '3604     ', 'R LIMOEIROS, DOS', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.349-150', '3604     ', 'R LIMOEIROS, DOS', 'VL MARINA                     ');
INSERT INTO cd_cep_br VALUES ('26.383-410', '3604     ', 'R LINA', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.333-460', '3604     ', 'EST LINHA VELHA', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.335-110', '3604     ', 'R LINHA VELHA', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.369-050', '3604     ', 'R LIRIOS DOS', 'P VERDES                      ');
INSERT INTO cd_cep_br VALUES ('26.345-190', '3604     ', 'R LISBOA', 'VL MARINA                     ');
INSERT INTO cd_cep_br VALUES ('26.360-350', '3604     ', 'R LITORAL', 'PRQ S CARLOS                  ');
INSERT INTO cd_cep_br VALUES ('26.320-400', '3604     ', 'R LIVIA', 'VL SCINTILA                   ');
INSERT INTO cd_cep_br VALUES ('26.320-370', '3604     ', 'R LIVIA MARIA', 'VL SCINTILA                   ');
INSERT INTO cd_cep_br VALUES ('26.357-000', '3604     ', 'R JUAZEIRO', 'CABUCU                        ');
INSERT INTO cd_cep_br VALUES ('26.311-230', '3604     ', 'R JUIZ DE FORA', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('26.351-310', '3604     ', 'R JUIZ JOSE PELINI', 'VL VALVERDE                   ');
INSERT INTO cd_cep_br VALUES ('26.320-380', '3604     ', 'R JULIA MARIA', 'VL SCINTILA                   ');
INSERT INTO cd_cep_br VALUES ('26.347-370', '3604     ', 'R JULIA MARTINS', 'VL NANCI                      ');
INSERT INTO cd_cep_br VALUES ('26.353-180', '3604     ', 'R JULIAO', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('26.351-290', '3604     ', 'R JULIAO DE CASTRO', 'VL VALVERDE                   ');
INSERT INTO cd_cep_br VALUES ('26.351-160', '3604     ', 'R JULIO CESAR', 'PRQ S MARCELO                 ');
INSERT INTO cd_cep_br VALUES ('26.376-280', '3604     ', 'R JULIO CESAR', 'LILI                          ');
INSERT INTO cd_cep_br VALUES ('26.390-460', '3604     ', 'R JULIO FRANZINE', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.321-410', '3604     ', 'R JULIO SANTOS', 'VL SCINTILA                   ');
INSERT INTO cd_cep_br VALUES ('26.387-380', '3604     ', 'R JUPIARA TRIGUEIRO RODRIGUES', 'VL ZENITH                     ');
INSERT INTO cd_cep_br VALUES ('26.397-360', '3604     ', 'R JUPIRACARA', 'CACUIA                        ');
INSERT INTO cd_cep_br VALUES ('26.367-340', '3604     ', 'R JUPITER', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('26.323-000', '3604     ', 'R JUSCELINO KUBITSCHEK', 'PIABAS                        ');
INSERT INTO cd_cep_br VALUES ('26.393-440', '3604     ', 'R JUSSARA', 'VL JUREMA                     ');
INSERT INTO cd_cep_br VALUES ('26.393-220', '3604     ', 'R JUSTINA DIAS PEREIRA', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.333-420', '3604     ', 'R JUVENAL', 'VL RESENDE                    ');
INSERT INTO cd_cep_br VALUES ('26.353-120', '3604     ', 'R LA PAZ', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('26.310-200', '3604     ', 'R LAERCIO ACACIO DA SILVA', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.310-210', '3604     ', 'R LAERTE ACACIO DA SILVA', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.377-290', '3604     ', 'R LAFAYETE', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('26.315-410', '3604     ', 'R LAGEADO', 'PIABAS                        ');
INSERT INTO cd_cep_br VALUES ('26.365-000', '3604     ', 'EST LAGOINHA, DA', 'VL COQUEIROS                  ');
INSERT INTO cd_cep_br VALUES ('26.321-040', '3604     ', 'R LARA', 'BELMONTE                      ');
INSERT INTO cd_cep_br VALUES ('26.330-140', '3604     ', 'EST LARAJAL', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.325-040', '3604     ', 'R LARANJA', 'VL NASCENTE                   ');
INSERT INTO cd_cep_br VALUES ('26.349-380', '3604     ', 'R LARANJEIRAS', 'VL MARINA                     ');
INSERT INTO cd_cep_br VALUES ('26.393-150', '3604     ', 'R LARANJEIRAS, DAS', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.365-440', '3604     ', 'R LARANJEIRAS, DAS', 'JD GUANDU                     ');
INSERT INTO cd_cep_br VALUES ('26.375-080', '3604     ', 'R LAVRADORES', 'CPO ALEGRE                    ');
INSERT INTO cd_cep_br VALUES ('26.349-390', '3604     ', 'EST LAVRADORES, DOS', 'JD PALMIRA                    ');
INSERT INTO cd_cep_br VALUES ('26.310-000', '3604     ', 'EST LAZARETO DO', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.311-150', '3604     ', 'TV LAZARETO, DO', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.311-140', '3604     ', 'R LAZARETO,DO', 'JD ALZIRA                     ');
INSERT INTO cd_cep_br VALUES ('26.373-120', '3604     ', 'R LEBLON', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('26.311-510', '3604     ', 'R LEIA DO AMARAL', 'PRQ VALDAIROSA                ');
INSERT INTO cd_cep_br VALUES ('26.313-020', '3604     ', 'R LEIA MENDES', 'PRQ VALDAIROSA                ');
INSERT INTO cd_cep_br VALUES ('26.383-360', '3604     ', 'R JOSE CARLOS RONALDO DA SILVA', 'VL TINGUA                     ');
INSERT INTO cd_cep_br VALUES ('26.323-480', '3604     ', 'R JOSE CARVALHO LOPES', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.380-460', '3604     ', 'R JOSE DO PATROCINIO', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('26.317-380', '3604     ', 'R JOSE DOMINGUES', 'GJA ROSALINA                  ');
INSERT INTO cd_cep_br VALUES ('26.383-380', '3604     ', 'R JOSE DOS SANTOS', 'VL TINGUA                     ');
INSERT INTO cd_cep_br VALUES ('26.333-370', '3604     ', 'R JOSE DRUMOND', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.335-340', '3604     ', 'R JOSE FARIA', 'PRQ RODILANDIA                ');
INSERT INTO cd_cep_br VALUES ('26.361-160', '3604     ', 'R JOSE FELIX', 'LAGOINHA                      ');
INSERT INTO cd_cep_br VALUES ('26.335-190', '3604     ', 'R JOSE GERALDO', 'VL MARILEIA                   ');
INSERT INTO cd_cep_br VALUES ('26.390-030', '3604     ', 'R JOSE GOMES DA SILVA', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.337-290', '3604     ', 'R JOSE LEITE DE CASTRO', 'PRQ RODILANDIA                ');
INSERT INTO cd_cep_br VALUES ('26.375-220', '3604     ', 'R JOSE LIMA DOS SANTOS', 'CPO ALEGRE                    ');
INSERT INTO cd_cep_br VALUES ('26.375-230', '3604     ', 'R JOSE LIMA VASCONCELOS', 'CPO ALEGRE                    ');
INSERT INTO cd_cep_br VALUES ('26.323-180', '3604     ', 'R JOSE LUCENO VIEIRA', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.363-030', '3604     ', 'R JOSE LUIS', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('26.333-320', '3604     ', 'EST JOSE LUIS DA SILVA- ATE 1348/1349', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.343-110', '3604     ', 'EST JOSE LUIS DA SILVA- DE 1350/1351 AO FIM', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.375-240', '3604     ', 'R JOSE LUIS VASCONCELOS', 'CPO ALEGRE                    ');
INSERT INTO cd_cep_br VALUES ('26.331-090', '3604     ', 'EST JOSE LUIZ DA SILVA', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.393-060', '3604     ', 'R JOSE MACIEL', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.310-150', '3604     ', 'R JOSE MARQUES', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.347-390', '3604     ', 'R JOSE MATOS', 'VL NANCI                      ');
INSERT INTO cd_cep_br VALUES ('26.337-060', '3604     ', 'R JOSE MATOS SILVA', 'Q CENTENARIO                  ');
INSERT INTO cd_cep_br VALUES ('26.350-090', '3604     ', 'R JOSE MAURICIO', 'S CARLOS                      ');
INSERT INTO cd_cep_br VALUES ('26.379-030', '3604     ', 'R JOSE MIGUEL TITONEL', 'LILI                          ');
INSERT INTO cd_cep_br VALUES ('26.340-450', '3604     ', 'R JOSE PAULINO', 'Q CENTENARIO                  ');
INSERT INTO cd_cep_br VALUES ('26.393-230', '3604     ', 'R JOSE PEREIRA PINHEIRO', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.349-030', '3604     ', 'R JOSE PINTO', 'VL LINA                       ');
INSERT INTO cd_cep_br VALUES ('26.359-520', '3604     ', 'R JOSE PINTO FAUSTINO', 'PRQ IPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('26.335-390', '3604     ', 'R JOSE QUITAES', 'PRQ RODILANDIA                ');
INSERT INTO cd_cep_br VALUES ('26.395-120', '3604     ', 'R JOSE RIBEIRO', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.343-290', '3604     ', 'R JOSE RONALDO', 'VL AVANTE                     ');
INSERT INTO cd_cep_br VALUES ('26.323-190', '3604     ', 'R JOSE TONAL DA SILVA', 'PRQ FARIAS                    ');
INSERT INTO cd_cep_br VALUES ('26.357-460', '3604     ', 'R JOSE VIEIRA', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('26.335-210', '3604     ', 'R JOSE VITOR', 'VL MARILEIA                   ');
INSERT INTO cd_cep_br VALUES ('26.335-200', '3604     ', 'R JOSE XAVIER', 'VL MARILEIA                   ');
INSERT INTO cd_cep_br VALUES ('26.353-380', '3604     ', 'R JOSEFA DE ARAUJO', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('25.625-040', '3609     ', 'R VEREADOR ARNALDO DE AZEVEDO', 'AT SERRA                      ');
INSERT INTO cd_cep_br VALUES ('25.750-170', '3609     ', 'R VEREADOR CARLOS CANEDO', 'P RIO                         ');
INSERT INTO cd_cep_br VALUES ('25.650-002', '3609     ', 'R VEREADOR DECIO NICOLAY', 'QUITANDINHA                   ');
INSERT INTO cd_cep_br VALUES ('25.665-115', '3609     ', 'SRV VEREADOR FLAVIO BESSA', 'D SILVEIRA                    ');
INSERT INTO cd_cep_br VALUES ('21.060-220', '3605     ', 'TV PLACIDO DE CASTRO', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('21.361-580', '3605     ', 'R PLACIDO FERREIRA', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('21.775-390', '3605     ', 'R PLACIDO GUTIERREZ', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.760-160', '3605     ', 'R PLANALTINA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.515-520', '3605     ', 'R PLANALTO', 'C BARROS                      ');
INSERT INTO cd_cep_br VALUES ('21.330-310', '3605     ', 'R PLANALTO MINEIRO', 'VL VALQUEIRE                  ');
INSERT INTO cd_cep_br VALUES ('20.230-040', '3605     ', 'TV PLANO INCLINADO', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('23.585-640', '3605     ', 'R PLANURA', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.031-630', '3605     ', 'TV PLATINA', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('21.240-050', '3605     ', 'R PLINIO BARRETO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('26.323-520', '3604     ', 'AV MARACANA', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('26.349-070', '3604     ', 'R MARAGATO', 'VL LINA                       ');
INSERT INTO cd_cep_br VALUES ('26.317-000', '3604     ', 'R MARAJA', 'PIABAS                        ');
INSERT INTO cd_cep_br VALUES ('22.790-380', '3605     ', 'EST BENVINDO DE NOVAIS- DE 1212/1443 A 2000/2001', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('22.783-010', '3605     ', 'EST BENVINDO DE NOVAIS- DE 2002/2003 AO FIM', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('21.235-660', '3605     ', 'R BEQUIMAO', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('22.763-410', '3605     ', 'TV BEREIA', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('22.763-280', '3605     ', 'TV BERENICE', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('20.911-170', '3605     ', 'R BERGAMO', 'ROCHA                         ');
INSERT INTO cd_cep_br VALUES ('23.088-440', '3605     ', 'R BERGSON GURJAO FARIAS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.710-420', '3605     ', 'R BERILO', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('23.045-210', '3605     ', 'R BERIZAL', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.921-710', '3605     ', 'R BERNA', 'JD CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('23.060-670', '3605     ', 'R BERNADINO RODRIGUES AMARO', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('23.525-050', '3605     ', 'R BERNARDINO ALVES DA FONSECA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.756-150', '3605     ', 'R BERNARDINO CAMPOS', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('23.525-055', '3605     ', 'R BERNARDINO DA FONSECA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.560-310', '3605     ', 'R BERNARDINO DA SILVA MATOS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.550-090', '3605     ', 'R BERNARDINO DE ANDRADE', 'TURIACU                       ');
INSERT INTO cd_cep_br VALUES ('20.241-000', '3605     ', 'R BERNARDINO DOS SANTOS', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('21.073-020', '3605     ', 'R BERNARDINO GUSTAVINO', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('21.610-550', '3605     ', 'R BENEDITO FILHO', 'DEODORO                       ');
INSERT INTO cd_cep_br VALUES ('23.573-140', '3605     ', 'R BENEDITO GONCALVES', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('20.930-240', '3605     ', 'R BENEDITO GUILHERME SILVA', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('20.211-130', '3605     ', 'R BENEDITO HIPOLITO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.071-340', '3605     ', 'R BENEDITO LACERDA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.041-300', '3605     ', 'BC BENEDITO LACERDA', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('23.059-710', '3605     ', 'R BENEDITO MERGULHAO', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('20.940-180', '3605     ', 'R BENEDITO OTTONI', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('21.910-220', '3605     ', 'R BENEDITO PATRICIO', 'BANCARIOS                     ');
INSERT INTO cd_cep_br VALUES ('21.760-570', '3605     ', 'TV BENEDITO PECANHA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('23.028-410', '3605     ', 'TV BENEDITO SALES', 'P GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('20.761-000', '3605     ', 'R BENEDITO SERQUEIRA', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('23.030-120', '3605     ', 'R BENEDITO VELASCO', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('22.743-140', '3605     ', 'R BENEVENTE', 'PECHINCHA                     ');
INSERT INTO cd_cep_br VALUES ('20.270-030', '3605     ', 'R BENEVENUTO BERNA', 'MARACANA                      ');
INSERT INTO cd_cep_br VALUES ('23.585-570', '3605     ', 'R BENEVIDES', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.211-020', '3605     ', 'TV BENEVOLENCIA, DA', 'VL PENHA                      ');
INSERT INTO cd_cep_br VALUES ('20.911-360', '3605     ', 'LRG BENFICA, DO', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('21.921-580', '3605     ', 'R BENI', 'PR BANDEIRA                   ');
INSERT INTO cd_cep_br VALUES ('21.650-040', '3605     ', 'R BENI CARVALHO', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('23.082-180', '3605     ', 'R BENIAMINO GIGLI', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.531-200', '3605     ', 'TV BENICIO', 'ACARI                         ');
INSERT INTO cd_cep_br VALUES ('20.755-290', '3605     ', 'R BENICIO DE ABREU', 'E DENTRO                      ');
INSERT INTO cd_cep_br VALUES ('21.041-310', '3605     ', 'BC BENITO DE PAULA', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('22.755-110', '3605     ', 'R BENITO JUAREZ', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('22.461-120', '3605     ', 'R BENJAMIM BATISTA', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('20.241-150', '3605     ', 'R BENJAMIM CONSTANT', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('21.535-210', '3605     ', 'R BENJAMIM COSTALAT', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('21.535-490', '3605     ', 'R BENJAMIM DA SILVA', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('23.080-580', '3605     ', 'R BENJAMIM DE LIMA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.750-170', '3605     ', 'R BENJAMIM DE MAGALHAES', 'PILARES                       ');
INSERT INTO cd_cep_br VALUES ('21.853-100', '3605     ', 'R BENJAMIM DE OLIVEIRA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('20.511-160', '3605     ', 'R BENJAMIM FRANKLIN', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('22.725-740', '3605     ', 'R BENJAMIM GALHARDO', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.793-311', '3605     ', 'R BENJAMIM MAGALHAES', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.793-740', '3605     ', 'R BENJAMIM PESSET', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.311-401', '3605     ', 'TV BENJAMIN', 'Q BOCAIUVA                    ');
INSERT INTO cd_cep_br VALUES ('23.060-730', '3605     ', 'BC BENJAMIN CONSTANT', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('21.020-010', '3605     ', 'R BELISARIO PENA', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('22.245-070', '3605     ', 'R BELISARIO TAVORA', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('21.555-310', '3605     ', 'R BELIZE', 'M HERMES                      ');
INSERT INTO cd_cep_br VALUES ('21.241-470', '3605     ', 'R BELLINI', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('20.756-200', '3605     ', 'R BELMIRA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('23.510-480', '3605     ', 'BC BELMIRO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.940-330', '3605     ', 'R BELMIRO BRAGA', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('23.052-270', '3605     ', 'AV BELMIRO VALVERDE', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.073-010', '3605     ', 'PC BELMONTE', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('21.810-110', '3605     ', 'R BELO HORIZONTE- ATE 297/316', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.815-140', '3605     ', 'R BELO HORIZONTE- DE 299/318 AO FIM', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.941-290', '3605     ', 'PR BELO JARDIM', 'GALEAO                        ');
INSERT INTO cd_cep_br VALUES ('21.655-345', '3605     ', 'PC BELO MONTE', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('22.735-210', '3605     ', 'R BELO VALE', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('21.660-090', '3605     ', 'R BELTERRA', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('20.530-220', '3605     ', 'R BELVEDERE', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('21.735-420', '3605     ', 'TV BEM', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('23.010-750', '3605     ', 'TV BEM QUERER', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('21.515-460', '3605     ', 'R BEM-FELIZ', 'C BARROS                      ');
INSERT INTO cd_cep_br VALUES ('22.711-290', '3605     ', 'R BEM-ME-QUER', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('23.088-060', '3605     ', 'R BEM-TE-VI', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.521-370', '3605     ', 'LD BEM-TE-VI', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('21.521-200', '3605     ', 'AL BEM-TE-VI', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('23.098-460', '3605     ', 'TV BEM-TE-VI', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('23.064-260', '3605     ', 'R BEM-TE-VI', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.360-690', '3605     ', 'TV BEM-TE-VI', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('21.941-660', '3605     ', 'R BEM-TE-VI (VL JUANIZA)', 'GALEAO                        ');
INSERT INTO cd_cep_br VALUES ('22.723-320', '3605     ', 'R BEMPOSTA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.831-400', '3605     ', 'R BENARES', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.753-723', '3605     ', 'VL BENE', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('20.943-180', '3605     ', 'TV BENEDITA', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('21.610-540', '3605     ', 'TV BENEDITA', 'M HERMES                      ');
INSERT INTO cd_cep_br VALUES ('20.081-050', '3605     ', 'R BENEDITINOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.087-400', '3605     ', 'R BENEDITO ALVES', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.450-260', '3605     ', 'R BENEDITO CALIXTO', 'VIDIGAL                       ');
INSERT INTO cd_cep_br VALUES ('22.471-110', '3605     ', 'PC BENEDITO CERQUEIRA', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('23.040-700', '3605     ', 'AV BENEDITO DA MOTA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('25.720-170', '3609     ', 'R PAQUITA', 'CORREAS                       ');
INSERT INTO cd_cep_br VALUES ('24.340-050', '3602     ', 'R SIBIPIRUNAS', 'ITAIPU                        ');
INSERT INTO cd_cep_br VALUES ('24.030-005', '3602     ', 'R SILVA JARDIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.110-356', '3602     ', 'TV SILVA, DO', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.110-157', '3602     ', 'TV SILVEIRA', 'ENGENHOCA                     ');
INSERT INTO cd_cep_br VALUES ('24.060-060', '3602     ', 'R SILVEIRA DA MOTA', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('24.060-048', '3602     ', 'TV SILVEIRA DA MOTA', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('24.370-265', '3602     ', 'PR SILVEIRA, DO', 'JURUJUBA                      ');
INSERT INTO cd_cep_br VALUES ('24.130-265', '3602     ', 'TV SILVESTRE CABRAL', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.315-600', '3602     ', 'R SILVINO PINTO', 'SAPE                          ');
INSERT INTO cd_cep_br VALUES ('24.360-025', '3602     ', 'AV SILVIO PICANCO- ATE 365 - LADO IMPAR', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('24.020-350', '3602     ', 'R JORNALISTA MOACIR PADILHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.335-450', '3604     ', 'R EMAE', 'VL LEONORA                    ');
INSERT INTO cd_cep_br VALUES ('26.345-020', '3604     ', 'R DOUTOR FERNANDO BRIGADAO', 'JD RIACHAO                    ');
INSERT INTO cd_cep_br VALUES ('26.365-150', '3604     ', 'R DOUTOR FREDERICO', 'PRQ T SANTOS                  ');
INSERT INTO cd_cep_br VALUES ('26.313-200', '3604     ', 'AL DOUTOR GERALDO ALBERNAZ', 'JD ALZIRA                     ');
INSERT INTO cd_cep_br VALUES ('26.393-200', '3604     ', 'R DOUTOR GRIJALVA', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.321-330', '3604     ', 'R DOUTOR HELIO', 'VL D BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('26.321-100', '3604     ', 'R DOUTOR HENRIQUE', 'JD QUEIMADOS                  ');
INSERT INTO cd_cep_br VALUES ('26.321-140', '3604     ', 'R DOUTOR HOMERO', 'JD QUEIMADOS                  ');
INSERT INTO cd_cep_br VALUES ('26.393-020', '3604     ', 'R DOUTOR JOAO DE OLIVEIRA', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.393-030', '3604     ', 'TV DOUTOR JOAO DE OLIVEIRA', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.357-440', '3604     ', 'R DOUTOR JOAO GOULART', 'CABUCU                        ');
INSERT INTO cd_cep_br VALUES ('26.337-220', '3604     ', 'R DOUTOR JOSE BONIFACIO', 'PRQ P DUTRA                   ');
INSERT INTO cd_cep_br VALUES ('26.325-270', '3604     ', 'R DOUTOR JOSE MARIA COELHO', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.369-000', '3604     ', 'R DOUTOR JOSE MIZRAH', 'PRQ B VENTURA                 ');
INSERT INTO cd_cep_br VALUES ('26.337-230', '3604     ', 'R DOUTOR LUCAS GARCEZ', 'PRQ P DUTRA                   ');
INSERT INTO cd_cep_br VALUES ('26.397-490', '3604     ', 'R DOUTOR LUIS CARLOS', 'CACUIA                        ');
INSERT INTO cd_cep_br VALUES ('26.340-410', '3604     ', 'R DOUTOR MARIO GUIMARAES', 'PRQ P DUTRA                   ');
INSERT INTO cd_cep_br VALUES ('26.365-380', '3604     ', 'R DOUTOR MENDES', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('26.377-300', '3604     ', 'R DOUTOR MIGUEL', 'PRQ SANTIAGO                  ');
INSERT INTO cd_cep_br VALUES ('26.313-420', '3604     ', 'R DOUTOR MUNIZ', 'JD MAGNOLIA                   ');
INSERT INTO cd_cep_br VALUES ('26.357-170', '3604     ', 'R DOUTOR ORLANDO BUFFONI', 'SIT FLORESTA                  ');
INSERT INTO cd_cep_br VALUES ('26.383-060', '3604     ', 'R DOUTOR PEDRO JORGE- ATE 1610/1611', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.321-200', '3604     ', 'R DOUTOR PINHEIRO', 'VL D BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('26.327-100', '3604     ', 'R DOUTOR PINTO MENDONCA', 'ALIANCA                       ');
INSERT INTO cd_cep_br VALUES ('26.390-510', '3604     ', 'R DOUTOR RENATO', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.365-400', '3604     ', 'R DOUTOR RENATO ROCCO', 'PRQ B VENTURA                 ');
INSERT INTO cd_cep_br VALUES ('26.320-120', '3604     ', 'R DEMOSTENES DE OLIVEIRA', 'JD CPO ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('26.361-080', '3604     ', 'R DENILSON', 'LAGOINHA                      ');
INSERT INTO cd_cep_br VALUES ('26.321-300', '3604     ', 'R DEOCLECIO DE OLIVEIRA', 'VL SCINTILA                   ');
INSERT INTO cd_cep_br VALUES ('26.321-250', '3604     ', 'R DEOCLECIO L. DA COSTA', 'JD CPO ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('26.377-310', '3604     ', 'R DEODORO DE ALMEIDA', 'PRQ SANTIAGO                  ');
INSERT INTO cd_cep_br VALUES ('26.341-290', '3604     ', 'R DEOLINDA RIBEIRA', 'JD RIACHAO                    ');
INSERT INTO cd_cep_br VALUES ('26.341-100', '3604     ', 'R DEOLINDA RODRIGUES', 'L DANON                       ');
INSERT INTO cd_cep_br VALUES ('26.343-410', '3604     ', 'R DEPUTADO LEVINDO OZANAN COELHO', 'JD AIMORES                    ');
INSERT INTO cd_cep_br VALUES ('26.360-050', '3604     ', 'R DEPUTADO VELOSO', 'VL J CORREIA                  ');
INSERT INTO cd_cep_br VALUES ('26.351-330', '3604     ', 'R DESEMBARGADOR ACACIO ARAGAO', 'VL VALVERDE                   ');
INSERT INTO cd_cep_br VALUES ('26.351-350', '3604     ', 'R DESEMBARGADOR ATAIDE PARREIRAS', 'VL VALVERDE                   ');
INSERT INTO cd_cep_br VALUES ('26.351-280', '3604     ', 'R DESEMBARGADOR DINIS DO VALE', 'VL VALVERDE                   ');
INSERT INTO cd_cep_br VALUES ('26.351-320', '3604     ', 'R DESEMBARGADOR FERREIRA PINTO', 'VL VALVERDE                   ');
INSERT INTO cd_cep_br VALUES ('26.351-360', '3604     ', 'R DESEMBARGADOR NEWTON QUINTELA', 'VL VALVERDE                   ');
INSERT INTO cd_cep_br VALUES ('26.393-420', '3604     ', 'R CORAL', 'VL O ALVES                    ');
INSERT INTO cd_cep_br VALUES ('26.327-390', '3604     ', 'R CORCOVADO', 'FLESMAM                       ');
INSERT INTO cd_cep_br VALUES ('26.355-170', '3604     ', 'R CORCOVADO', 'C JD CABUCU                   ');
INSERT INTO cd_cep_br VALUES ('26.311-000', '3604     ', 'R CORINGA', 'VL D BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('26.373-490', '3604     ', 'R CORONEL', 'CPO ALEGRE                    ');
INSERT INTO cd_cep_br VALUES ('26.360-070', '3604     ', 'R CORONEL LAMEIRAO', 'VL P ZANDER                   ');
INSERT INTO cd_cep_br VALUES ('26.387-450', '3604     ', 'R CORONEL MONTEIRO DE BARROS- ATE 560/561', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.387-470', '3604     ', 'R CORONEL MONTEIRO DE BARROS- DE 562/563 AO FIM', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.311-240', '3604     ', 'R CORONEL OTAVIANO', 'JD MAGNOLIA                   ');
INSERT INTO cd_cep_br VALUES ('26.360-060', '3604     ', 'R CORONEL PAULO VICTOR', 'VL J CORREIA                  ');
INSERT INTO cd_cep_br VALUES ('26.370-070', '3604     ', 'R CORREDEIRA', 'FAZ TINGUI                    ');
INSERT INTO cd_cep_br VALUES ('26.397-060', '3604     ', 'R CORRETOR GERALDO F. VIEIRA', 'PRQ S TIAGO                   ');
INSERT INTO cd_cep_br VALUES ('26.373-220', '3604     ', 'EST CORUMBA', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('26.359-270', '3604     ', 'R COSME', 'JD S SILVESTRE                ');
INSERT INTO cd_cep_br VALUES ('26.337-350', '3604     ', 'R COSME ANDRE', 'L VISTA                       ');
INSERT INTO cd_cep_br VALUES ('26.360-160', '3604     ', 'R COSTA BARROS', 'MARAPICU                      ');
INSERT INTO cd_cep_br VALUES ('26.371-240', '3604     ', 'R CRAVINAS, DAS', 'P VERDES                      ');
INSERT INTO cd_cep_br VALUES ('26.360-010', '3604     ', 'R CRAVO', 'PRQ IPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('26.367-450', '3604     ', 'R CRAVOS', 'PRQ PAULICEIA                 ');
INSERT INTO cd_cep_br VALUES ('26.327-210', '3604     ', 'R CRIANCAS DAS', 'VL NASCENTE                   ');
INSERT INTO cd_cep_br VALUES ('26.371-190', '3604     ', 'R CRISANTEMOS, DOS', 'P VERDES                      ');
INSERT INTO cd_cep_br VALUES ('26.390-020', '3604     ', 'R CRISTAL', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.367-220', '3604     ', 'R CRISTALINA', 'VL APOLO                      ');
INSERT INTO cd_cep_br VALUES ('26.335-330', '3604     ', 'R CRISTIAN', 'VL MARILEIA                   ');
INSERT INTO cd_cep_br VALUES ('26.383-370', '3604     ', 'R CRISTIANE', 'VL TINGUA                     ');
INSERT INTO cd_cep_br VALUES ('26.317-360', '3604     ', 'AV CRISTINA DOMINGUES', 'GJA ROSALINA                  ');
INSERT INTO cd_cep_br VALUES ('26.330-080', '3604     ', 'R CRISTINA MIRANDA', 'E MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('26.365-330', '3604     ', 'R CRISTOVAO COLOMBO', 'VL S MICHEL                   ');
INSERT INTO cd_cep_br VALUES ('26.375-120', '3604     ', 'R CRUZ', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('26.320-330', '3604     ', 'R CRUZ ALTA', 'PRQ IPANEMA                   ');
INSERT INTO cd_cep_br VALUES ('26.321-290', '3604     ', 'R CRUZ DAS ALMAS', 'PRQ IPANEMA                   ');
INSERT INTO cd_cep_br VALUES ('26.337-330', '3604     ', 'R CRUZEIRO', 'VL QUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.373-480', '3604     ', 'R CRUZEIRO', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('26.367-330', '3604     ', 'R CRUZEIRO DO SUL', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('26.330-390', '3604     ', 'R CUBATAO', 'VL FLORIANO                   ');
INSERT INTO cd_cep_br VALUES ('26.360-030', '3604     ', 'EST CURRAL NOVO', 'MARAPICU                      ');
INSERT INTO cd_cep_br VALUES ('26.380-070', '3604     ', 'R CURTA', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('26.355-250', '3604     ', 'R CURUPAITI', 'C JD CABUCU                   ');
INSERT INTO cd_cep_br VALUES ('26.313-480', '3604     ', 'R CINCO', 'VL NANCI                      ');
INSERT INTO cd_cep_br VALUES ('26.345-420', '3604     ', 'R CINCO', 'PRQ PALMEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('26.380-320', '3604     ', 'R CIRANDA', 'S HUMBERTO                    ');
INSERT INTO cd_cep_br VALUES ('26.361-360', '3604     ', 'R CIRIUS', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('26.376-130', '3604     ', 'R CISPLATINA', 'C JD CABUCU                   ');
INSERT INTO cd_cep_br VALUES ('26.341-220', '3604     ', 'R CLARISSA', 'S CARLOS                      ');
INSERT INTO cd_cep_br VALUES ('26.317-350', '3604     ', 'R CLAUDIO DOMINGUES', 'GJA ROSALINA                  ');
INSERT INTO cd_cep_br VALUES ('26.355-000', '3604     ', 'R CLAUDIO JOSE MOURA', 'VLE SOL                       ');
INSERT INTO cd_cep_br VALUES ('26.361-420', '3604     ', 'R CLAUDIO LUIS', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('26.359-360', '3604     ', 'R CLAUDIO MONTEIRO', 'MARAPICU                      ');
INSERT INTO cd_cep_br VALUES ('26.337-300', '3604     ', 'R CLEIA', 'PRQ RODILANDIA                ');
INSERT INTO cd_cep_br VALUES ('26.390-230', '3604     ', 'R CLOTILDE MELIGRIANO', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.373-210', '3604     ', 'R COICE', 'CPO ALEGRE                    ');
INSERT INTO cd_cep_br VALUES ('25.720-121', '3609     ', 'SRV JOSE DA ROCHA SOBRINHO', 'CORREAS                       ');
INSERT INTO cd_cep_br VALUES ('26.371-320', '3604     ', 'R PAPOULAS, DAS', 'P VERDES                      ');
INSERT INTO cd_cep_br VALUES ('26.357-500', '3604     ', 'R PAPUCAIA', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('26.385-000', '3604     ', 'R PAQUETA', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('26.373-150', '3604     ', 'R PARA', 'CPO ALEGRE                    ');
INSERT INTO cd_cep_br VALUES ('26.377-120', '3604     ', 'R PARA', 'CIVILIZACAO                   ');
INSERT INTO cd_cep_br VALUES ('26.310-090', '3604     ', 'R PARACAMBI', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.357-210', '3604     ', 'R PARAGUACU', 'C JD CABUCU                   ');
INSERT INTO cd_cep_br VALUES ('26.373-030', '3604     ', 'R PARAGUACU', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('26.371-090', '3604     ', 'R PARAIBA', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('26.357-140', '3604     ', 'R PARAISO', 'CABUCU                        ');
INSERT INTO cd_cep_br VALUES ('26.310-100', '3604     ', 'R SAO JOSE', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.321-520', '3604     ', 'PC SAO JOSE', 'JD QUEIMADOS                  ');
INSERT INTO cd_cep_br VALUES ('26.361-380', '3604     ', 'PC SAO JOSE', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('26.369-070', '3604     ', 'TV SAO JOSE', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('27.513-150', '3651     ', 'R ALVARO OLIVEIRA DE ALMEIDA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('27.535-060', '3651     ', 'R ALVARO REGO DE FARIAS', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('27.522-061', '3651     ', 'R ALZIRA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('27.512-080', '3651     ', 'R AMADEU DE OLIVEIRA GUIMARAES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.536-280', '3651     ', 'R AMAN, DA', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('27.525-310', '3651     ', 'AV AMENDOEIRAS NORTE, DAS', 'C ALEGRIA                     ');
INSERT INTO cd_cep_br VALUES ('27.532-130', '3651     ', 'R AMENEMES I', 'VLE REIS                      ');
INSERT INTO cd_cep_br VALUES ('27.532-110', '3651     ', 'R AMENOFIS IV', 'VLE REIS                      ');
INSERT INTO cd_cep_br VALUES ('27.513-110', '3651     ', 'R AMPARO, DO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('27.532-220', '3651     ', 'R ANA RODRIGUES', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('27.521-230', '3651     ', 'R ANDRADAS, DOS', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('26.369-490', '3604     ', 'R VIOLETAS DAS', 'P VERDES                      ');
INSERT INTO cd_cep_br VALUES ('26.349-500', '3604     ', 'R VIRADORO', 'PALHADA                       ');
INSERT INTO cd_cep_br VALUES ('26.323-510', '3604     ', 'R VIRGILIO LOPES NETO', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.377-030', '3604     ', 'R VISCONDE DE INHAUMA', 'CIVILIZACAO                   ');
INSERT INTO cd_cep_br VALUES ('26.395-100', '3604     ', 'AV VITAL BRASIL', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.343-470', '3604     ', 'R VITALINO', 'N ATLANTICA                   ');
INSERT INTO cd_cep_br VALUES ('26.360-470', '3604     ', 'R VITOR ELOY', 'VL BELGA                      ');
INSERT INTO cd_cep_br VALUES ('26.395-070', '3604     ', 'R VITORIA', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.330-300', '3604     ', 'R VITORIA', 'RODOVIARIO                    ');
INSERT INTO cd_cep_br VALUES ('26.369-460', '3604     ', 'R VITORIA REGIA', 'P VERDES                      ');
INSERT INTO cd_cep_br VALUES ('26.343-480', '3604     ', 'R VIVEIROS DO COUTO', 'JD AIMORES                    ');
INSERT INTO cd_cep_br VALUES ('26.385-370', '3604     ', 'R VOLUNTARIOS DA PATRIA', 'VL TINGUA                     ');
INSERT INTO cd_cep_br VALUES ('26.350-030', '3604     ', 'R WAGNER', 'VL MARINA                     ');
INSERT INTO cd_cep_br VALUES ('26.350-500', '3604     ', 'R WAGNER MEDEIROS', 'VL MARINA                     ');
INSERT INTO cd_cep_br VALUES ('26.376-050', '3604     ', 'R WALDEMIRO', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('26.345-290', '3604     ', 'R WASHINGTON', 'N ATLANTICA                   ');
INSERT INTO cd_cep_br VALUES ('26.351-150', '3604     ', 'R WILSON COSTA', 'PRQ S MARCELO                 ');
INSERT INTO cd_cep_br VALUES ('26.385-330', '3604     ', 'R DOUTOR SAAVEDRA', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('26.320-170', '3604     ', 'R DOUTOR VALDEMIRO', 'PIABAS                        ');
INSERT INTO cd_cep_br VALUES ('26.351-000', '3604     ', 'R DOVERA', 'VL VALVERDE                   ');
INSERT INTO cd_cep_br VALUES ('26.349-510', '3604     ', 'R DOVERA', 'JD MIRASSOL                   ');
INSERT INTO cd_cep_br VALUES ('26.350-420', '3604     ', 'R DOVERA', 'JD RIACHAO                    ');
INSERT INTO cd_cep_br VALUES ('26.315-020', '3604     ', 'R DOZE', 'VL NANCI                      ');
INSERT INTO cd_cep_br VALUES ('26.345-490', '3604     ', 'R DOZE', 'PRQ PALMEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('26.367-280', '3604     ', 'R DRAUSIO CAMARGO', 'PRQ T SANTOS                  ');
INSERT INTO cd_cep_br VALUES ('26.321-340', '3604     ', 'R DUARTE DA COSTA', 'VL SCINTILA                   ');
INSERT INTO cd_cep_br VALUES ('26.321-350', '3604     ', 'R DUAS BARRAS', 'PRQ IPANEMA                   ');
INSERT INTO cd_cep_br VALUES ('26.373-090', '3604     ', 'R DUBLIN', 'CPO ALEGRE                    ');
INSERT INTO cd_cep_br VALUES ('26.397-140', '3604     ', 'R DUQUE', 'CACUIA                        ');
INSERT INTO cd_cep_br VALUES ('26.323-060', '3604     ', 'R DUQUE', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('26.359-050', '3604     ', 'R DOM JOAO VI', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('26.317-080', '3604     ', 'R DOM JOAQUIM', 'PRQ ELDORADO                  ');
INSERT INTO cd_cep_br VALUES ('26.317-150', '3604     ', 'R DOM JOSE', 'VL AMELIA                     ');
INSERT INTO cd_cep_br VALUES ('26.313-410', '3604     ', 'R DOM MANOEL', 'JD ALZIRA                     ');
INSERT INTO cd_cep_br VALUES ('26.317-260', '3604     ', 'R DOM MIGUEL', 'PRQ ELDORADO                  ');
INSERT INTO cd_cep_br VALUES ('26.317-090', '3604     ', 'R DOM PEDRO', 'PRQ ELDORADO                  ');
INSERT INTO cd_cep_br VALUES ('26.317-490', '3604     ', 'R DOMINGOS GONCALVES', 'JD CPO ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('26.363-430', '3604     ', 'R DOMINGOS LEMOS', 'VL COQUEIROS                  ');
INSERT INTO cd_cep_br VALUES ('26.377-340', '3604     ', 'R DONA AFRA', 'PRQ SANTIAGO                  ');
INSERT INTO cd_cep_br VALUES ('26.333-120', '3604     ', 'R DONA ANTONIA', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.367-510', '3604     ', 'R DONA ARLETE', 'PRQ B VENTURA                 ');
INSERT INTO cd_cep_br VALUES ('26.365-350', '3604     ', 'R DONA CHANA', 'PRQ B VENTURA                 ');
INSERT INTO cd_cep_br VALUES ('26.333-410', '3604     ', 'R DONA CHIQUINHA', 'VL RESENDE                    ');
INSERT INTO cd_cep_br VALUES ('26.340-390', '3604     ', 'R DONA CLEIA', 'PRQ RODILANDIA                ');
INSERT INTO cd_cep_br VALUES ('26.361-090', '3604     ', 'R DONA ELISA', 'LAGOINHA                      ');
INSERT INTO cd_cep_br VALUES ('26.333-480', '3604     ', 'R DONA ELISA DE ALMEIDA', 'VL AT LINDO                   ');
INSERT INTO cd_cep_br VALUES ('26.376-390', '3604     ', 'R DONA EMILIA VIEIRA', 'PRQ S TIAGO                   ');
INSERT INTO cd_cep_br VALUES ('26.357-090', '3604     ', 'R DONA FRANCISQUINHA', 'CABUCU                        ');
INSERT INTO cd_cep_br VALUES ('26.387-050', '3604     ', 'R DONA GUILHERMINA', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.313-450', '3604     ', 'R DONA IRIA ESTIMA', 'PRQ VALDAIROSA                ');
INSERT INTO cd_cep_br VALUES ('26.361-310', '3604     ', 'R DONA JOANA', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('26.321-120', '3604     ', 'R DONA LUCILIA', 'JD QUEIMADOS                  ');
INSERT INTO cd_cep_br VALUES ('26.363-220', '3604     ', 'R DONA LUZIA', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('26.340-400', '3604     ', 'R DONA MARITA', 'CACUIA                        ');
INSERT INTO cd_cep_br VALUES ('26.323-340', '3604     ', 'R DONA MARTA', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.361-490', '3604     ', 'R DONA MARTA', 'PRQ SANTIAGO                  ');
INSERT INTO cd_cep_br VALUES ('26.387-250', '3604     ', 'R DONATO', 'S HUMBERTO                    ');
INSERT INTO cd_cep_br VALUES ('26.397-100', '3604     ', 'R DORAMISE', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('26.397-160', '3604     ', 'R DORNIL', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('26.330-460', '3604     ', 'R DOUTOR ADEMAR DE BARROS', 'PRQ RODILANDIA                ');
INSERT INTO cd_cep_br VALUES ('26.387-480', '3604     ', 'R DOUTOR AFONSO', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.341-020', '3604     ', 'R DOUTOR ALCEMAR PINHEIRO', 'VL V A AUSTIN                 ');
INSERT INTO cd_cep_br VALUES ('26.337-200', '3604     ', 'R DOUTOR ARMANDO SALES', 'PRQ P DUTRA                   ');
INSERT INTO cd_cep_br VALUES ('26.337-210', '3604     ', 'R DOUTOR BARROS', 'PRQ P DUTRA                   ');
INSERT INTO cd_cep_br VALUES ('26.355-090', '3604     ', 'R DOUTOR BOULEVARD', 'PRQ RODILVANIA                ');
INSERT INTO cd_cep_br VALUES ('26.393-190', '3604     ', 'R DOUTOR CRISTALVA', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.365-090', '3604     ', 'R DOUTOR ELISEU', 'PRQ T SANTOS                  ');
INSERT INTO cd_cep_br VALUES ('26.321-320', '3604     ', 'R DOUTOR FERNANDO', 'JD QUEIMADOS                  ');
INSERT INTO cd_cep_br VALUES ('26.361-320', '3604     ', 'R DEWET CATAMBRI', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.313-490', '3604     ', 'R DEZ', 'VL NANCI                      ');
INSERT INTO cd_cep_br VALUES ('26.345-430', '3604     ', 'R DEZ', 'PRQ PALMEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('26.313-500', '3604     ', 'R DEZENOVE', 'VL NANCI                      ');
INSERT INTO cd_cep_br VALUES ('26.345-440', '3604     ', 'R DEZENOVE', 'PRQ PALMEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('26.313-510', '3604     ', 'R DEZESSEIS', 'VL NANCI                      ');
INSERT INTO cd_cep_br VALUES ('26.345-450', '3604     ', 'R DEZESSEIS', 'PRQ PALMEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('26.313-520', '3604     ', 'R DEZESSETE', 'VL NANCI                      ');
INSERT INTO cd_cep_br VALUES ('26.345-460', '3604     ', 'R DEZESSETE', 'PRQ PALMEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('26.315-000', '3604     ', 'R DEZOITO', 'VL NANCI                      ');
INSERT INTO cd_cep_br VALUES ('26.345-470', '3604     ', 'R DEZOITO', 'PRQ PALMEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('26.345-110', '3604     ', 'R DI CAVALCANTE', 'L DANON                       ');
INSERT INTO cd_cep_br VALUES ('26.315-390', '3604     ', 'R DIAMANTE', 'PIABAS                        ');
INSERT INTO cd_cep_br VALUES ('26.395-450', '3604     ', 'R DIAMANTINA', 'PRQ CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('26.393-390', '3604     ', 'R DIANA', 'VL JUREMA                     ');
INSERT INTO cd_cep_br VALUES ('26.367-250', '3604     ', 'R DIANOPOLIS', 'VL APOLO                      ');
INSERT INTO cd_cep_br VALUES ('26.387-240', '3604     ', 'R DIAS LOPES', 'FLUMINENSE                    ');
INSERT INTO cd_cep_br VALUES ('26.340-170', '3604     ', 'R DILMA PINHEIRO', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.395-360', '3604     ', 'R DINORA', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('25.710-195', '3609     ', 'TV LUIZ MENDES RODRIGUES', 'SAMAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('26.350-260', '3604     ', 'R ROMILDO', 'PALHADA                       ');
INSERT INTO cd_cep_br VALUES ('26.327-200', '3604     ', 'R RORAIMA', 'FLESMAM                       ');
INSERT INTO cd_cep_br VALUES ('26.397-200', '3604     ', 'R ROSA', 'CACUIA                        ');
INSERT INTO cd_cep_br VALUES ('26.397-210', '3604     ', 'TV ROSA', 'CACUIA                        ');
INSERT INTO cd_cep_br VALUES ('26.365-080', '3604     ', 'AV QUINZE DE MARCO', 'JD CONTINENTAL                ');
INSERT INTO cd_cep_br VALUES ('26.331-330', '3604     ', 'R QUINZE DE NOVEMBRO', 'VARGES                        ');
INSERT INTO cd_cep_br VALUES ('26.359-500', '3604     ', 'R QUISSAMA', 'PRQ IPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('26.376-240', '3604     ', 'R R', 'C JD CABUCU                   ');
INSERT INTO cd_cep_br VALUES ('26.373-300', '3604     ', 'R R', 'CPO ALEGRE                    ');
INSERT INTO cd_cep_br VALUES ('26.387-040', '3604     ', 'R DOLORES MELO', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.317-070', '3604     ', 'R DOM ANTONIO', 'PRQ ELDORADO                  ');
INSERT INTO cd_cep_br VALUES ('26.317-110', '3604     ', 'R DOM BONIFACIO', 'PRQ ELDORADO                  ');
INSERT INTO cd_cep_br VALUES ('21.555-530', '3605     ', 'R PIRAI', 'M HERMES                      ');
INSERT INTO cd_cep_br VALUES ('21.043-340', '3605     ', 'R PIRAI', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('21.832-185', '3605     ', 'R PIRAI DO NORTE', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('23.545-090', '3605     ', 'R PIRAI DO SUL', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.535-150', '3605     ', 'R PIRAJA DA SILVA', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('21.750-360', '3605     ', 'R PIRAJURA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('23.012-300', '3605     ', 'R PIRAMBOIA', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('21.931-156', '3605     ', 'PC PIRANDELO', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('20.720-030', '3605     ', 'R PIRANGA', 'MEIER                         ');
INSERT INTO cd_cep_br VALUES ('21.021-550', '3605     ', 'R PIRANGI', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('21.863-360', '3605     ', 'R PIRANGUINHO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.710-095', '3605     ', 'R PIRAPEMAS', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('23.585-670', '3605     ', 'R PIRAPETINGA', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.815-120', '3605     ', 'R PIRAPITINGA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.351-240', '3605     ', 'R PIRAPORA', 'TURIACU                       ');
INSERT INTO cd_cep_br VALUES ('21.765-060', '3605     ', 'R PIRAPUA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.721-470', '3605     ', 'TV PIRAQUARA', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.755-270', '3605     ', 'R PIRAQUARA- LADO IMPAR', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.755-271', '3605     ', 'R PIRAQUARA- LADO PAR', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.360-110', '3605     ', 'R PIRAQUE', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('23.025-150', '3605     ', 'TV PIRAQUE', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.250-390', '3605     ', 'TV PIRAREMA', 'PDA LUCAS                     ');
INSERT INTO cd_cep_br VALUES ('22.735-280', '3605     ', 'R PIRASSINUNGA', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('22.451-130', '3605     ', 'R PIRATININGA', 'GAVEA                         ');
INSERT INTO cd_cep_br VALUES ('22.773-385', '3605     ', 'TV PIRATON', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('21.540-570', '3605     ', 'R PIRATUBA', 'R MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('23.060-060', '3605     ', 'R PIRAUA', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('20.940-250', '3605     ', 'R PIRAUBA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('21.932-290', '3605     ', 'BC PIRES', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('26.335-380', '3604     ', 'R WILSON GUIMARAES', 'PRQ RODILANDIA                ');
INSERT INTO cd_cep_br VALUES ('26.357-130', '3604     ', 'R XAVIER', 'CABUCU                        ');
INSERT INTO cd_cep_br VALUES ('26.357-490', '3604     ', 'R XEREM', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('26.315-320', '3604     ', 'AV YERES', 'JD QUEIMADOS                  ');
INSERT INTO cd_cep_br VALUES ('26.380-230', '3604     ', 'R ZELINA DE CARVALHO', 'S SIMAO                       ');
INSERT INTO cd_cep_br VALUES ('26.380-130', '3604     ', 'R ZELINA PINTO', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.360-210', '3604     ', 'R ZENITAL', 'PRQ S CARLOS                  ');
INSERT INTO cd_cep_br VALUES ('26.353-020', '3604     ', 'R ZILA', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('26.380-240', '3604     ', 'R ZILDA DE CARVALHO', 'S SIMAO                       ');
INSERT INTO cd_cep_br VALUES ('26.380-260', '3604     ', 'R ZILDA DE CASTRO', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.345-050', '3604     ', 'R ZILDA RIBEIRO', 'JD RIACHAO                    ');
INSERT INTO cd_cep_br VALUES ('26.390-200', '3604     ', 'R ZOLO AMORO', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.353-230', '3604     ', 'R ZULEICA', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('26.355-040', '3604     ', 'R ZULEICA KILL', 'PRQ RODILVANIA                ');
INSERT INTO cd_cep_br VALUES ('26.385-030', '3604     ', 'R ZULMIRA', 'VL TINGUA                     ');
INSERT INTO cd_cep_br VALUES ('27.516-000', '3651     ', 'R A', 'EUCALIPTAL                    ');
INSERT INTO cd_cep_br VALUES ('27.537-010', '3651     ', 'R A', 'PRQ EMBAIXADOR                ');
INSERT INTO cd_cep_br VALUES ('27.537-110', '3651     ', 'R A', 'FAZ BARRA 3                   ');
INSERT INTO cd_cep_br VALUES ('27.541-300', '3651     ', 'R A B C', 'C ELISIOS                     ');
INSERT INTO cd_cep_br VALUES ('27.522-180', '3651     ', 'R AABB', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('27.515-060', '3651     ', 'R ABEL', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('26.325-280', '3604     ', 'R VEREADOR MARINHO HEMETERIO OLIVEIRA- ATE 0228/', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.323-290', '3604     ', 'R VEREADOR MARINHO HEMETERIO OLIVEIRA- DE 0230/0', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.323-300', '3604     ', 'R VEREADOR MARINHO HEMETERIO OLIVEIRA- DE 1692/1', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.321-230', '3604     ', 'R VEREADOR MIGUEL JULIO SANTOS', 'PRQ IPANEMA                   ');
INSERT INTO cd_cep_br VALUES ('26.350-280', '3604     ', 'R VERONICA', 'PALHADA                       ');
INSERT INTO cd_cep_br VALUES ('26.350-290', '3604     ', 'R VERONICA MARIA', 'PALHADA                       ');
INSERT INTO cd_cep_br VALUES ('26.323-490', '3604     ', 'R VESPAS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('26.361-030', '3604     ', 'R VIANA DO CASTELO', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('26.310-325', '3604     ', 'R VICENTE JOSE LISBOA', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.340-130', '3604     ', 'R VICOSA', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.353-240', '3604     ', 'R VIDA, DA', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('26.365-500', '3604     ', 'R VIDEIRA,DA', 'JD GUANDU                     ');
INSERT INTO cd_cep_br VALUES ('26.380-170', '3604     ', 'R VILA', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.327-310', '3604     ', 'R VILA MARIA', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.343-080', '3604     ', 'R VILA NOVA', 'PALHADA                       ');
INSERT INTO cd_cep_br VALUES ('26.341-440', '3604     ', 'R VILMA', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.330-420', '3604     ', 'R VILMA VIEIRA', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.375-050', '3604     ', 'R VINHOSA', 'CPO ALEGRE                    ');
INSERT INTO cd_cep_br VALUES ('26.397-510', '3604     ', 'R VINICIO', 'CACUIA                        ');
INSERT INTO cd_cep_br VALUES ('26.345-330', '3604     ', 'R VINICIO SIMONELLI', 'N ATLANTICA                   ');
INSERT INTO cd_cep_br VALUES ('26.325-410', '3604     ', 'R VINICIUS DE MORAIS', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.315-220', '3604     ', 'R VINTE', 'VL NANCI                      ');
INSERT INTO cd_cep_br VALUES ('26.347-160', '3604     ', 'R VINTE', 'PRQ PALMEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('26.395-280', '3604     ', 'R VINTE DE JANEIRO', 'VL GOMES                      ');
INSERT INTO cd_cep_br VALUES ('26.383-000', '3604     ', 'R VINTE DE OUTUBRO', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('26.315-230', '3604     ', 'R VINTE E CINCO', 'VL NANCI                      ');
INSERT INTO cd_cep_br VALUES ('26.315-240', '3604     ', 'R VINTE E DOIS', 'VL NANCI                      ');
INSERT INTO cd_cep_br VALUES ('26.347-170', '3604     ', 'R VINTE E DOIS', 'PRQ PALMEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('26.315-250', '3604     ', 'R VINTE E NOVE', 'VL NANCI                      ');
INSERT INTO cd_cep_br VALUES ('26.315-260', '3604     ', 'R VINTE E OITO', 'VL NANCI                      ');
INSERT INTO cd_cep_br VALUES ('26.315-270', '3604     ', 'R VINTE E QUATRO', 'VL NANCI                      ');
INSERT INTO cd_cep_br VALUES ('26.315-280', '3604     ', 'R VINTE E SEIS', 'VL NANCI                      ');
INSERT INTO cd_cep_br VALUES ('26.345-300', '3604     ', 'R VINTE E SEIS DE JANEIRO', 'N ATLANTICA                   ');
INSERT INTO cd_cep_br VALUES ('26.315-290', '3604     ', 'R VINTE E SETE', 'VL NANCI                      ');
INSERT INTO cd_cep_br VALUES ('26.315-310', '3604     ', 'R VINTE E TRES', 'VL NANCI                      ');
INSERT INTO cd_cep_br VALUES ('26.315-300', '3604     ', 'R VINTE E UM', 'VL NANCI                      ');
INSERT INTO cd_cep_br VALUES ('26.347-180', '3604     ', 'R VINTE E UM', 'PRQ PALMEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('26.327-470', '3604     ', 'R VINTE E UM DE ABRIL', 'ALIANCA                       ');
INSERT INTO cd_cep_br VALUES ('26.343-240', '3604     ', 'R UNIDADE', 'CIVILIZACAO                   ');
INSERT INTO cd_cep_br VALUES ('26.373-170', '3604     ', 'R URANIA', 'CPO ALEGRE                    ');
INSERT INTO cd_cep_br VALUES ('26.367-400', '3604     ', 'R URANO', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('26.375-390', '3604     ', 'R URCA', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('26.321-540', '3604     ', 'R URUCANGA', 'PRQ IPANEMA                   ');
INSERT INTO cd_cep_br VALUES ('26.355-150', '3604     ', 'R URUCARA', 'PRQ COQUEIROS                 ');
INSERT INTO cd_cep_br VALUES ('26.390-300', '3604     ', 'R URUCU', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('28.630-570', '3579     ', 'TV ANTONIO LIBONATO', 'D PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('28.614-080', '3579     ', 'R ANTONIO LOPES SERTA', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('26.281-380', '3603     ', 'R ANSELMO BARBOSA', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('26.216-000', '3603     ', 'R ANTENOR GOMES DOS SANTOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.041-290', '3603     ', 'R ANTERO DE QUENTAL', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('26.010-143', '3603     ', 'R ANTONIETA', 'PRATA                         ');
INSERT INTO cd_cep_br VALUES ('26.266-020', '3603     ', 'R ANTONIETA DUTRA', 'JD N ERA                      ');
INSERT INTO cd_cep_br VALUES ('26.052-480', '3603     ', 'R ANTONIO', 'PRQ SAUDADE                   ');
INSERT INTO cd_cep_br VALUES ('26.020-255', '3603     ', 'TV ANTONIO', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('26.285-290', '3603     ', 'R ANTONIO ALVES PEREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.282-020', '3603     ', 'R ANA JOSE', 'VL PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('26.280-510', '3603     ', 'R ANA LUCIA', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.246-360', '3603     ', 'TV AMARAL', 'F POLVORA                     ');
INSERT INTO cd_cep_br VALUES ('26.021-700', '3603     ', 'R AMARAL', 'S GABRIEL                     ');
INSERT INTO cd_cep_br VALUES ('26.061-450', '3603     ', 'R AMARAL', 'M COUTO                       ');
INSERT INTO cd_cep_br VALUES ('24.140-376', '3602     ', 'TV IGREJA, DA', 'CARAMUJO                      ');
INSERT INTO cd_cep_br VALUES ('24.050-210', '3602     ', 'R IGREJA, DA', 'IA CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('24.111-210', '3602     ', 'R IGUACU', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.040-090', '3602     ', 'R IGUACU', 'PNT D AREIA                   ');
INSERT INTO cd_cep_br VALUES ('24.365-110', '3602     ', 'TV IGUACU', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('24.130-026', '3602     ', 'R ILKA BRASIL BARBOSA', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.210-080', '3602     ', 'TV IMACULADA CONCEICAO', 'INGA                          ');
INSERT INTO cd_cep_br VALUES ('24.358-165', '3602     ', 'FTE IMBUI', 'JURUJUBA                      ');
INSERT INTO cd_cep_br VALUES ('24.358-166', '3602     ', 'PR IMBUI', 'JURUJUBA                      ');
INSERT INTO cd_cep_br VALUES ('24.370-250', '3602     ', 'EST IMBUI, DO', 'JURUJUBA                      ');
INSERT INTO cd_cep_br VALUES ('24.240-780', '3602     ', 'R INACIO BEZERRA DE MENEZES', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('24.060-037', '3602     ', 'R INDIGENA', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('24.060-039', '3602     ', 'TV INDIGENA', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('24.210-290', '3602     ', 'TV INGA', 'INGA                          ');
INSERT INTO cd_cep_br VALUES ('24.325-180', '3602     ', 'R INGLATERRA', 'M PAULA                       ');
INSERT INTO cd_cep_br VALUES ('24.355-130', '3602     ', 'R INHAMBU', 'ITAIPU                        ');
INSERT INTO cd_cep_br VALUES ('24.350-560', '3602     ', 'R INTERLAGOS', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('24.348-090', '3602     ', 'R IPES, DOS', 'ITACOATIARA                   ');
INSERT INTO cd_cep_br VALUES ('24.130-815', '3602     ', 'VL IPIRANGA', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.130-816', '3602     ', 'CPO IPIRANGA, DO', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.130-817', '3602     ', 'MRO IPIRANGA, DO', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.130-300', '3602     ', 'TV IRACEMA', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.110-620', '3602     ', 'TV IRANY AVELINO DA SILVA', 'ENGENHOCA                     ');
INSERT INTO cd_cep_br VALUES ('24.365-260', '3602     ', 'R IRAPUNI', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('24.050-110', '3602     ', 'R IRAPURU', 'IA CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('24.355-140', '3602     ', 'R IRERE', 'ITAIPU                        ');
INSERT INTO cd_cep_br VALUES ('24.348-000', '3602     ', 'EST ITACOATIARA', 'ITACOATIARA                   ');
INSERT INTO cd_cep_br VALUES ('24.348-010', '3602     ', 'PR ITACOATIARA', 'ITACOATIARA                   ');
INSERT INTO cd_cep_br VALUES ('24.240-130', '3602     ', 'R ITAGUAI', 'P PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('21.930-060', '3605     ', 'R PIRES DA MOTA', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('22.240-150', '3605     ', 'R PIRES DE ALMEIDA', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('21.050-630', '3605     ', 'R PIRES DE CARVALHO', 'M GRACA                       ');
INSERT INTO cd_cep_br VALUES ('21.832-000', '3605     ', 'CAM PIRES, DO', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('21.011-460', '3605     ', 'R PIRIA', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('21.011-330', '3605     ', 'R PIRICUMA', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('22.780-740', '3605     ', 'R PIRILAMPO, DO', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('20.211-445', '3605     ', 'R PINTO DE AZEVEDO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('21.550-190', '3605     ', 'TV PINTO DE CAMPOS', 'B RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('21.550-270', '3605     ', 'R PINTO DE CAMPOS', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.511-240', '3605     ', 'R PINTO DE FIGUEIREDO', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('21.341-010', '3605     ', 'R PINTO GOMES', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.511-320', '3605     ', 'R PINTO GUEDES', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('21.070-750', '3605     ', 'R PINTO JUNIOR', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('20.241-130', '3605     ', 'R PINTO MARTINS', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('20.920-420', '3605     ', 'PC PINTO PEIXOTO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('21.341-280', '3605     ', 'TV PINTO TELES', 'CAMPINHO                      ');
INSERT INTO cd_cep_br VALUES ('21.341-270', '3605     ', 'R PINTO TELES', 'PC SECA                       ');
INSERT INTO cd_cep_br VALUES ('20.220-200', '3605     ', 'R PINTO, DO', 'S CRISTO                      ');
INSERT INTO cd_cep_br VALUES ('20.396-250', '3605     ', 'PC PINTOR AUGUSTO SILVA', 'PAQUETA                       ');
INSERT INTO cd_cep_br VALUES ('20.397-160', '3605     ', 'PR PINTOR CASTAGNETO', 'PAQUETA                       ');
INSERT INTO cd_cep_br VALUES ('22.770-650', '3605     ', 'R PINTOR LEANDRO JOAQUIM', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('21.240-270', '3605     ', 'R PINTOR MARQUES JUNIOR', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('22.631-420', '3605     ', 'R PINTOR OSWALDO TEIXEIRA', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('20.396-260', '3605     ', 'PC PINTOR PEDRO BRUNO', 'PAQUETA                       ');
INSERT INTO cd_cep_br VALUES ('23.076-230', '3605     ', 'R PINTOR SANTA ROSA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.251-560', '3605     ', 'R PINTORA DJANIRA', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('22.793-325', '3605     ', 'R PIO BORGES DE CASTRO', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.461-240', '3605     ', 'R PIO CORREIA', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('21.911-200', '3605     ', 'R PIO DUTRA', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('21.710-700', '3605     ', 'TV PIO NOBRE', 'M BASTOS                      ');
INSERT INTO cd_cep_br VALUES ('20.040-020', '3605     ', 'PC PIO X- LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.091-040', '3605     ', 'PC PIO X- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('22.461-080', '3605     ', 'PC PIO XI', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('22.753-570', '3605     ', 'R PIONEIROS, DOS', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('21.070-570', '3605     ', 'R PIQUETE', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('21.862-590', '3605     ', 'PC PIQUIROBI', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('20.943-470', '3605     ', 'TV PIQUITA', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('21.371-290', '3605     ', 'TV PIRACABA', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('21.555-260', '3605     ', 'R PIRACAIA', 'M HERMES                      ');
INSERT INTO cd_cep_br VALUES ('21.531-020', '3605     ', 'R PIRACAMBU', 'ACARI                         ');
INSERT INTO cd_cep_br VALUES ('21.531-031', '3605     ', 'TV PIRACAMBU', 'ACARI                         ');
INSERT INTO cd_cep_br VALUES ('21.220-240', '3605     ', 'R PIRACANJUBA', 'VL KOSMOS                     ');
INSERT INTO cd_cep_br VALUES ('20.550-100', '3605     ', 'R PIRACICABA', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('20.760-110', '3605     ', 'R PIRAGIBE', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('23.055-110', '3605     ', 'R PINA RANGEL', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.011-230', '3605     ', 'R PINDAI', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('20.920-090', '3605     ', 'R PINDAMONHANGABA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('23.515-090', '3605     ', 'R PINDARE', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.016-355', '3605     ', 'R PINDARO GALVAO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.051-415', '3605     ', 'R PINDAUCU', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('21.060-210', '3605     ', 'R PINDORAMA', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('21.610-030', '3605     ', 'R PINHAL', 'M HERMES                      ');
INSERT INTO cd_cep_br VALUES ('21.720-210', '3605     ', 'R PINHALZINHO', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.911-030', '3605     ', 'EST PINHAO, DO', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('21.540-650', '3605     ', 'R PINHARA', 'R MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('21.725-220', '3605     ', 'R PINHEIRAL', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('22.780-780', '3605     ', 'R PINHEIRAS, DOS', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('21.531-570', '3605     ', 'TV PINHEIRO', 'ACARI                         ');
INSERT INTO cd_cep_br VALUES ('21.042-020', '3605     ', 'VL PINHEIRO', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('23.028-660', '3605     ', 'TV PINHEIRO', 'P GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('22.733-390', '3605     ', 'R PINHEIRO', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('22.753-375', '3605     ', 'R PINHEIRO', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('20.761-070', '3605     ', 'R PINHEIRO AMADO', 'E RAINHA                      ');
INSERT INTO cd_cep_br VALUES ('21.675-130', '3605     ', 'R PINHEIRO BITTENCOURT', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('21.620-500', '3605     ', 'R PINHEIRO CHAGAS', 'PRQ ANCHIETA                  ');
INSERT INTO cd_cep_br VALUES ('20.540-270', '3605     ', 'PC NOBEL', 'GRAJAU                        ');
INSERT INTO cd_cep_br VALUES ('22.773-410', '3605     ', 'R NOE', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('21.321-740', '3605     ', 'R NOE', 'PC SECA                       ');
INSERT INTO cd_cep_br VALUES ('20.560-050', '3605     ', 'R MENDES TAVARES', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('23.540-001', '3605     ', 'TV MENDONCA', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.080-540', '3605     ', 'R MENDONCA FURTADO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.670-140', '3605     ', 'R MENDONCA LIMA', 'M HERMES                      ');
INSERT INTO cd_cep_br VALUES ('21.730-660', '3605     ', 'R MENDONCA LIMA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('20.220-730', '3605     ', 'LD MENDONCA, DO', 'S CRISTO                      ');
INSERT INTO cd_cep_br VALUES ('21.211-180', '3605     ', 'R MENDOZA', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('21.042-540', '3605     ', 'BC MENESES, DO', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('21.675-580', '3605     ', 'R MENEZES BRUM', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('23.087-240', '3605     ', 'R MAURO DE ALMEIDA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.940-230', '3605     ', 'R PINTO ALPOIM', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('21.511-240', '3605     ', 'R PINTO AMADO', 'H GURGEL                      ');
INSERT INTO cd_cep_br VALUES ('24.342-320', '3602     ', 'R JORNALISTA NEWTON BRAGA MELLO', 'ITAIPU                        ');
INSERT INTO cd_cep_br VALUES ('24.358-570', '3602     ', 'R JORNALISTA PRUDENCIO LUIZ FERREIRA', 'MARAZUL                       ');
INSERT INTO cd_cep_br VALUES ('24.020-336', '3602     ', 'R JORNALISTA ROBERTO DE ANDRADE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.050-100', '3602     ', 'R JORNALISTA SARDO FILHO', 'IA CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('24.358-200', '3602     ', 'R JORNALISTA SEBASTIAO COSTA', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('24.141-370', '3602     ', 'R JORNALISTA SERGIO PORTO', 'S BARBARA                     ');
INSERT INTO cd_cep_br VALUES ('24.350-140', '3602     ', 'R JORNALISTA SERGIO PORTO', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('24.350-430', '3602     ', 'R JORNALISTA SINEY CORREA', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('24.358-730', '3602     ', 'R JORNALISTA UMBELINO SILVA', 'CAMBOINHAS                    ');
INSERT INTO cd_cep_br VALUES ('24.110-537', '3602     ', 'R JOSE AGRA', 'ENGENHOCA                     ');
INSERT INTO cd_cep_br VALUES ('24.110-535', '3602     ', 'TV JOSE AGRA', 'ENGENHOCA                     ');
INSERT INTO cd_cep_br VALUES ('24.110-218', '3602     ', 'TV JOSE BAGUEIRA LEAL', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.310-050', '3602     ', 'R JOSE BENTO VIEIRA FERREIRA', 'MACEIO                        ');
INSERT INTO cd_cep_br VALUES ('24.210-230', '3602     ', 'R JOSE BONIFACIO', 'S DOMINGOS                    ');
INSERT INTO cd_cep_br VALUES ('24.130-730', '3602     ', 'R JOSE CARLOS DA SILVEIRA NOGUEIRA', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.110-444', '3602     ', 'TV JOSE CARRETEIRO', 'ENGENHOCA                     ');
INSERT INTO cd_cep_br VALUES ('24.350-340', '3602     ', 'R JOSE CHIANELI', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('24.020-100', '3602     ', 'R JOSE CLEMENTE- ATE 50/57', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.020-101', '3602     ', 'R JOSE CLEMENTE- DE 52/59 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.130-480', '3602     ', 'TV JOSE DA SILVA TAVARES', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.350-700', '3602     ', 'R JOSE DANTAS FREIRE FILHO', 'MARALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('24.110-080', '3602     ', 'TV JOSE DE ALENCAR', 'LG BARRADAS                   ');
INSERT INTO cd_cep_br VALUES ('24.050-330', '3602     ', 'TV JOSE DE SOUZA', 'IA CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('24.350-210', '3602     ', 'R JOSE EUGENIO', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('24.110-556', '3602     ', 'TV JOSE FAILACE', 'ENGENHOCA                     ');
INSERT INTO cd_cep_br VALUES ('24.340-005', '3602     ', 'PR ITAIPU, DE', 'ITAIPU                        ');
INSERT INTO cd_cep_br VALUES ('24.325-160', '3602     ', 'R ITALIA', 'M PAULA                       ');
INSERT INTO cd_cep_br VALUES ('24.330-190', '3602     ', 'EST ITALIA', 'VAR MOCAS                     ');
INSERT INTO cd_cep_br VALUES ('24.240-100', '3602     ', 'R ITAOCARA', 'P PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('24.240-070', '3602     ', 'R ITAPERUNA', 'P PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('24.210-406', '3602     ', 'R ITAPUCA', 'INGA                          ');
INSERT INTO cd_cep_br VALUES ('24.050-160', '3602     ', 'R ITUACI', 'IA CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('24.320-226', '3602     ', 'R J', 'BADU                          ');
INSERT INTO cd_cep_br VALUES ('24.120-038', '3602     ', 'R H', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.330-390', '3602     ', 'R H', 'VAR MOCAS                     ');
INSERT INTO cd_cep_br VALUES ('24.342-050', '3602     ', 'R HEITOR COLLET', 'ITAIPU                        ');
INSERT INTO cd_cep_br VALUES ('24.322-290', '3602     ', 'R HELENA BRANDAO', 'M PACA                        ');
INSERT INTO cd_cep_br VALUES ('24.360-540', '3602     ', 'R HELIO DA SILVA CARNEIRO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('24.141-360', '3602     ', 'R HELIO MATOS', 'S BARBARA                     ');
INSERT INTO cd_cep_br VALUES ('24.322-250', '3602     ', 'R HENRI MATISSE', 'M PACA                        ');
INSERT INTO cd_cep_br VALUES ('24.110-497', '3602     ', 'R HENRIQUE CASTRIOTO', 'ENGENHOCA                     ');
INSERT INTO cd_cep_br VALUES ('24.141-070', '3602     ', 'R HENRIQUE FARIAS', 'BALDEADOR                     ');
INSERT INTO cd_cep_br VALUES ('24.020-335', '3602     ', 'TV HENRIQUE KOPKE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.130-470', '3602     ', 'R HENRIQUE LAGE', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.110-257', '3602     ', 'R HENRIQUE LAGE', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.240-350', '3602     ', 'TV HERDY', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('24.350-410', '3602     ', 'R HERMES DA MATTA BARCELOS', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('24.344-170', '3602     ', 'R HILARIO FERREIRA DE SOUZA', 'ITAIPU                        ');
INSERT INTO cd_cep_br VALUES ('24.110-815', '3602     ', 'TV HILDO DE OLIVEIRA', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.325-200', '3602     ', 'R HOLANDA', 'M PAULA                       ');
INSERT INTO cd_cep_br VALUES ('24.330-150', '3602     ', 'R HOLANDA', 'VAR MOCAS                     ');
INSERT INTO cd_cep_br VALUES ('24.110-015', '3602     ', 'MRO HOLOFOTE, DO', 'P C REIS                      ');
INSERT INTO cd_cep_br VALUES ('24.110-010', '3602     ', 'TV HOLOFOTE, DO', 'P C REIS                      ');
INSERT INTO cd_cep_br VALUES ('24.120-233', '3602     ', 'R HOMERO PINHO', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.140-550', '3602     ', 'R HORTA, DA', 'CARAMUJO                      ');
INSERT INTO cd_cep_br VALUES ('24.320-430', '3602     ', 'R HORTENCIAS, DAS', 'BADU                          ');
INSERT INTO cd_cep_br VALUES ('24.348-160', '3602     ', 'R HORTENCIAS, DAS', 'ITACOATIARA                   ');
INSERT INTO cd_cep_br VALUES ('24.240-470', '3602     ', 'TV HUGO FRANCO', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('24.325-285', '3602     ', 'R HUNGRIA', 'M PAULA                       ');
INSERT INTO cd_cep_br VALUES ('24.240-310', '3602     ', 'TV IARA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('24.230-000', '3602     ', 'PR ICARAI, DE- ATE 099 - LADO IMPAR', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('26.225-170', '3603     ', 'R NEREU', 'P JUSCELINO                   ');
INSERT INTO cd_cep_br VALUES ('24.230-001', '3602     ', 'PR ICARAI, DE- DE 101 A 161 - LADO IMPAR', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.230-002', '3602     ', 'PR ICARAI, DE- DE 163 A 211 - LADO IMPAR', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.230-003', '3602     ', 'PR ICARAI, DE- DE 213 A 251 - LADO IMPAR', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.230-004', '3602     ', 'PR ICARAI, DE- DE 253 A 307 - LADO IMPAR', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.230-005', '3602     ', 'PR ICARAI, DE- DE 309 A 351 - LADO IMPAR', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.230-006', '3602     ', 'PR ICARAI, DE- DE 353 A 395 - LADO IMPAR', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.230-007', '3602     ', 'PR ICARAI, DE- DE 397 A 433 - LADO IMPAR', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.230-008', '3602     ', 'PR ICARAI, DE- DE 435 A 483 - LADO IMPAR', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.230-009', '3602     ', 'PR ICARAI, DE- DE 485 AO FIM - LADO IMPAR', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.240-730', '3602     ', 'VL IEDA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('24.348-360', '3602     ', 'PC GILSON VIEIRA FERRO', 'ITACOATIARA                   ');
INSERT INTO cd_cep_br VALUES ('24.110-565', '3602     ', 'TV GIUSEPPE SORRENTINO', 'ENGENHOCA                     ');
INSERT INTO cd_cep_br VALUES ('24.120-080', '3602     ', 'TV GLORIA', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.241-220', '3602     ', 'TV GLORIA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('24.360-350', '3602     ', 'R GOITACAZES', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('24.141-240', '3602     ', 'R GOMES FILHO', 'BALDEADOR                     ');
INSERT INTO cd_cep_br VALUES ('24.370-290', '3602     ', 'TV GONCALO FERREIRA', 'JURUJUBA                      ');
INSERT INTO cd_cep_br VALUES ('24.111-180', '3602     ', 'TV GONCALVES', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.120-160', '3602     ', 'R GONCALVES LEDO', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.111-020', '3602     ', 'TV GONCALVES LOPES', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.110-206', '3602     ', 'AV GOVERNADOR ROBERTO SILVEIRA', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.240-700', '3602     ', 'TV GOVERNADOR ROBERTO SILVEIRA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('24.358-010', '3602     ', 'R GRACA', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('24.230-360', '3602     ', 'R GRACILIANO RAMOS', 'V BRASIL                      ');
INSERT INTO cd_cep_br VALUES ('24.210-370', '3602     ', 'MRO GRAGOATA, DE', 'GRAGOATA                      ');
INSERT INTO cd_cep_br VALUES ('24.210-350', '3602     ', 'PR GRAGOATA, DE', 'GRAGOATA                      ');
INSERT INTO cd_cep_br VALUES ('24.348-080', '3602     ', 'R GRAVATAS, DOS', 'ITAIPU                        ');
INSERT INTO cd_cep_br VALUES ('24.320-260', '3602     ', 'R GRECIA', 'M PAULA                       ');
INSERT INTO cd_cep_br VALUES ('24.110-808', '3602     ', 'TV GRIMANTO', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.322-480', '3602     ', 'EST GROTA FUNDA', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('20.760-190', '3605     ', 'R ANDARACENA', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('28.605-540', '3579     ', 'R ANTONIO LUGON', 'AMPARO                        ');
INSERT INTO cd_cep_br VALUES ('28.611-310', '3579     ', 'R ANTONIO LUIS BRAGA', 'BRAUNES                       ');
INSERT INTO cd_cep_br VALUES ('28.611-040', '3579     ', 'R ANTONIO LUIS MANHAES', 'BRAUNES                       ');
INSERT INTO cd_cep_br VALUES ('28.633-570', '3579     ', 'TV ANTONIO MACHADO', 'C PAULINO                     ');
INSERT INTO cd_cep_br VALUES ('28.633-560', '3579     ', 'R ANTONIO MACHADO', 'C PAULINO                     ');
INSERT INTO cd_cep_br VALUES ('28.633-100', '3579     ', 'R ANTONIO MALHEIROS', 'JD O PRETO                    ');
INSERT INTO cd_cep_br VALUES ('28.630-310', '3579     ', 'R ANTONIO MARIO AZEVEDO', 'CRG D ANTAS                   ');
INSERT INTO cd_cep_br VALUES ('28.620-290', '3579     ', 'R ANTONIO MARIO DE AZEVEDO', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('26.063-070', '3603     ', 'AV PEIXECUM', 'RCR P MARAMBAIA               ');
INSERT INTO cd_cep_br VALUES ('26.230-240', '3603     ', 'R PEIXOTO JUNIOR', 'PEIXOTO                       ');
INSERT INTO cd_cep_br VALUES ('26.369-120', '3604     ', 'R SAO JOSE', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('26.373-380', '3604     ', 'R SAO JOSE', 'CPO ALEGRE                    ');
INSERT INTO cd_cep_br VALUES ('26.357-420', '3604     ', 'R SAO JUDAS TADEU', 'VL S JOAQUIM                  ');
INSERT INTO cd_cep_br VALUES ('26.375-350', '3604     ', 'R SAO JULIAO', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('26.375-360', '3604     ', 'R SAO LAZARO', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('26.335-030', '3604     ', 'R SAO LEOPOLDO', 'SIT B ESPERANCA               ');
INSERT INTO cd_cep_br VALUES ('26.375-310', '3604     ', 'R SAO LUCAS', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('26.363-360', '3604     ', 'R SAO LUIS', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('26.369-260', '3604     ', 'R SAO LUIS GONZAGA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('26.370-440', '3604     ', 'R SAO MARCELINO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('26.370-230', '3604     ', 'R SAO MARCELO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('26.369-200', '3604     ', 'R SAO MARCOS', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('26.359-330', '3604     ', 'R SAO MARTINS', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('26.330-090', '3604     ', 'R SAO MATEUS', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.331-240', '3604     ', 'R SAO MIGUEL ARCANJO', 'PRQ CENTRAL                   ');
INSERT INTO cd_cep_br VALUES ('26.370-280', '3604     ', 'R SAO MIGUEL ARCANJO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('26.310-290', '3604     ', 'R SAO NICOLAU', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.373-160', '3604     ', 'R SAO PAULO', 'CPO ALEGRE                    ');
INSERT INTO cd_cep_br VALUES ('26.377-070', '3604     ', 'R SAO PAULO', 'CIVILIZACAO                   ');
INSERT INTO cd_cep_br VALUES ('26.375-510', '3604     ', 'R SAO PAULO', 'C JD CABUCU                   ');
INSERT INTO cd_cep_br VALUES ('26.333-050', '3604     ', 'R SANTO JUNIOR', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.313-190', '3604     ', 'R SANTO TIRCO', 'JD ALZIRA                     ');
INSERT INTO cd_cep_br VALUES ('26.376-140', '3604     ', 'R SANTOS DUMONT', 'C JD CABUCU                   ');
INSERT INTO cd_cep_br VALUES ('26.370-300', '3604     ', 'AL SAO BARTOLOMEU', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('26.370-120', '3604     ', 'R SAO BASILIO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('26.369-210', '3604     ', 'R SAO BENEDITO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('26.375-340', '3604     ', 'R SAO BENEDITO', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('26.397-380', '3604     ', 'R SAO BENTO', 'CACUIA                        ');
INSERT INTO cd_cep_br VALUES ('24.130-450', '3602     ', 'TV JOSE FELIPE DE MELO', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.370-450', '3602     ', 'R JOAO BATISTA', 'JURUJUBA                      ');
INSERT INTO cd_cep_br VALUES ('24.360-060', '3602     ', 'R JOAO BATISTA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('24.130-520', '3602     ', 'TV JOAO BATISTA DA SILVA', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.350-690', '3602     ', 'R JOAO BATISTA SERRAO', 'MARALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('24.130-385', '3602     ', 'TV JOAO BELO', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.210-405', '3602     ', 'PR JOAO CAETANO', 'INGA                          ');
INSERT INTO cd_cep_br VALUES ('24.240-740', '3602     ', 'TV JOAO CARIA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('24.342-160', '3602     ', 'R JOAO COSTA', 'ITAIPU                        ');
INSERT INTO cd_cep_br VALUES ('24.230-480', '3602     ', 'R JOAO DALOSSI', 'V BRASIL                      ');
INSERT INTO cd_cep_br VALUES ('24.355-070', '3602     ', 'R JOAO DE BARRO', 'ITAIPU                        ');
INSERT INTO cd_cep_br VALUES ('24.110-216', '3602     ', 'R JOAO DE DEUS FREITAS', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.110-217', '3602     ', 'TV JOAO DE DEUS FREITAS', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.350-330', '3602     ', 'R JOAO DE SOUZA CASTELO', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('24.110-534', '3602     ', 'R JOAO DE SOUZA LOPES', 'ENGENHOCA                     ');
INSERT INTO cd_cep_br VALUES ('24.370-050', '3602     ', 'R JOAO DELGADO', 'CHARITAS                      ');
INSERT INTO cd_cep_br VALUES ('24.320-250', '3602     ', 'R JOAO EGIDIO GOMES', 'BADU                          ');
INSERT INTO cd_cep_br VALUES ('24.310-460', '3602     ', 'R JOAO FONSECA', 'LG BATALHA                    ');
INSERT INTO cd_cep_br VALUES ('24.358-220', '3602     ', 'R JOAO GOMES DA SILVA', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('24.315-165', '3602     ', 'R JOAO HONORATO', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('24.365-015', '3602     ', 'R JOAO JOSE DE CARVALHO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('24.322-270', '3602     ', 'R JOAO LACOURT', 'M PAULA                       ');
INSERT INTO cd_cep_br VALUES ('24.110-480', '3602     ', 'R JOAO MENDES', 'ENGENHOCA                     ');
INSERT INTO cd_cep_br VALUES ('24.342-060', '3602     ', 'R JOAO PAULO II', 'ITAIPU                        ');
INSERT INTO cd_cep_br VALUES ('24.050-120', '3602     ', 'R JOAO PINHO', 'IA CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('24.358-210', '3602     ', 'R JOAO PINTO', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('24.050-050', '3602     ', 'PC JOAO RIBEIRO FREIRE', 'IA CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('24.310-200', '3602     ', 'R JOAO SILVESTRE MARTINS', 'MACEIO                        ');
INSERT INTO cd_cep_br VALUES ('24.120-470', '3602     ', 'R JOAO VIZELA', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.230-390', '3602     ', 'TV JOAQUIM DE OLIVEIRA ROCHA', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.315-110', '3602     ', 'TV JOAQUIM DE SOUZA', 'SAPE                          ');
INSERT INTO cd_cep_br VALUES ('24.020-095', '3602     ', 'AL JOAQUIM JOSE MOREIRA DE SOUZA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.110-225', '3602     ', 'R JOAQUIM MANOEL SARAIVA', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.020-160', '3602     ', 'PC JOAQUIM MURTINHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.130-410', '3602     ', 'R JOAQUIM NORBERTO', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.315-630', '3602     ', 'R JOAQUIM SOARES', 'SAPE                          ');
INSERT INTO cd_cep_br VALUES ('24.230-541', '3602     ', 'R JOAQUIM TAVORA- LADO IMPAR', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.230-540', '3602     ', 'R JOAQUIM TAVORA- LADO PAR', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.310-500', '3602     ', 'R JOEL DA SILVA', 'PENDOTIBA                     ');
INSERT INTO cd_cep_br VALUES ('24.310-540', '3602     ', 'R J', 'CANTAGALO                     ');
INSERT INTO cd_cep_br VALUES ('24.325-063', '3602     ', 'R J (LOT REMANSO VERDE)', 'M PAULA                       ');
INSERT INTO cd_cep_br VALUES ('24.110-809', '3602     ', 'TV J DA SILVA', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.141-260', '3602     ', 'TV JABI', 'CARAMUJO                      ');
INSERT INTO cd_cep_br VALUES ('24.141-250', '3602     ', 'R JABOTICABEIRA', 'CARAMUJO                      ');
INSERT INTO cd_cep_br VALUES ('24.358-600', '3602     ', 'R JAIME BITENCOURT', 'CAMBOINHAS                    ');
INSERT INTO cd_cep_br VALUES ('24.360-017', '3602     ', 'AL JANDIRA FROES', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('24.360-016', '3602     ', 'EST JANDIRA FROES', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('24.141-400', '3602     ', 'R JANDIRA PEREIRA', 'S BARBARA                     ');
INSERT INTO cd_cep_br VALUES ('24.030-220', '3602     ', 'AV JANSEN DE MELO- LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.030-221', '3602     ', 'AV JANSEN DE MELO- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.310-190', '3602     ', 'R JARDEL FILHO', 'MACEIO                        ');
INSERT INTO cd_cep_br VALUES ('24.140-320', '3602     ', 'LOT JARDIM ALVORADA', 'BALDEADOR                     ');
INSERT INTO cd_cep_br VALUES ('24.322-370', '3602     ', 'LOT JARDIM AMERICA', 'M PACA                        ');
INSERT INTO cd_cep_br VALUES ('24.348-190', '3602     ', 'LOT JARDIM BEIRA-MAR', 'ITACOATIARA                   ');
INSERT INTO cd_cep_br VALUES ('24.355-330', '3602     ', 'LOT JARDIM BOA ESPERANCA', 'ITAIPU                        ');
INSERT INTO cd_cep_br VALUES ('24.130-690', '3602     ', 'R JARDIM CAICARA', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.365-147', '3602     ', 'LOT JARDIM CASTELO', 'PENDOTIBA                     ');
INSERT INTO cd_cep_br VALUES ('24.141-185', '3602     ', 'LOT JARDIM FIGUEIRA', 'FIGUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('24.344-080', '3602     ', 'LOT JARDIM FLUMINENSE', 'ITAIPU                        ');
INSERT INTO cd_cep_br VALUES ('24.344-090', '3602     ', 'LOT JARDIM ITAIPU', 'ITAIPU                        ');
INSERT INTO cd_cep_br VALUES ('24.320-580', '3602     ', 'LOT JARDIM PARAISO', 'M PACA                        ');
INSERT INTO cd_cep_br VALUES ('24.140-048', '3602     ', 'LOT JARDIM PAULISTA', 'BALDEADOR                     ');
INSERT INTO cd_cep_br VALUES ('24.340-150', '3602     ', 'LOT JARDIM RELVA-MAR', 'ITAIPU                        ');
INSERT INTO cd_cep_br VALUES ('24.340-160', '3602     ', 'LOT JARDIM SANTO AMARO', 'ITAIPU                        ');
INSERT INTO cd_cep_br VALUES ('24.140-100', '3602     ', 'R JARDIM SUBLIME', 'BALDEADOR                     ');
INSERT INTO cd_cep_br VALUES ('24.355-195', '3602     ', 'LOT JARDIM TERRA NOVA', 'ITAIPU                        ');
INSERT INTO cd_cep_br VALUES ('24.350-370', '3602     ', 'LOT JARDIM UBA', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('20.730-270', '3605     ', 'R ANOVALDO ROCHA', 'E DENTRO                      ');
INSERT INTO cd_cep_br VALUES ('26.333-330', '3604     ', 'R FRANCISCO MATOS SILVA', 'Q CENTENARIO                  ');
INSERT INTO cd_cep_br VALUES ('26.376-430', '3604     ', 'AV FRANCISCO MOTA', 'C JD CABUCU                   ');
INSERT INTO cd_cep_br VALUES ('26.380-490', '3604     ', 'R FRANCISCO PAULO SIMAO', 'N ELDORADO                    ');
INSERT INTO cd_cep_br VALUES ('26.325-100', '3604     ', 'R FRANCISCO XAVIER DE OLIVEIRA', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('26.335-160', '3604     ', 'R FREDERICO DE CASTRO PEREIRA', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('26.330-310', '3604     ', 'R FREI CANECA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('26.330-320', '3604     ', 'R FREI GASPAR', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('24.346-070', '3602     ', 'R IGNES PEIXOTO', 'ITAIPU                        ');
INSERT INTO cd_cep_br VALUES ('26.311-120', '3604     ', 'R DOM CARLOS', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.360-220', '3604     ', 'R DOM CARLOS', 'PRQ S CARLOS                  ');
INSERT INTO cd_cep_br VALUES ('26.397-230', '3604     ', 'R DOM HELDER CAMARA', 'CACUIA                        ');
INSERT INTO cd_cep_br VALUES ('26.317-130', '3604     ', 'R DOM JOAO', 'VL AMELIA                     ');
INSERT INTO cd_cep_br VALUES ('26.360-230', '3604     ', 'R DOM JOAO', 'PRQ S CARLOS                  ');
INSERT INTO cd_cep_br VALUES ('26.373-180', '3604     ', 'R CURUTAN', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('26.377-020', '3604     ', 'R CURUZU', 'CIVILIZACAO                   ');
INSERT INTO cd_cep_br VALUES ('26.333-510', '3604     ', 'R CUSTODIA PINHEIRO', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.313-400', '3604     ', 'R DAGMAR CARDOSO BARBOSA', 'JD ALZIRA                     ');
INSERT INTO cd_cep_br VALUES ('26.367-060', '3604     ', 'R DALIA', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('26.371-250', '3604     ', 'R DALIAS, DAS', 'P VERDES                      ');
INSERT INTO cd_cep_br VALUES ('26.349-300', '3604     ', 'R DALMACIO DUARTE NEVES', 'CIVILIZACAO                   ');
INSERT INTO cd_cep_br VALUES ('26.361-140', '3604     ', 'R DALVA DE OLIVEIRA', 'LAGOINHA                      ');
INSERT INTO cd_cep_br VALUES ('26.347-360', '3604     ', 'R DALVA MARTINS', 'VL NANCI                      ');
INSERT INTO cd_cep_br VALUES ('26.351-040', '3604     ', 'R DANIEL', 'JD CAPUACU                    ');
INSERT INTO cd_cep_br VALUES ('26.349-310', '3604     ', 'R DANIEL DIAS', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.363-480', '3604     ', 'R DANIEL LEMOS', 'VL COQUEIROS                  ');
INSERT INTO cd_cep_br VALUES ('26.379-100', '3604     ', 'R DANIELE', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('26.360-100', '3604     ', 'R DARCI REIS', 'MARAPICU                      ');
INSERT INTO cd_cep_br VALUES ('26.321-030', '3604     ', 'R DAVID', 'BELMONTE                      ');
INSERT INTO cd_cep_br VALUES ('26.335-050', '3604     ', 'R DAYSE MOURA', 'JD A SEIXAS                   ');
INSERT INTO cd_cep_br VALUES ('26.365-360', '3604     ', 'R DEBORA', 'PRQ B VENTURA                 ');
INSERT INTO cd_cep_br VALUES ('26.355-100', '3604     ', 'R DECIO', 'PRQ RODILVANIA                ');
INSERT INTO cd_cep_br VALUES ('26.355-010', '3604     ', 'R DEL PRATA', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('26.341-010', '3604     ', 'R DELFINA PINHEIRO', 'VL V A AUSTIN                 ');
INSERT INTO cd_cep_br VALUES ('26.390-220', '3604     ', 'R DELGADO DE CARVALHO', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.337-020', '3604     ', 'R DELMIRA LANES', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.341-470', '3604     ', 'R DEMERVAL', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.387-280', '3604     ', 'R DEMOCRACIANA', 'FLUMINENSE                    ');
INSERT INTO cd_cep_br VALUES ('26.331-260', '3604     ', 'R SAO BERNARDO', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('26.369-300', '3604     ', 'R SAO BERNARDO', 'S C GUANDU                    ');
INSERT INTO cd_cep_br VALUES ('26.371-010', '3604     ', 'AL SAO BERNARDO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('26.370-350', '3604     ', 'AL SAO BOA VENTURA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('26.370-160', '3604     ', 'R SAO BONIFACIO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('26.361-480', '3604     ', 'R SAO BORJA', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('26.370-210', '3604     ', 'R SAO BRUNO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('26.310-400', '3604     ', 'R SAO CARLOS', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('26.370-530', '3604     ', 'R SAO CLEMENTE', 'S C GUANDU                    ');
INSERT INTO cd_cep_br VALUES ('26.397-260', '3604     ', 'R SAO CRISTOVAO', 'CACUIA                        ');
INSERT INTO cd_cep_br VALUES ('26.359-380', '3604     ', 'R SAO CRISTOVAO', 'MARAPICU                      ');
INSERT INTO cd_cep_br VALUES ('26.369-140', '3604     ', 'R SAO CRISTOVAO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('26.375-290', '3604     ', 'R SAO DAMIAO', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('26.370-320', '3604     ', 'R SAO DAMIAO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('26.369-340', '3604     ', 'R SAO FELIPE', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('26.315-330', '3604     ', 'R SAO FELIX', 'PIABAS                        ');
INSERT INTO cd_cep_br VALUES ('26.370-250', '3604     ', 'R SAO FELIX', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('26.359-000', '3604     ', 'R SAO FIDELIS', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('26.371-030', '3604     ', 'R SAO FIDELIS', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('26.371-020', '3604     ', 'R SAO FIDELIS', 'S C GUANDU                    ');
INSERT INTO cd_cep_br VALUES ('26.337-130', '3604     ', 'R SAO FRANCISCO', 'CACUIA                        ');
INSERT INTO cd_cep_br VALUES ('26.375-140', '3604     ', 'AL SAO FRANCISCO', 'CPO ALEGRE                    ');
INSERT INTO cd_cep_br VALUES ('26.371-080', '3604     ', 'R SAO FRANCISCO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('26.371-070', '3604     ', 'AL SAO FRANCISCO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('26.320-300', '3604     ', 'R SAO GABRIEL', 'PRQ IPANEMA                   ');
INSERT INTO cd_cep_br VALUES ('26.375-330', '3604     ', 'R SAO GABRIEL', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('26.315-470', '3604     ', 'R SAO GERALDO', 'PIABAS                        ');
INSERT INTO cd_cep_br VALUES ('26.369-110', '3604     ', 'R SAO GERALDO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('26.373-370', '3604     ', 'R SAO GERALDO', 'CPO ALEGRE                    ');
INSERT INTO cd_cep_br VALUES ('26.370-240', '3604     ', 'R SAO GONCALO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('26.325-010', '3604     ', 'R SANTA RITA- ATE 417/418', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.310-070', '3604     ', 'R SANTA RITA- DE 419/420 AO FIM', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.315-380', '3604     ', 'R SANTA ROSA', 'PIABAS                        ');
INSERT INTO cd_cep_br VALUES ('26.331-490', '3604     ', 'AV SANTA ROSA', 'VL FLORIANO                   ');
INSERT INTO cd_cep_br VALUES ('26.369-030', '3604     ', 'TV SANTA ROSA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('26.377-250', '3604     ', 'R SANTA ROSA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('26.397-400', '3604     ', 'R SANTA SOFIA', 'CACUIA                        ');
INSERT INTO cd_cep_br VALUES ('26.369-370', '3604     ', 'R SANTA SUZANA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('26.321-500', '3604     ', 'R SANTA TERESA', 'PRQ IPANEMA                   ');
INSERT INTO cd_cep_br VALUES ('26.315-430', '3604     ', 'R SANTA TERESINHA', 'PIABAS                        ');
INSERT INTO cd_cep_br VALUES ('26.375-490', '3604     ', 'R SANTA TERESINHA', 'C JD CABUCU                   ');
INSERT INTO cd_cep_br VALUES ('26.369-190', '3604     ', 'R SANTA TEREZA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('26.337-120', '3604     ', 'R SANTA TEREZINHA', 'CACUIA                        ');
INSERT INTO cd_cep_br VALUES ('26.363-170', '3604     ', 'R SANTA TEREZINHA', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('26.330-290', '3604     ', 'R SANTA VITORIA', 'RODOVIARIO                    ');
INSERT INTO cd_cep_br VALUES ('26.397-370', '3604     ', 'TV SANTANA', 'CACUIA                        ');
INSERT INTO cd_cep_br VALUES ('26.369-270', '3604     ', 'TV SANTANA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('26.387-350', '3604     ', 'R SANTANA DO LIVRAMENTO', 'VL ZENITH                     ');
INSERT INTO cd_cep_br VALUES ('26.397-340', '3604     ', 'EST SANTANA, DE', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.385-160', '3604     ', 'AV SANTAREM', 'VL TINGUA                     ');
INSERT INTO cd_cep_br VALUES ('26.370-200', '3604     ', 'R SANTO ADRIANO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('26.370-180', '3604     ', 'R SANTO AFONSO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('26.369-180', '3604     ', 'R SANTO AMARO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('26.369-280', '3604     ', 'R SANTO ANDRE', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('26.370-370', '3604     ', 'R SANTO ANTONINHO', 'S C GUANDU                    ');
INSERT INTO cd_cep_br VALUES ('26.397-300', '3604     ', 'R SANTO ANTONIO', 'CACUIA                        ');
INSERT INTO cd_cep_br VALUES ('26.387-100', '3604     ', 'R SANTO ANTONIO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('26.317-460', '3604     ', 'PC SANTO ANTONIO', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.357-040', '3604     ', 'R SANTO ANTONIO', 'VL S JOAQUIM                  ');
INSERT INTO cd_cep_br VALUES ('26.375-500', '3604     ', 'R SANTO ANTONIO', 'C JD CABUCU                   ');
INSERT INTO cd_cep_br VALUES ('26.385-360', '3604     ', 'R SANTO CRISTO', 'VL TINGUA                     ');
INSERT INTO cd_cep_br VALUES ('26.321-510', '3604     ', 'R SANTO ELIAS', 'PRQ IPANEMA                   ');
INSERT INTO cd_cep_br VALUES ('26.365-170', '3604     ', 'R SANTO ELIAS', 'PRQ T SANTOS                  ');
INSERT INTO cd_cep_br VALUES ('26.370-170', '3604     ', 'R SANTO ERASMO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('26.370-190', '3604     ', 'R SANTO ESTEVAO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('26.310-440', '3604     ', 'R SANTO HUMBERTO', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.390-000', '3604     ', 'R SANTO INACIO', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.370-290', '3604     ', 'R SANTO INACIO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('26.353-460', '3604     ', 'R COIMBRA', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('26.335-180', '3604     ', 'ROD PRESIDENTE DUTRA DE 20990 A 25298 LADO P- DE 2', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.365-040', '3604     ', 'R PRIMAVERA', 'JD CONTINENTAL                ');
INSERT INTO cd_cep_br VALUES ('26.335-170', '3604     ', 'R PRIMEIRO DE MAIO', 'SIT B ESPERANCA               ');
INSERT INTO cd_cep_br VALUES ('26.359-510', '3604     ', 'R PRIMEIRO DE MAIO', 'PRQ IPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('26.315-100', '3604     ', 'R PRIMOR', 'PIABAS                        ');
INSERT INTO cd_cep_br VALUES ('26.359-180', '3604     ', 'R PRINCESA CARLOTA', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('26.359-100', '3604     ', 'R PRINCESA ELISABETH', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('26.359-190', '3604     ', 'R PRINCESA FATIMA', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('26.369-320', '3604     ', 'R SANTA CLARA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('26.310-410', '3604     ', 'R SANTA CRISTINA', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.369-150', '3604     ', 'R SANTA CRISTINA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('26.353-430', '3604     ', 'R SANTA CRUZ', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('26.216-180', '3603     ', 'R PROMOTOR SA CARVALHO', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('26.032-610', '3603     ', 'R PROVEDOR CONSELHEIRO PAULINO', 'CHIQUE                        ');
INSERT INTO cd_cep_br VALUES ('26.032-540', '3603     ', 'R PROVEDOR HAROLDO VELOSO', 'CHIQUE                        ');
INSERT INTO cd_cep_br VALUES ('26.032-510', '3603     ', 'R PROVEDOR MARQUES DE ABRANTES', 'CHIQUE                        ');
INSERT INTO cd_cep_br VALUES ('26.032-500', '3603     ', 'R PROVEDOR MIGUEL DE CARVALHO', 'CHIQUE                        ');
INSERT INTO cd_cep_br VALUES ('26.064-590', '3603     ', 'R PRUDENTE DE MORAIS', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.050-160', '3603     ', 'R PURUS', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('26.210-340', '3603     ', 'TV QUARESMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.050-840', '3603     ', 'R QUARESMA', 'VL IGUACUANA                  ');
INSERT INTO cd_cep_br VALUES ('26.020-840', '3603     ', 'R QUARESMA', 'VL SERGIPE                    ');
INSERT INTO cd_cep_br VALUES ('26.275-320', '3603     ', 'R QUARTEIS', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.060-420', '3603     ', 'R QUATI', 'FIGUEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('26.210-051', '3603     ', 'R QUATORZE DE DEZEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.281-210', '3603     ', 'R QUATORZE DE OUTUBRO', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.231-500', '3603     ', 'R QUATRO', 'VL NORMA                      ');
INSERT INTO cd_cep_br VALUES ('26.060-800', '3603     ', 'TV QUATRO', 'FIGUEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('26.053-190', '3603     ', 'R QUATRO', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('26.043-170', '3603     ', 'R QUATRO', 'AUTODROMO                     ');
INSERT INTO cd_cep_br VALUES ('26.011-020', '3603     ', 'R QUATRO DE MARCO', 'PRQ ULISSES                   ');
INSERT INTO cd_cep_br VALUES ('26.053-125', '3603     ', 'R QUELUZ', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('26.022-690', '3603     ', 'R QUERMESSE', 'FAZ POSSE                     ');
INSERT INTO cd_cep_br VALUES ('26.013-390', '3603     ', 'R QUIEVE', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('26.063-080', '3603     ', 'R PRINCESA ISABEL', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.225-790', '3603     ', 'R PRINCESA ISABEL', 'JD IMPERIO                    ');
INSERT INTO cd_cep_br VALUES ('26.063-500', '3603     ', 'R PRINCIPAL', 'TINGUA                        ');
INSERT INTO cd_cep_br VALUES ('26.053-410', '3603     ', 'R PRINCIPE', 'VL OMEGA                      ');
INSERT INTO cd_cep_br VALUES ('26.033-691', '3603     ', 'R PROCLAMACAO', 'PRQ FLORA                     ');
INSERT INTO cd_cep_br VALUES ('26.359-240', '3604     ', 'R ROSALIE', 'VL J CORREIA                  ');
INSERT INTO cd_cep_br VALUES ('26.337-390', '3604     ', 'R ROSALINA', 'PRQ LARANJAL                  ');
INSERT INTO cd_cep_br VALUES ('26.376-160', '3604     ', 'R ROSALINA BORGES', 'C JD CABUCU                   ');
INSERT INTO cd_cep_br VALUES ('26.353-340', '3604     ', 'R ROSARIO DO', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('26.350-160', '3604     ', 'R ROSARIO GUIMARAES', 'JD MIRASSOL                   ');
INSERT INTO cd_cep_br VALUES ('26.349-470', '3604     ', 'TV ROSAS', 'VL MARINA                     ');
INSERT INTO cd_cep_br VALUES ('26.361-290', '3604     ', 'R ROSAS', 'PRQ PAULICEIA                 ');
INSERT INTO cd_cep_br VALUES ('26.370-380', '3604     ', 'R ROSAS DAS', 'P VERDES                      ');
INSERT INTO cd_cep_br VALUES ('26.327-150', '3604     ', 'R ROSEMARY', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.350-270', '3604     ', 'R ROSILENE RAMOS', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.361-300', '3604     ', 'R RUBENS CORBO', 'VL EROS                       ');
INSERT INTO cd_cep_br VALUES ('26.383-350', '3604     ', 'R RUBENS LIMA', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('26.357-020', '3604     ', 'R RUBENS NAPOLEAO', 'PRQ RODILVANIA                ');
INSERT INTO cd_cep_br VALUES ('26.317-020', '3604     ', 'R RUBI', 'PIABAS                        ');
INSERT INTO cd_cep_br VALUES ('26.355-400', '3604     ', 'R RUI BARBOSA', 'C JD CABUCU                   ');
INSERT INTO cd_cep_br VALUES ('26.375-000', '3604     ', 'R RUI BRANDO', 'CPO ALEGRE                    ');
INSERT INTO cd_cep_br VALUES ('26.325-220', '3604     ', 'R RUI CHAGAS', 'FLESMAM                       ');
INSERT INTO cd_cep_br VALUES ('26.353-270', '3604     ', 'R RULLISSON', 'VL BONANZA                    ');
INSERT INTO cd_cep_br VALUES ('26.350-440', '3604     ', 'R RUTE DE SOUZA', 'VL MARINA                     ');
INSERT INTO cd_cep_br VALUES ('26.367-240', '3604     ', 'R SABARA', 'R ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('26.363-460', '3604     ', 'R SABINO DA CRUZ', 'VL COQUEIROS                  ');
INSERT INTO cd_cep_br VALUES ('26.359-300', '3604     ', 'CAM SACARRAO', 'PRQ IPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('26.359-320', '3604     ', 'EST SACARRAO', 'PRQ IPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('26.359-250', '3604     ', 'EST SACO, DO', 'MARAPICU                      ');
INSERT INTO cd_cep_br VALUES ('26.367-210', '3604     ', 'R SACRAMENTO', 'R ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('26.317-030', '3604     ', 'R SAFIRA', 'PIABAS                        ');
INSERT INTO cd_cep_br VALUES ('26.317-040', '3604     ', 'R SAGUARAGI', 'PIABAS                        ');
INSERT INTO cd_cep_br VALUES ('26.387-420', '3604     ', 'R SAI', 'PRQ BIQUINHA                  ');
INSERT INTO cd_cep_br VALUES ('26.337-510', '3604     ', 'R SALADITO', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.363-140', '3604     ', 'R SALVADOR', 'JD CONTINENTAL                ');
INSERT INTO cd_cep_br VALUES ('26.387-260', '3604     ', 'R SALVADOR CRUZ', 'FLUMINENSE                    ');
INSERT INTO cd_cep_br VALUES ('26.317-120', '3604     ', 'R SAMUEL- ATE 64/65', 'PRQ ELDORADO                  ');
INSERT INTO cd_cep_br VALUES ('26.311-300', '3604     ', 'R SAMUEL- DE 66/67 AO FIM', 'PRQ ELDORADO                  ');
INSERT INTO cd_cep_br VALUES ('26.325-430', '3604     ', 'R SANDRA FARIAS', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.377-200', '3604     ', 'EST RIACHAO, DO', 'CIVILIZACAO                   ');
INSERT INTO cd_cep_br VALUES ('26.327-320', '3604     ', 'EST RIACHAO, DO- ATE 448/449', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.333-340', '3604     ', 'EST RIACHAO, DO- DE 450/451 AO FIM', 'Q CENTENARIO                  ');
INSERT INTO cd_cep_br VALUES ('26.355-220', '3604     ', 'R RIACHUELO', 'C JD CABUCU                   ');
INSERT INTO cd_cep_br VALUES ('26.320-350', '3604     ', 'R RIBEIRAO CLARO', 'PRQ IPANEMA                   ');
INSERT INTO cd_cep_br VALUES ('26.333-100', '3604     ', 'R RICARDO', 'PRQ CENTRAL                   ');
INSERT INTO cd_cep_br VALUES ('26.330-130', '3604     ', 'R RICARDO MIRANDA', 'E MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('26.373-520', '3604     ', 'R RICARDO REIS', 'CPO ALEGRE                    ');
INSERT INTO cd_cep_br VALUES ('26.380-160', '3604     ', 'TV RIO D OURO', 'VL MANGUEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('26.353-440', '3604     ', 'R RIO DA PRATA', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('26.333-250', '3604     ', 'R RIO DE JANEIRO', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.330-410', '3604     ', 'R RIO DE JANEIRO', 'C JD CABUCU                   ');
INSERT INTO cd_cep_br VALUES ('26.367-500', '3604     ', 'R RIO DE JANEIRO', 'PRQ PAULICEIA                 ');
INSERT INTO cd_cep_br VALUES ('26.320-220', '3604     ', 'TV RIO DOS POCOS', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.320-210', '3604     ', 'EST RIO DOS POCOS', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.353-060', '3604     ', 'R RIO GRANDE DO SUL', 'C JD CABUCU                   ');
INSERT INTO cd_cep_br VALUES ('26.357-190', '3604     ', 'AV RIO NOVO', 'SIT FLORESTA                  ');
INSERT INTO cd_cep_br VALUES ('26.321-490', '3604     ', 'R RIO PARDO', 'PRQ IPANEMA                   ');
INSERT INTO cd_cep_br VALUES ('26.365-240', '3604     ', 'EST RIO-SAO PAULO', 'PRQ T SANTOS                  ');
INSERT INTO cd_cep_br VALUES ('26.369-020', '3604     ', 'ROD RIO-SAO PAULO (BR-465)- DE 6013/6062 A 38997/3', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('26.363-340', '3604     ', 'R RISABELA', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('26.323-390', '3604     ', 'R RITA PEREIRA', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.385-090', '3604     ', 'R ROBERTO', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.385-100', '3604     ', 'R ROBERTO', 'VL TINGUA                     ');
INSERT INTO cd_cep_br VALUES ('26.383-480', '3604     ', 'R ROBERTO AMARAL SHARPS', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.337-450', '3604     ', 'R ROBERTO FERREIRA', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.335-230', '3604     ', 'R ROBERTO JUNIOR', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.330-120', '3604     ', 'R ROBERTO MIRANDA', 'E MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('26.383-460', '3604     ', 'R ROBERTO ZANUZI', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.331-050', '3604     ', 'R ROCHA', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.337-460', '3604     ', 'R ROCHAS DAS', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.337-190', '3604     ', 'R RODOLFO TORRES', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.313-310', '3604     ', 'R RODRIGUES', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('26.330-250', '3604     ', 'R CAMPO LARGO', 'RODOVIARIO                    ');
INSERT INTO cd_cep_br VALUES ('26.365-100', '3604     ', 'R NESTOR PEREIRA', 'PRQ T SANTOS                  ');
INSERT INTO cd_cep_br VALUES ('26.367-370', '3604     ', 'R NETUNO', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('26.355-030', '3604     ', 'R NEUSA MOSER', 'VLE SOL                       ');
INSERT INTO cd_cep_br VALUES ('26.321-450', '3604     ', 'R NICOLAU', 'PENAPOLIS                     ');
INSERT INTO cd_cep_br VALUES ('26.380-050', '3604     ', 'R NILO DE SOUSA BASTOS', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.376-200', '3604     ', 'R NILOPOLIS', 'C JD CABUCU                   ');
INSERT INTO cd_cep_br VALUES ('26.310-060', '3604     ', 'R NILOPOLIS- DE 342/343 AO FIM', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.325-020', '3604     ', 'R NILOPOLIS ATE 340-341', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.390-450', '3604     ', 'R NILSON MOURA', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.395-000', '3604     ', 'R RADIUM', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.395-010', '3604     ', 'TV RADIUM', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.311-330', '3604     ', 'R RAFAEL', 'PRQ ELDORADO                  ');
INSERT INTO cd_cep_br VALUES ('26.317-420', '3604     ', 'R RAFAEL BLUVOL', 'JD CPO ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('26.040-005', '3603     ', 'R AHIVA', 'PDA AMARAL                    ');
INSERT INTO cd_cep_br VALUES ('26.012-810', '3603     ', 'R AIDA', 'CAROLINA                      ');
INSERT INTO cd_cep_br VALUES ('26.215-000', '3603     ', 'TV AIDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.061-320', '3603     ', 'R AIDA', 'VL GAUCHA                     ');
INSERT INTO cd_cep_br VALUES ('26.286-260', '3603     ', 'R AILTON DINIZ MACHADO', 'S EUGENIA                     ');
INSERT INTO cd_cep_br VALUES ('26.285-330', '3603     ', 'R AIMORES', 'MOQUETA                       ');
INSERT INTO cd_cep_br VALUES ('26.277-210', '3603     ', 'R AIRTON', 'S F XAVIER                    ');
INSERT INTO cd_cep_br VALUES ('26.050-005', '3603     ', 'R AIVA', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('26.015-190', '3603     ', 'R AIZA', 'CAIOABA                       ');
INSERT INTO cd_cep_br VALUES ('26.041-115', '3603     ', 'R ABELAR DE CASTRO', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('26.010-550', '3603     ', 'R ABELARDO', 'A ARAUJO                      ');
INSERT INTO cd_cep_br VALUES ('26.250-180', '3603     ', 'R ABILIO ROSA', 'P JUSCELINO                   ');
INSERT INTO cd_cep_br VALUES ('26.271-050', '3603     ', 'R ABILIO SALES TEIXEIRA', 'PRQ S V PAULO                 ');
INSERT INTO cd_cep_br VALUES ('26.277-100', '3603     ', 'R ABRE-ALA', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.061-190', '3603     ', 'R ABREU FIALHO', 'M COUTO                       ');
INSERT INTO cd_cep_br VALUES ('26.040-760', '3603     ', 'AL ACACIA', 'PRQ FLORA                     ');
INSERT INTO cd_cep_br VALUES ('26.220-480', '3603     ', 'R ACACIA', 'PTE BRANCA                    ');
INSERT INTO cd_cep_br VALUES ('26.042-840', '3603     ', 'R ACACIAS', 'JD CORUMBA                    ');
INSERT INTO cd_cep_br VALUES ('26.010-005', '3603     ', 'R ACACIAS', 'A ARAUJO                      ');
INSERT INTO cd_cep_br VALUES ('26.010-670', '3603     ', 'R ACALIFA', 'MARGARIDA                     ');
INSERT INTO cd_cep_br VALUES ('26.281-330', '3603     ', 'R ACAPULCO', 'JD IGUACU                     ');
INSERT INTO cd_cep_br VALUES ('26.023-180', '3603     ', 'R ACAPULCO', 'N AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('26.225-010', '3603     ', 'R ACESSO DO', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.230-320', '3603     ', 'R ACLETO', 'JACUTINGA                     ');
INSERT INTO cd_cep_br VALUES ('26.040-610', '3603     ', 'R ACRE', 'AMBAI                         ');
INSERT INTO cd_cep_br VALUES ('26.246-000', '3603     ', 'R ACU', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.010-230', '3603     ', 'R ADAGIL', 'VL S NETO                     ');
INSERT INTO cd_cep_br VALUES ('26.010-135', '3603     ', 'R ADAIL', 'PRATA                         ');
INSERT INTO cd_cep_br VALUES ('26.022-120', '3603     ', 'R ADALIAS', 'JD POSSE                      ');
INSERT INTO cd_cep_br VALUES ('26.235-480', '3603     ', 'AV ADAMANTINA', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.015-010', '3603     ', 'AV NILO PECANHA- DE 1402/1421 AO FIM', 'METROPOLE                     ');
INSERT INTO cd_cep_br VALUES ('26.235-441', '3603     ', 'R NILZA GURGEL', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.061-195', '3603     ', 'R NINA RODRIGUES', 'P ROLOU                       ');
INSERT INTO cd_cep_br VALUES ('26.263-270', '3603     ', 'R NIRCE', 'JD CANAAN                     ');
INSERT INTO cd_cep_br VALUES ('26.062-450', '3603     ', 'R NITEROI', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.052-250', '3603     ', 'R NITEROI', 'PRQ M FONTE                   ');
INSERT INTO cd_cep_br VALUES ('26.275-100', '3603     ', 'R NITO PEREIRA', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('26.032-640', '3603     ', 'R NOE MOREIRA DA NOBREGA', 'PRQ RES GISELA                ');
INSERT INTO cd_cep_br VALUES ('26.050-400', '3603     ', 'R NOEL ROSA', 'PRQ R SERTAO                  ');
INSERT INTO cd_cep_br VALUES ('26.042-310', '3603     ', 'R NOEMIA BRANDO', 'E R FREIRE                    ');
INSERT INTO cd_cep_br VALUES ('26.281-580', '3603     ', 'R NOEMIA DAMASIO', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('26.042-690', '3603     ', 'R NOEMIA MESSIAS', 'JD MARILICE                   ');
INSERT INTO cd_cep_br VALUES ('26.041-020', '3603     ', 'AL NOGUEIRAS', 'PRQ FLORA                     ');
INSERT INTO cd_cep_br VALUES ('26.013-580', '3603     ', 'R NOLASCO', 'JD VIGA                       ');
INSERT INTO cd_cep_br VALUES ('26.235-142', '3603     ', 'R NOLI', 'E PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('26.030-740', '3603     ', 'R NORBERTO CATALDE', 'GRAJAU                        ');
INSERT INTO cd_cep_br VALUES ('26.230-220', '3603     ', 'R NORIVAL CHAVES', 'JACUTINGA                     ');
INSERT INTO cd_cep_br VALUES ('26.050-130', '3603     ', 'R NORIVALDO DOS SANTOS AMARAL', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('26.023-260', '3603     ', 'R NORMA', 'N AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('26.276-060', '3603     ', 'R NOROESTE', 'R VENTOS                      ');
INSERT INTO cd_cep_br VALUES ('26.276-061', '3603     ', 'TV NOROESTE', 'R VENTOS                      ');
INSERT INTO cd_cep_br VALUES ('26.276-620', '3603     ', 'R NORTE, DO', 'R VENTOS                      ');
INSERT INTO cd_cep_br VALUES ('26.041-185', '3603     ', 'R NOSSA SENHORA APARECIDA', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('26.286-440', '3603     ', 'R MUSICO LUIZ EDILSON PROFIRO', 'JD S EUGENIA                  ');
INSERT INTO cd_cep_br VALUES ('26.235-230', '3603     ', 'R MUSSUM', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('26.220-650', '3603     ', 'R MUTURITI', 'PTE BRANCA                    ');
INSERT INTO cd_cep_br VALUES ('26.033-480', '3603     ', 'R NACOES', 'CHIQUE                        ');
INSERT INTO cd_cep_br VALUES ('26.010-150', '3603     ', 'R NACOES UNIDAS', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('26.035-270', '3603     ', 'R NACOES, DAS', 'VL T CORACOES                 ');
INSERT INTO cd_cep_br VALUES ('26.011-030', '3603     ', 'R NADIA AFRANIO PEIXOTO', 'PRQ ULISSES                   ');
INSERT INTO cd_cep_br VALUES ('26.042-630', '3603     ', 'R NAEGELE ALVES', 'JD MARILICE                   ');
INSERT INTO cd_cep_br VALUES ('26.012-450', '3603     ', 'R NAIR DIAS- ATE 650/651', 'PRQ E PEQUENO                 ');
INSERT INTO cd_cep_br VALUES ('26.012-451', '3603     ', 'R NAIR DIAS- DE 652/653 AO FIM', 'PRQ E PEQUENO                 ');
INSERT INTO cd_cep_br VALUES ('26.042-620', '3603     ', 'R NAKAYFA ALVES', 'JD MARILICE                   ');
INSERT INTO cd_cep_br VALUES ('26.052-650', '3603     ', 'R NANCI', 'MAIO                          ');
INSERT INTO cd_cep_br VALUES ('26.061-165', '3603     ', 'TV NANCY', 'FIGUEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('26.053-060', '3603     ', 'R NASCENTE', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('26.032-700', '3603     ', 'R NASCENTE', 'CHIQUE                        ');
INSERT INTO cd_cep_br VALUES ('26.265-550', '3603     ', 'R NASCENTE', 'JD N ERA                      ');
INSERT INTO cd_cep_br VALUES ('26.051-141', '3603     ', 'R NASCENTE, DA', 'PRQ ANTARTICA                 ');
INSERT INTO cd_cep_br VALUES ('26.220-240', '3603     ', 'TV NATAL', 'JD NATAL                      ');
INSERT INTO cd_cep_br VALUES ('26.251-390', '3603     ', 'R NATAL', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.010-080', '3603     ', 'R NATAL', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('26.276-250', '3603     ', 'R NATALIA', 'R VENTOS                      ');
INSERT INTO cd_cep_br VALUES ('26.225-180', '3603     ', 'R NATALIA', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.266-120', '3603     ', 'R NATHAN ROSEMBOIM', 'JD N ERA                      ');
INSERT INTO cd_cep_br VALUES ('26.060-450', '3603     ', 'R NATIVIDADE', 'N LUZ                         ');
INSERT INTO cd_cep_br VALUES ('26.020-290', '3603     ', 'R NAZARE', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('26.042-750', '3603     ', 'TV NAZARE', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('26.060-010', '3603     ', 'R NAZARENO', 'JD NATAL                      ');
INSERT INTO cd_cep_br VALUES ('26.271-140', '3603     ', 'R NEIDE AZEVEDO VITRAL', 'JD PALMARES                   ');
INSERT INTO cd_cep_br VALUES ('26.271-030', '3603     ', 'R NEIDE COELHO', 'VL S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('26.261-250', '3603     ', 'R NEIDE SOARES', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.247-140', '3603     ', 'R NELI', 'F POLVORA                     ');
INSERT INTO cd_cep_br VALUES ('26.051-800', '3603     ', 'R NELI', 'FIGUEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('26.011-260', '3603     ', 'R NELSON ARAUJO', 'S BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('26.270-480', '3603     ', 'R NELSON DANON', 'DANON                         ');
INSERT INTO cd_cep_br VALUES ('26.210-140', '3603     ', 'R NELSON RAMOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.226-130', '3603     ', 'R NESTOR', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.261-230', '3603     ', 'R NESTOR MARINHO', 'JD N S GRACAS                 ');
INSERT INTO cd_cep_br VALUES ('26.277-270', '3603     ', 'R MONTE AGUDO', 'BELTERRA                      ');
INSERT INTO cd_cep_br VALUES ('26.281-570', '3603     ', 'R MONTE ALEGRE', 'JD IGUACU                     ');
INSERT INTO cd_cep_br VALUES ('26.061-680', '3603     ', 'R MONTE ALEGRE', 'PRQ G LUZ                     ');
INSERT INTO cd_cep_br VALUES ('26.020-315', '3603     ', 'PC MONTE CASTELO', 'VL CAMARI                     ');
INSERT INTO cd_cep_br VALUES ('26.395-440', '3604     ', 'R LEOPOLDINA', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.360-090', '3604     ', 'R LEOPOLDO', 'RCR LARANJAIS                 ');
INSERT INTO cd_cep_br VALUES ('26.310-270', '3604     ', 'R LEOPOLDO FROIS', 'JD ALZIRA                     ');
INSERT INTO cd_cep_br VALUES ('26.360-300', '3604     ', 'R LESTE', 'PRQ S CARLOS                  ');
INSERT INTO cd_cep_br VALUES ('26.323-420', '3604     ', 'R LIBELULAS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('26.064-470', '3603     ', 'AV MARAMBAIA', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.013-610', '3603     ', 'R MARANHAO', 'JD VIGA                       ');
INSERT INTO cd_cep_br VALUES ('26.251-321', '3603     ', 'R MARANHAO', 'P JUSCELINO                   ');
INSERT INTO cd_cep_br VALUES ('26.052-270', '3603     ', 'R MARANHAO', 'VL CAVA                       ');
INSERT INTO cd_cep_br VALUES ('26.282-180', '3603     ', 'R MARANHAO', 'VL PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('26.020-520', '3603     ', 'R MARANHAO', 'POSSE                         ');
INSERT INTO cd_cep_br VALUES ('26.031-040', '3603     ', 'BC MARANHAO', 'CERAMICA                      ');
INSERT INTO cd_cep_br VALUES ('26.285-010', '3603     ', 'R MARANHAO- ATE 447/448', 'MOQUETA                       ');
INSERT INTO cd_cep_br VALUES ('26.020-780', '3603     ', 'R MARANHAO- DE 449/450 AO FIM', 'VL MARANHAO                   ');
INSERT INTO cd_cep_br VALUES ('26.225-250', '3603     ', 'R AUGUSTO PINTO LIMA', 'JD CONTINENTAL                ');
INSERT INTO cd_cep_br VALUES ('26.230-050', '3603     ', 'R AUGUSTO SEVERO', 'JACUTINGA                     ');
INSERT INTO cd_cep_br VALUES ('26.010-035', '3603     ', 'TV AUQUARIO', 'A ARAUJO                      ');
INSERT INTO cd_cep_br VALUES ('26.363-130', '3604     ', 'R PELOTAS', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('26.355-130', '3604     ', 'R PENALVA', 'C JD CABUCU                   ');
INSERT INTO cd_cep_br VALUES ('26.365-430', '3604     ', 'R PERA', 'JD GUANDU                     ');
INSERT INTO cd_cep_br VALUES ('26.325-340', '3604     ', 'R PEREIRA', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.349-460', '3604     ', 'R PEREIRA HENRIQUE', 'BERTIOGA                      ');
INSERT INTO cd_cep_br VALUES ('26.340-460', '3604     ', 'R PEREIRA PINHEIRO', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.361-060', '3604     ', 'R PERICLES', 'LAGOINHA                      ');
INSERT INTO cd_cep_br VALUES ('26.340-330', '3604     ', 'R PERLITA', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.353-070', '3604     ', 'R PERNAMBUCO', 'C JD CABUCU                   ');
INSERT INTO cd_cep_br VALUES ('26.393-480', '3604     ', 'R PERSEVERANCA', 'VL GRATIDAO                   ');
INSERT INTO cd_cep_br VALUES ('26.365-420', '3604     ', 'R PESSEGUEIROS', 'JD GUANDU                     ');
INSERT INTO cd_cep_br VALUES ('26.383-450', '3604     ', 'R PETER SCHUTZUVENCE', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.375-250', '3604     ', 'R PETROBRAS', 'CPO ALEGRE                    ');
INSERT INTO cd_cep_br VALUES ('26.355-490', '3604     ', 'R PETROLINA', 'C JD CABUCU                   ');
INSERT INTO cd_cep_br VALUES ('26.357-470', '3604     ', 'R PETROPOLIS', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('26.355-060', '3604     ', 'R PETTENA', 'PRQ RODILVANIA                ');
INSERT INTO cd_cep_br VALUES ('26.359-230', '3604     ', 'R PIABANHA', 'PRQ IPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('26.315-080', '3604     ', 'EST PIABAS DAS', 'PIABAS                        ');
INSERT INTO cd_cep_br VALUES ('26.377-080', '3604     ', 'R PIAUI', 'CIVILIZACAO                   ');
INSERT INTO cd_cep_br VALUES ('26.349-010', '3604     ', 'R PIAVUNA', 'VL LINA                       ');
INSERT INTO cd_cep_br VALUES ('26.395-140', '3604     ', 'R PIERRY', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.376-480', '3604     ', 'R PIMENTA', 'C JD CABUCU                   ');
INSERT INTO cd_cep_br VALUES ('26.337-280', '3604     ', 'R PINDORAMA', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.321-220', '3604     ', 'R PIRANHA', 'VL D BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('26.331-310', '3604     ', 'R PIRATININGA', 'VL AIDA                       ');
INSERT INTO cd_cep_br VALUES ('26.373-040', '3604     ', 'R PIRATININGA', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('26.323-470', '3604     ', 'R PIRILAMPOS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('26.363-190', '3604     ', 'R PITANGA', 'PRQ S CARLOS                  ');
INSERT INTO cd_cep_br VALUES ('26.311-410', '3604     ', 'R PITANGUI', 'SION                          ');
INSERT INTO cd_cep_br VALUES ('26.220-610', '3603     ', 'R MARINA', 'PTE BRANCA                    ');
INSERT INTO cd_cep_br VALUES ('26.230-510', '3603     ', 'TV MARINA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('26.043-390', '3603     ', 'R MARINA FREIRE', 'JD IARA                       ');
INSERT INTO cd_cep_br VALUES ('26.042-280', '3603     ', 'R MARINALVA FERREIRA', 'AUTODROMO                     ');
INSERT INTO cd_cep_br VALUES ('26.052-470', '3603     ', 'R MARIO', 'PRQ SAUDADE                   ');
INSERT INTO cd_cep_br VALUES ('26.285-761', '3603     ', 'R MARIO MILITAO', 'S EUGENIA                     ');
INSERT INTO cd_cep_br VALUES ('26.235-710', '3603     ', 'R MARIO PEDROSA', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.020-065', '3603     ', 'R MARIO PEDROSA LINS', 'JD POSSE                      ');
INSERT INTO cd_cep_br VALUES ('26.043-360', '3603     ', 'R MARIO RIBEIRO', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('26.051-330', '3603     ', 'R MARIQUITA', 'REC S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('26.246-180', '3603     ', 'R MARISA', 'E PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('26.061-090', '3603     ', 'R MARITACA', 'M COUTO                       ');
INSERT INTO cd_cep_br VALUES ('26.036-090', '3603     ', 'R MARITACAS', 'ARGENTA                       ');
INSERT INTO cd_cep_br VALUES ('26.250-370', '3603     ', 'R MARLENE', 'P JUSCELINO                   ');
INSERT INTO cd_cep_br VALUES ('26.286-220', '3603     ', 'R MARLENE OLIVEIRA', 'JD S EUGENIA                  ');
INSERT INTO cd_cep_br VALUES ('26.246-700', '3603     ', 'R MARLI', 'F POLVORA                     ');
INSERT INTO cd_cep_br VALUES ('26.215-500', '3603     ', 'R MARLI', 'METROPOLE                     ');
INSERT INTO cd_cep_br VALUES ('26.060-105', '3603     ', 'R MARLI', 'FIGUEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('26.013-700', '3603     ', 'R MARLI BARCELOS', 'POSSE                         ');
INSERT INTO cd_cep_br VALUES ('26.061-300', '3603     ', 'R MARLI FERNANDES', 'VL GAUCHA                     ');
INSERT INTO cd_cep_br VALUES ('26.265-230', '3603     ', 'R MARLICE EMANUEL', 'JD JASMIM                     ');
INSERT INTO cd_cep_br VALUES ('26.010-855', '3603     ', 'R MARLY DOS SANTOS GARCEZ- DE 236/237 AO FIM', 'A ARAUJO                      ');
INSERT INTO cd_cep_br VALUES ('26.280-210', '3603     ', 'TV MARQUES', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.247-120', '3603     ', 'R MARQUES CANARIO', 'F POLVORA                     ');
INSERT INTO cd_cep_br VALUES ('26.063-170', '3603     ', 'R MARQUES DE POMBAL', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.053-380', '3603     ', 'R MARQUES DE POMBAL', 'VL MATILDE                    ');
INSERT INTO cd_cep_br VALUES ('26.240-310', '3603     ', 'R MARQUESA GRISELDA', 'E PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('26.053-310', '3603     ', 'R MARRECAS, DAS', 'PRQ ANTARTICA                 ');
INSERT INTO cd_cep_br VALUES ('26.050-740', '3603     ', 'AV MARRECAS, DAS', 'VL IGUACUANA                  ');
INSERT INTO cd_cep_br VALUES ('26.020-067', '3603     ', 'R MARTA DE CARVALHO', 'JD POSSE                      ');
INSERT INTO cd_cep_br VALUES ('26.240-290', '3603     ', 'R MARTE', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.216-131', '3603     ', 'TV MARTINS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.210-110', '3603     ', 'AV MARTINS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.255-090', '3603     ', 'TV MARIA JOSE', 'J D ARC                       ');
INSERT INTO cd_cep_br VALUES ('26.280-400', '3603     ', 'R MARIA JOSE', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('26.052-340', '3603     ', 'R MARIA JOSE', 'VL CAVA                       ');
INSERT INTO cd_cep_br VALUES ('26.035-300', '3603     ', 'R MARIA JOSE DO MUNDO', 'VL T CORACOES                 ');
INSERT INTO cd_cep_br VALUES ('26.260-370', '3603     ', 'R MARIA JOSE PACHECO', 'D RODRIGO                     ');
INSERT INTO cd_cep_br VALUES ('26.285-390', '3603     ', 'R MARIA LAURA', 'MOQUETA                       ');
INSERT INTO cd_cep_br VALUES ('26.276-440', '3603     ', 'R MARIA LEITAO', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.010-370', '3603     ', 'R MARIA LEOPOLDINA- ATE 780/781', 'PRATA                         ');
INSERT INTO cd_cep_br VALUES ('26.010-371', '3603     ', 'R MARIA LEOPOLDINA- DE 782/783 AO FIM', 'PRQ ULISSES                   ');
INSERT INTO cd_cep_br VALUES ('26.041-265', '3603     ', 'R MARIA LICIA', 'JD CORUMBA                    ');
INSERT INTO cd_cep_br VALUES ('26.250-360', '3603     ', 'TV MARIA LIMA', 'P JUSCELINO                   ');
INSERT INTO cd_cep_br VALUES ('26.011-070', '3603     ', 'R MARIA LUCIA', 'PRQ ULISSES                   ');
INSERT INTO cd_cep_br VALUES ('26.042-730', '3603     ', 'R MARIA LUCIA PACIFICO', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('26.042-480', '3603     ', 'R MARIA LUCIA SCHWEROTNER', 'JD MARILICE                   ');
INSERT INTO cd_cep_br VALUES ('26.020-057', '3603     ', 'R MARIA LUIZA', 'JD POSSE                      ');
INSERT INTO cd_cep_br VALUES ('26.035-380', '3603     ', 'R MARIA LUIZA', 'COBREX                        ');
INSERT INTO cd_cep_br VALUES ('26.215-490', '3603     ', 'R MARIA MACEDO', 'METROPOLE                     ');
INSERT INTO cd_cep_br VALUES ('26.272-010', '3603     ', 'R MARIA MELO', 'JD N ERA                      ');
INSERT INTO cd_cep_br VALUES ('26.240-070', '3603     ', 'R MARIA MENDES VECCHI', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.271-370', '3603     ', 'R MARIA MOREIRA', 'PIONEIRO                      ');
INSERT INTO cd_cep_br VALUES ('26.043-380', '3603     ', 'R MARIA NINA', 'JD IARA                       ');
INSERT INTO cd_cep_br VALUES ('26.280-220', '3603     ', 'R MARIA PIRES', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.052-750', '3603     ', 'R MARIA PONTE', 'PRQ ANTARTICA                 ');
INSERT INTO cd_cep_br VALUES ('26.041-740', '3603     ', 'R MARIA QUITERIA', 'JD M GROSSO                   ');
INSERT INTO cd_cep_br VALUES ('26.032-000', '3603     ', 'R MARIA QUITERIA DE QUEIROGA', 'B KELNER                      ');
INSERT INTO cd_cep_br VALUES ('26.061-015', '3603     ', 'R MARIA ROSA', 'M COUTO                       ');
INSERT INTO cd_cep_br VALUES ('26.250-130', '3603     ', 'R MARIA SA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.225-690', '3603     ', 'R MARIA SA CARVALHO', 'IMPERADOR                     ');
INSERT INTO cd_cep_br VALUES ('26.220-620', '3603     ', 'R MARIA SILVIA', 'PTE BRANCA                    ');
INSERT INTO cd_cep_br VALUES ('26.271-200', '3603     ', 'R MARIA TEIXEIRA DE MELO', 'JD PALMARES                   ');
INSERT INTO cd_cep_br VALUES ('26.263-230', '3603     ', 'R MARIA TERESA', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('26.355-520', '3604     ', 'R JUA', 'C JD CABUCU                   ');
INSERT INTO cd_cep_br VALUES ('26.333-090', '3604     ', 'R JOAO PERDIGAO', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.393-290', '3604     ', 'R JOAO PEREIRA PINHEIRO', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.321-000', '3604     ', 'R HORACIO', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('26.343-520', '3604     ', 'R HORIZONTE AZUL', 'JD AIMORES                    ');
INSERT INTO cd_cep_br VALUES ('26.359-370', '3604     ', 'R HORSELINA', 'PRQ IPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('26.383-250', '3604     ', 'R HORTENCIA', 'VL TINGUA                     ');
INSERT INTO cd_cep_br VALUES ('26.376-260', '3604     ', 'R HUGO MARQUES LINS', 'C JD CABUCU                   ');
INSERT INTO cd_cep_br VALUES ('26.335-400', '3604     ', 'R GONCALVES RODRIGUES', 'RER CONSUELO                  ');
INSERT INTO cd_cep_br VALUES ('26.390-350', '3604     ', 'AV GOVERNADOR ROBERTO DA SILVEIRA', 'C SAMPAIO                     ');
INSERT INTO cd_cep_br VALUES ('26.376-400', '3604     ', 'R GOVERNADOR VALADARES', 'C JD CABUCU                   ');
INSERT INTO cd_cep_br VALUES ('26.262-280', '3603     ', 'R MARIA AUGUSTA', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('26.277-370', '3603     ', 'R MARIA BORGES', 'VL BORGES                     ');
INSERT INTO cd_cep_br VALUES ('26.247-130', '3603     ', 'TV MARIA BRAGA', 'F POLVORA                     ');
INSERT INTO cd_cep_br VALUES ('26.379-280', '3604     ', 'R NILZA CHAVES', 'JD HIMALAIA                   ');
INSERT INTO cd_cep_br VALUES ('26.353-030', '3604     ', 'R NINA', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('26.315-370', '3604     ', 'R NINA LOPES', 'PIABAS                        ');
INSERT INTO cd_cep_br VALUES ('26.387-230', '3604     ', 'R NIRIBIA', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.349-000', '3604     ', 'R NOELIA REGIS', 'PALHADA                       ');
INSERT INTO cd_cep_br VALUES ('26.343-120', '3604     ', 'R NOEMIA GOMES', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.349-080', '3604     ', 'R MISSOURI', 'PALHADA                       ');
INSERT INTO cd_cep_br VALUES ('26.311-070', '3604     ', 'AV MOABI', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.311-460', '3604     ', 'R MOACIR SILVA', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('26.327-230', '3604     ', 'R MOCA', 'VL NASCENTE                   ');
INSERT INTO cd_cep_br VALUES ('26.395-430', '3604     ', 'EST MOEDINHA', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.397-090', '3604     ', 'EST MOENDA, DA', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.321-430', '3604     ', 'R MOGI DAS CRUZES', 'PRQ IPANEMA                   ');
INSERT INTO cd_cep_br VALUES ('26.313-300', '3604     ', 'R MONDAINE', 'ESPERANCA                     ');
INSERT INTO cd_cep_br VALUES ('26.385-040', '3604     ', 'R MONICA', 'VL TINGUA                     ');
INSERT INTO cd_cep_br VALUES ('26.351-130', '3604     ', 'R MONICA', 'PRQ S MARCELO                 ');
INSERT INTO cd_cep_br VALUES ('26.379-270', '3604     ', 'R MONJOLO', 'VL FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('26.383-430', '3604     ', 'R MONTE', 'VL TINGUA                     ');
INSERT INTO cd_cep_br VALUES ('26.377-360', '3604     ', 'R MONTE AGUDO', 'PRQ SANTIAGO                  ');
INSERT INTO cd_cep_br VALUES ('26.325-460', '3604     ', 'R MONTE ALEGRE', 'VL NASCENTE                   ');
INSERT INTO cd_cep_br VALUES ('26.331-390', '3604     ', 'R MONTE PASCOAL', 'VL MARILEIA                   ');
INSERT INTO cd_cep_br VALUES ('26.385-240', '3604     ', 'R MONTIJO', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('26.317-290', '3604     ', 'R MOREIRA BORGES', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('26.310-204', '3604     ', 'TV MORRO AGUDO', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.310-203', '3604     ', 'R MORRO AGUDO', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.345-140', '3604     ', 'R MORRO AGUDO', 'VL MARINA                     ');
INSERT INTO cd_cep_br VALUES ('26.350-060', '3604     ', 'EST MORRO AGUDO', 'VL MARINA                     ');
INSERT INTO cd_cep_br VALUES ('26.327-330', '3604     ', 'R MORUMBI', 'FLESMAM                       ');
INSERT INTO cd_cep_br VALUES ('26.311-380', '3604     ', 'R MOSSORO', 'JD ALZIRA                     ');
INSERT INTO cd_cep_br VALUES ('26.355-160', '3604     ', 'R MOSSORO', 'C JD CABUCU                   ');
INSERT INTO cd_cep_br VALUES ('26.397-460', '3604     ', 'R MOTORISTA LUIS CARLOS GOMES', 'CACUIA                        ');
INSERT INTO cd_cep_br VALUES ('26.240-250', '3603     ', 'R ADAO', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.230-700', '3603     ', 'TV ADELAIDE', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('26.060-560', '3603     ', 'R ADELAIDE MENDES', 'FIGUEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('26.272-200', '3603     ', 'R ADELAIDE TEIXEIRA GONCALVES', 'JD N ERA                      ');
INSERT INTO cd_cep_br VALUES ('26.216-010', '3603     ', 'R ADELIA CHAVES', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('26.272-220', '3603     ', 'R ADELIA TEIXEIRA SOARES', 'JD N ERA                      ');
INSERT INTO cd_cep_br VALUES ('26.041-760', '3603     ', 'R ADELINA PANDINE', 'JD M GROSSO                   ');
INSERT INTO cd_cep_br VALUES ('26.215-230', '3603     ', 'R ADELMO', 'METROPOLE                     ');
INSERT INTO cd_cep_br VALUES ('26.041-600', '3603     ', 'R ADEMAR GUIMARAES', 'JD MTE CASTELO                ');
INSERT INTO cd_cep_br VALUES ('26.010-007', '3603     ', 'R ADEMAR TORRES', 'A ARAUJO                      ');
INSERT INTO cd_cep_br VALUES ('26.010-013', '3603     ', 'TV ADEMAR TORRES', 'A ARAUJO                      ');
INSERT INTO cd_cep_br VALUES ('26.232-020', '3603     ', 'R ADEMIR', 'VL HUMAITA                    ');
INSERT INTO cd_cep_br VALUES ('26.286-020', '3603     ', 'R ADERBAL DA FONSECA', 'S EUGENIA                     ');
INSERT INTO cd_cep_br VALUES ('26.250-190', '3603     ', 'R ADERBAL LOUZADA', 'K-11                          ');
INSERT INTO cd_cep_br VALUES ('26.010-137', '3603     ', 'R ADILMA', 'PRATA                         ');
INSERT INTO cd_cep_br VALUES ('26.030-500', '3603     ', 'R ADILSON', 'PRQ T CORACOES                ');
INSERT INTO cd_cep_br VALUES ('26.020-125', '3603     ', 'R ADLINE', 'JD POSSE                      ');
INSERT INTO cd_cep_br VALUES ('28.611-230', '3579     ', 'R VISCONDE DE ITABORAI', 'BRAUNES                       ');
INSERT INTO cd_cep_br VALUES ('28.616-145', '3579     ', 'R VISCONDE DE OURO PRETO', 'PRQ D JOAO VI                 ');
INSERT INTO cd_cep_br VALUES ('28.625-220', '3579     ', 'AL VISCONDE DE OURO PRETO', 'PRQ S CLEMENTE                ');
INSERT INTO cd_cep_br VALUES ('28.625-210', '3579     ', 'AL VISCONDE DE TAUNAY', 'PRQ S CLEMENTE                ');
INSERT INTO cd_cep_br VALUES ('28.615-010', '3579     ', 'R VISCONDE DO RIO BRANCO', 'YPU                           ');
INSERT INTO cd_cep_br VALUES ('28.621-480', '3579     ', 'R VITAL BRASIL', 'CONEGO                        ');
INSERT INTO cd_cep_br VALUES ('28.634-480', '3579     ', 'R VITORIA', 'RIOGRANDINA                   ');
INSERT INTO cd_cep_br VALUES ('28.634-500', '3579     ', 'R VOLTA DA FERRADURA', 'RIOGRANDINA                   ');
INSERT INTO cd_cep_br VALUES ('28.621-080', '3579     ', 'R WAGNER', 'CONEGO                        ');
INSERT INTO cd_cep_br VALUES ('28.621-590', '3579     ', 'R WAGNER LUIZ MENTA', 'CASCATINHA                    ');
INSERT INTO cd_cep_br VALUES ('28.633-335', '3579     ', 'R WALDEMAR BELEM PORCIANO', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('28.614-270', '3579     ', 'R WALDEMIRO BANJAR', 'CATARCIONE                    ');
INSERT INTO cd_cep_br VALUES ('28.633-595', '3579     ', 'R WALDIR GRATIVAL', 'C PAULINO                     ');
INSERT INTO cd_cep_br VALUES ('28.615-140', '3579     ', 'R WALTER AZEVEDO', 'PTE SAUDADE                   ');
INSERT INTO cd_cep_br VALUES ('28.623-180', '3579     ', 'PC WASHINGTON LUIS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('28.621-670', '3579     ', 'R WENCESLAU BRAZ', 'CONEGO                        ');
INSERT INTO cd_cep_br VALUES ('28.616-245', '3579     ', 'R WILSON TEIXEIRA DE MELLO', 'VARGINHA                      ');
INSERT INTO cd_cep_br VALUES ('28.620-310', '3579     ', 'R XINGU', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('28.621-560', '3579     ', 'R ZECA DA SILVA', 'CONEGO                        ');
INSERT INTO cd_cep_br VALUES ('28.613-110', '3579     ', 'VL ZEZE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.634-170', '3579     ', 'R ZULEICA RAMOS VALENCA', 'PRQ M TERESA                  ');
INSERT INTO cd_cep_br VALUES ('26.063-480', '3603     ', 'R A', 'TINGUA                        ');
INSERT INTO cd_cep_br VALUES ('26.050-430', '3603     ', 'R A', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('26.033-240', '3603     ', 'R A', 'PRQ T CORACOES                ');
INSERT INTO cd_cep_br VALUES ('26.023-090', '3603     ', 'R A', 'VL CAMARI                     ');
INSERT INTO cd_cep_br VALUES ('26.023-120', '3603     ', 'R A', 'VL CAMARI                     ');
INSERT INTO cd_cep_br VALUES ('26.030-005', '3603     ', 'R A', 'CERAMICA                      ');
INSERT INTO cd_cep_br VALUES ('26.035-200', '3603     ', 'R A', 'JD POSSE                      ');
INSERT INTO cd_cep_br VALUES ('26.065-560', '3603     ', 'R A GRAZIANE', 'VL VIEIRA                     ');
INSERT INTO cd_cep_br VALUES ('26.022-710', '3603     ', 'R ABADE', 'POSSE                         ');
INSERT INTO cd_cep_br VALUES ('26.023-040', '3603     ', 'R ABADIA', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('26.263-030', '3603     ', 'R ABADIO TINOCO', 'JD CANAAN                     ');
INSERT INTO cd_cep_br VALUES ('26.247-060', '3603     ', 'R ABAETE', 'E PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('26.061-710', '3603     ', 'R ABAETETUBA', 'PRQ G LUZ                     ');
INSERT INTO cd_cep_br VALUES ('26.263-040', '3603     ', 'R ABATI', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('26.235-300', '3603     ', 'R ABEL', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.246-340', '3603     ', 'R ABEL DE ALVARENGA', 'E PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('26.260-080', '3603     ', 'R ABEL DOS SANTOS', 'LUZ                           ');
INSERT INTO cd_cep_br VALUES ('28.610-310', '3579     ', 'EST TINGLY', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.623-020', '3579     ', 'R TIRADENTES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.623-700', '3579     ', 'R TOCANTINS', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('28.621-360', '3579     ', 'R TOHORO KASSUGA', 'CONEGO                        ');
INSERT INTO cd_cep_br VALUES ('28.625-120', '3579     ', 'R TRAJANO DE ALMEIDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.615-290', '3579     ', 'R TRES DE SETEMBRO', 'MURY                          ');
INSERT INTO cd_cep_br VALUES ('28.630-180', '3579     ', 'PC TUFFY EL-JAICK', 'D PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('28.623-760', '3579     ', 'R TUPI', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('28.621-240', '3579     ', 'TV TUPINIQUINS', 'CONEGO                        ');
INSERT INTO cd_cep_br VALUES ('28.621-230', '3579     ', 'R TUPINIQUINS', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('28.630-230', '3579     ', 'R URBANO BACHINI', 'CRG D ANTAS                   ');
INSERT INTO cd_cep_br VALUES ('24.230-160', '3602     ', 'PRQ PREFEITO FERRAZ', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('26.325-500', '3604     ', 'R MOZE', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('24.120-260', '3602     ', 'R PREFEITO GUTHIER FIGUEIREDO', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.120-390', '3602     ', 'PC LUCIANO PESTRE', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.130-276', '3602     ', 'TV LUCIANO PESTRE', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.240-360', '3602     ', 'TV LUCIO DE OLIVEIRA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('24.310-210', '3602     ', 'R LUDOVICO JOSE DA ROSA', 'MACEIO                        ');
INSERT INTO cd_cep_br VALUES ('24.141-310', '3602     ', 'R LUIZ AGUINESIO LERIA', 'FIGUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('24.315-670', '3602     ', 'TV LUIZ CARLOS', 'SAPE                          ');
INSERT INTO cd_cep_br VALUES ('24.110-146', '3602     ', 'TV LUIZ CARLOS ESTEVES', 'ENGENHOCA                     ');
INSERT INTO cd_cep_br VALUES ('24.110-666', '3602     ', 'TV LUIZ COELHO', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('24.020-170', '3602     ', 'PC LUIZ DE CAMOES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.120-220', '3602     ', 'TV LUIZ DE MATOS', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('21.940-490', '3605     ', 'R ALBERTO MARANHAO', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('21.380-090', '3605     ', 'R ALBERTO MENDES JUNIOR', 'CASCADURA                     ');
INSERT INTO cd_cep_br VALUES ('26.062-480', '3603     ', 'R PELOTAS', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.032-780', '3603     ', 'R PENDURA SAIA', 'CHIQUE                        ');
INSERT INTO cd_cep_br VALUES ('26.250-640', '3603     ', 'R PENHA VILELA', 'P JUSCELINO                   ');
INSERT INTO cd_cep_br VALUES ('26.013-340', '3603     ', 'AV PENSILVANIA', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('26.040-560', '3603     ', 'R PEQUENA', 'VL P ROCHA                    ');
INSERT INTO cd_cep_br VALUES ('26.021-290', '3603     ', 'R PEQUIM', 'VL POSSE                      ');
INSERT INTO cd_cep_br VALUES ('26.282-050', '3603     ', 'R PEQUIRI', 'JD IGUACU                     ');
INSERT INTO cd_cep_br VALUES ('26.032-790', '3603     ', 'R PERCILIANO SAMPAIO', 'CHIQUE                        ');
INSERT INTO cd_cep_br VALUES ('26.051-180', '3603     ', 'R PERDIZ', 'VL IGUACUANA                  ');
INSERT INTO cd_cep_br VALUES ('26.050-155', '3603     ', 'R PASTOR HELQUIADES FELIPE FARIA', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('26.031-800', '3603     ', 'R PASTOR LUTHER KING', 'B KELNER                      ');
INSERT INTO cd_cep_br VALUES ('26.245-540', '3603     ', 'R PATATIVA', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.012-630', '3603     ', 'R PATRICIA CRISTINA', 'VL S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('26.270-120', '3603     ', 'R PATRICIA ZILBERG', 'DANON                         ');
INSERT INTO cd_cep_br VALUES ('26.020-076', '3603     ', 'R PATROPOLIS', 'JD POSSE                      ');
INSERT INTO cd_cep_br VALUES ('26.021-130', '3603     ', 'R PAU BRASIL- ATE 159/160', 'VL S TEODORO                  ');
INSERT INTO cd_cep_br VALUES ('26.021-131', '3603     ', 'R PAU BRASIL- DE 161/162 AO FIM', 'VL S TEODORO                  ');
INSERT INTO cd_cep_br VALUES ('26.021-320', '3603     ', 'R PAU PEREIRA', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('26.061-245', '3603     ', 'CAM PAU ROLOU', 'P ROLOU                       ');
INSERT INTO cd_cep_br VALUES ('26.040-720', '3603     ', 'R PAULA MARIA', 'PRQ FLORA                     ');
INSERT INTO cd_cep_br VALUES ('26.020-450', '3603     ', 'R PAULA RODRIGUES', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('26.261-280', '3603     ', 'R PAULINA GOIS', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.266-140', '3603     ', 'R PAULINE SENDER', 'JD N ERA                      ');
INSERT INTO cd_cep_br VALUES ('26.235-240', '3603     ', 'R PAULO', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.040-360', '3603     ', 'AL PAULO AFONSO', 'AMBAI                         ');
INSERT INTO cd_cep_br VALUES ('26.060-110', '3603     ', 'R PAULO AFONSO', 'PRQ RENASCENCA                ');
INSERT INTO cd_cep_br VALUES ('26.042-150', '3603     ', 'R PAULO AMARAL', 'AUTODROMO                     ');
INSERT INTO cd_cep_br VALUES ('26.041-200', '3603     ', 'R PAULO BARRETO', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('26.367-270', '3604     ', 'R PLATAO', 'JD CONTINENTAL                ');
INSERT INTO cd_cep_br VALUES ('26.385-020', '3604     ', 'R PLINIO GROSSA', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.365-140', '3604     ', 'R PLINIO MAGALHAES', 'PRQ T SANTOS                  ');
INSERT INTO cd_cep_br VALUES ('26.367-380', '3604     ', 'R PLUTAO', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('26.373-250', '3604     ', 'R POACU', 'CPO ALEGRE                    ');
INSERT INTO cd_cep_br VALUES ('26.321-460', '3604     ', 'R POGGI', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('26.360-490', '3604     ', 'R POIARES', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('26.321-110', '3604     ', 'R POLIBIO', 'JD QUEIMADOS                  ');
INSERT INTO cd_cep_br VALUES ('26.320-310', '3604     ', 'R PONTA PORA', 'PRQ IPANEMA                   ');
INSERT INTO cd_cep_br VALUES ('26.347-060', '3604     ', 'R PARREIRA', 'JD PAQUETA                    ');
INSERT INTO cd_cep_br VALUES ('26.325-080', '3604     ', 'R PARTICULAR DA VILA', 'JD RIACHAO                    ');
INSERT INTO cd_cep_br VALUES ('26.379-360', '3604     ', 'R PASSA VINTE', 'C JD CABUCU                   ');
INSERT INTO cd_cep_br VALUES ('26.377-380', '3604     ', 'EST PASSA VINTE-ATE 4010/4021', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.353-260', '3604     ', 'EST PASSA VINTE-DE 4012/4023 AO FIM', 'CABUCU                        ');
INSERT INTO cd_cep_br VALUES ('26.361-390', '3604     ', 'R PASSO FUNDO', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('26.380-280', '3604     ', 'EST PASTOR ANTONIO MARTINS', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.380-400', '3604     ', 'R PATATIVA', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.320-450', '3604     ', 'R PATRICIA', 'VL SCINTILA                   ');
INSERT INTO cd_cep_br VALUES ('26.335-370', '3604     ', 'R PATRICIA MACHADO', 'VL CAICARAS                   ');
INSERT INTO cd_cep_br VALUES ('26.347-520', '3604     ', 'R PATURI', 'VL LINA                       ');
INSERT INTO cd_cep_br VALUES ('26.373-000', '3604     ', 'R PAU FERRO', 'P VERDES                      ');
INSERT INTO cd_cep_br VALUES ('26.310-280', '3604     ', 'R PAULA MACHADO', 'JD ALZIRA                     ');
INSERT INTO cd_cep_br VALUES ('26.376-000', '3604     ', 'R PAULINE BECKER', 'C JD CABUCU                   ');
INSERT INTO cd_cep_br VALUES ('26.355-280', '3604     ', 'R PAULISTA', 'C JD CABUCU                   ');
INSERT INTO cd_cep_br VALUES ('26.361-400', '3604     ', 'R PAULO AUGUSTO', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('26.345-370', '3604     ', 'R PAULO CESAR', 'N ATLANTICA                   ');
INSERT INTO cd_cep_br VALUES ('26.395-400', '3604     ', 'R PAULO DAVI', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.387-270', '3604     ', 'R PAULO DIAS', 'FLUMINENSE                    ');
INSERT INTO cd_cep_br VALUES ('26.383-400', '3604     ', 'R PAULO GOMES', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.361-460', '3604     ', 'R PAULO HENRIQUE', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('26.313-070', '3604     ', 'R PAULO PASTORE', 'PRQ VALDAIROSA                ');
INSERT INTO cd_cep_br VALUES ('26.317-210', '3604     ', 'R PAULO PEREIRA', 'JD CPO ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('26.313-060', '3604     ', 'R PAULO PESSOA', 'PRQ VALDAIROSA                ');
INSERT INTO cd_cep_br VALUES ('26.337-250', '3604     ', 'R PAULO RENATO', 'VL CAICARAS                   ');
INSERT INTO cd_cep_br VALUES ('26.385-010', '3604     ', 'R PAULO RENATO FILHO', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.390-120', '3604     ', 'R PAULO ROBERTO', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.310-020', '3604     ', 'R PAULO SOARES', 'VL S ROQUE                    ');
INSERT INTO cd_cep_br VALUES ('26.387-150', '3604     ', 'R PAVAO', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.327-030', '3604     ', 'R PAZ', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('26.323-210', '3604     ', 'EST PEDREIRA', 'JD RIACHAO                    ');
INSERT INTO cd_cep_br VALUES ('26.397-180', '3604     ', 'EST PEDREIRA, DA', 'CACUIA                        ');
INSERT INTO cd_cep_br VALUES ('26.397-190', '3604     ', 'R PEDREIRA, DA', 'CACUIA                        ');
INSERT INTO cd_cep_br VALUES ('26.365-270', '3604     ', 'R PEDRO ALVARES CABRAL', 'VL S MICHEL                   ');
INSERT INTO cd_cep_br VALUES ('26.361-110', '3604     ', 'R PEDRO DOS SANTOS', 'LAGOINHA                      ');
INSERT INTO cd_cep_br VALUES ('26.397-220', '3604     ', 'R PEDRO GOMES DOS SANTOS', 'PRQ S TIAGO                   ');
INSERT INTO cd_cep_br VALUES ('26.310-055', '3604     ', 'R PEDRO LIMA', 'VL S ROQUE                    ');
INSERT INTO cd_cep_br VALUES ('26.357-160', '3604     ', 'R PEDRO PIRES', 'SIT FLORESTA                  ');
INSERT INTO cd_cep_br VALUES ('26.327-020', '3604     ', 'R OURO PRETO', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('26.341-140', '3604     ', 'EST PACA, DA', 'L DANON                       ');
INSERT INTO cd_cep_br VALUES ('26.327-280', '3604     ', 'R PADRE ARLINDO', 'FLESMAM                       ');
INSERT INTO cd_cep_br VALUES ('26.327-170', '3604     ', 'R PADRE CICERO', 'FLESMAM                       ');
INSERT INTO cd_cep_br VALUES ('26.357-330', '3604     ', 'R PADRE DOMINGUES VALE', 'C JD CABUCU                   ');
INSERT INTO cd_cep_br VALUES ('26.310-250', '3604     ', 'R PADRE MARQUES', 'VL S ROQUE                    ');
INSERT INTO cd_cep_br VALUES ('26.373-340', '3604     ', 'R PAI VELHO', 'CPO ALEGRE                    ');
INSERT INTO cd_cep_br VALUES ('26.390-470', '3604     ', 'R PAISSANDU', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.355-230', '3604     ', 'R PAISSANDU', 'C JD CABUCU                   ');
INSERT INTO cd_cep_br VALUES ('26.343-220', '3604     ', 'EST PALHADA, DA', 'GJA R ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('26.341-080', '3604     ', 'EST PALHADA, DA- DE 1500/1501 AO FIM', 'GJA R ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('26.347-050', '3604     ', 'EST PALHADA,DA', 'VL MARINA                     ');
INSERT INTO cd_cep_br VALUES ('26.361-410', '3604     ', 'R PALMA', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('26.357-350', '3604     ', 'R PALMA', 'C JD CABUCU                   ');
INSERT INTO cd_cep_br VALUES ('26.355-460', '3604     ', 'R PALMARES', 'C JD CABUCU                   ');
INSERT INTO cd_cep_br VALUES ('26.363-350', '3604     ', 'R PALMEIRAS', 'JD CONTINENTAL                ');
INSERT INTO cd_cep_br VALUES ('26.393-130', '3604     ', 'EST PALMEIRAS, DAS', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.360-180', '3604     ', 'R PAMEIRAS', 'PRQ S CARLOS                  ');
INSERT INTO cd_cep_br VALUES ('26.331-040', '3604     ', 'R PANAMBI', 'PRQ MARAU                     ');
INSERT INTO cd_cep_br VALUES ('26.345-150', '3604     ', 'R PANCETI', 'JD PAQUETA                    ');
INSERT INTO cd_cep_br VALUES ('26.321-440', '3604     ', 'R PANTALEAO RINALDI', 'PENAPOLIS                     ');
INSERT INTO cd_cep_br VALUES ('26.373-510', '3604     ', 'R ALEGRIA', 'CPO ALEGRE                    ');
INSERT INTO cd_cep_br VALUES ('26.375-020', '3604     ', 'AV ALEXANDRE', 'CPO ALEGRE                    ');
INSERT INTO cd_cep_br VALUES ('26.340-350', '3604     ', 'R MANUEL PEREIRA', 'VARGES                        ');
INSERT INTO cd_cep_br VALUES ('26.340-160', '3604     ', 'R MANUEL PINHEIRO', 'VL V A AUSTIN                 ');
INSERT INTO cd_cep_br VALUES ('26.397-030', '3604     ', 'R MANUEL R DE SA PANELA', 'PRQ S TIAGO                   ');
INSERT INTO cd_cep_br VALUES ('26.353-150', '3604     ', 'R MANUEL REINA GOMES', 'VL BONANZA                    ');
INSERT INTO cd_cep_br VALUES ('26.333-490', '3604     ', 'EST MANUEL RESENDE', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.351-300', '3604     ', 'R MANUEL SERENO', 'VL VALVERDE                   ');
INSERT INTO cd_cep_br VALUES ('26.335-520', '3604     ', 'R MANUEL TURBA', 'VL JOSEFINA                   ');
INSERT INTO cd_cep_br VALUES ('26.387-330', '3604     ', 'R MANUEL VELOSO', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.327-440', '3604     ', 'R NILSON NETO', 'FLESMAM                       ');
INSERT INTO cd_cep_br VALUES ('26.383-210', '3604     ', 'R NILTON', 'VL TINGUA                     ');
INSERT INTO cd_cep_br VALUES ('26.365-060', '3604     ', 'R NILTON GONCALVES', 'JD CONTINENTAL                ');
INSERT INTO cd_cep_br VALUES ('26.051-580', '3603     ', 'R ANA MIRANDA', 'PRQ P ISABEL                  ');
INSERT INTO cd_cep_br VALUES ('26.255-260', '3603     ', 'R ANA MOREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.020-127', '3603     ', 'R ANA NERI', 'JD POSSE                      ');
INSERT INTO cd_cep_br VALUES ('26.231-300', '3603     ', 'R ANA NUNES FAGUNDES', 'R SOBRINHO                    ');
INSERT INTO cd_cep_br VALUES ('26.042-010', '3603     ', 'R ANA PACIFICA', 'JD M GROSSO                   ');
INSERT INTO cd_cep_br VALUES ('26.280-520', '3603     ', 'R ANA PAULA', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.032-350', '3603     ', 'R ANA PAULA', 'VL MARINES                    ');
INSERT INTO cd_cep_br VALUES ('26.230-020', '3603     ', 'R ANA PEIXOTO- ATE 1450/1451', 'PEIXOTO                       ');
INSERT INTO cd_cep_br VALUES ('26.272-130', '3603     ', 'R ANA ROSEMBOIM', 'JD N ERA                      ');
INSERT INTO cd_cep_br VALUES ('26.280-490', '3603     ', 'R ANABELA', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.041-620', '3603     ', 'R ANADIR LEITE', 'JD MTE CASTELO                ');
INSERT INTO cd_cep_br VALUES ('26.032-190', '3603     ', 'EST ANANIAS', 'BOA VISTA                     ');
INSERT INTO cd_cep_br VALUES ('26.061-720', '3603     ', 'R ANANINDEUVA', 'PRQ G LUZ                     ');
INSERT INTO cd_cep_br VALUES ('26.021-590', '3603     ', 'R ANAPOLIS', 'S GABRIEL                     ');
INSERT INTO cd_cep_br VALUES ('26.041-141', '3603     ', 'R ANCAI', 'VL GUARITA                    ');
INSERT INTO cd_cep_br VALUES ('26.022-330', '3603     ', 'R ANCHIETA', 'D IRMAOS                      ');
INSERT INTO cd_cep_br VALUES ('26.052-540', '3603     ', 'R ANCORA', 'PRQ SAUDADE                   ');
INSERT INTO cd_cep_br VALUES ('26.012-650', '3603     ', 'R ANDERSON', 'A ARAUJO                      ');
INSERT INTO cd_cep_br VALUES ('26.270-410', '3603     ', 'R ANDERSON MARTINS', 'VL MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('26.050-810', '3603     ', 'R ANDORINHA', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('26.050-015', '3603     ', 'R ANDRADE', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('26.050-025', '3603     ', 'TV ANDRADE', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('26.262-010', '3603     ', 'R ANDRE ALVES', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.265-020', '3603     ', 'R ANDRE EMANUEL', 'JD JASMIM                     ');
INSERT INTO cd_cep_br VALUES ('26.276-470', '3603     ', 'R ANDRE LUIS', 'VL C DAMIAO                   ');
INSERT INTO cd_cep_br VALUES ('26.051-290', '3603     ', 'R ANDRE RICARDO', 'B AMAPA                       ');
INSERT INTO cd_cep_br VALUES ('26.270-330', '3603     ', 'R ANDRE ZILBERG', 'DANON                         ');
INSERT INTO cd_cep_br VALUES ('26.033-260', '3603     ', 'R ANDREIA', 'S L GONZAGA                   ');
INSERT INTO cd_cep_br VALUES ('26.043-420', '3603     ', 'R ANDREIA', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('26.359-490', '3604     ', 'R MOZELLA', 'PRQ IPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('26.359-400', '3604     ', 'EST MUGANGO, DE- ATE 3120/3121', 'PRQ COQUEIROS                 ');
INSERT INTO cd_cep_br VALUES ('26.377-040', '3604     ', 'EST MUGANGO, DE- DE 3122/3123 AO FIM', 'CIVILIZACAO                   ');
INSERT INTO cd_cep_br VALUES ('26.340-040', '3604     ', 'R MURIAE', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.349-060', '3604     ', 'R MURICI', 'VL LINA                       ');
INSERT INTO cd_cep_br VALUES ('26.393-330', '3604     ', 'R MURITIBA', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.315-360', '3604     ', 'R MURITIBA', 'PIABAS                        ');
INSERT INTO cd_cep_br VALUES ('26.373-440', '3604     ', 'AV MUTIRAO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('26.311-420', '3604     ', 'R NADIA', 'SION                          ');
INSERT INTO cd_cep_br VALUES ('26.351-050', '3604     ', 'R NADIA', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('26.341-230', '3604     ', 'R NAEGELE', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.331-150', '3604     ', 'R NAIR', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('26.343-100', '3604     ', 'R MESQUITA', 'L DANON                       ');
INSERT INTO cd_cep_br VALUES ('26.379-150', '3604     ', 'R MESSIAS PEREIRA', 'JD P VINTE                    ');
INSERT INTO cd_cep_br VALUES ('26.340-310', '3604     ', 'R MESTRE CARTOLA', 'PRQ CENTRAL                   ');
INSERT INTO cd_cep_br VALUES ('26.337-480', '3604     ', 'AV METALURGICOS DOS', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.343-380', '3604     ', 'R MIGUEL ALPINO', 'N ATLANTICA                   ');
INSERT INTO cd_cep_br VALUES ('26.379-370', '3604     ', 'R MIGUEL ANGELO', 'C JD CABUCU                   ');
INSERT INTO cd_cep_br VALUES ('26.395-190', '3604     ', 'R MIGUEL FURTADO', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.321-210', '3604     ', 'R MIGUEL JULIO DOS SANTOS', 'VL D BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('26.323-410', '3604     ', 'R MIGUEL JUNIOR', 'FLESMAM                       ');
INSERT INTO cd_cep_br VALUES ('26.375-070', '3604     ', 'R MILAGRE', 'CPO ALEGRE                    ');
INSERT INTO cd_cep_br VALUES ('26.380-440', '3604     ', 'R MILTON COSTA', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.337-070', '3604     ', 'R MILTON PINHEIRO', 'VL V A AUSTIN                 ');
INSERT INTO cd_cep_br VALUES ('26.387-140', '3604     ', 'R MILU', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.393-410', '3604     ', 'R MIMOSA', 'VL O ALVES                    ');
INSERT INTO cd_cep_br VALUES ('26.371-230', '3604     ', 'R MIMOSAS, DAS', 'P VERDES                      ');
INSERT INTO cd_cep_br VALUES ('26.375-260', '3604     ', 'R MINA', 'CPO ALEGRE                    ');
INSERT INTO cd_cep_br VALUES ('26.377-090', '3604     ', 'R MINAS GERAIS', 'CIVILIZACAO                   ');
INSERT INTO cd_cep_br VALUES ('26.351-260', '3604     ', 'EST MINEIRA', 'VL VALVERDE                   ');
INSERT INTO cd_cep_br VALUES ('26.351-380', '3604     ', 'TV MINEIRA', 'VL VALVERDE                   ');
INSERT INTO cd_cep_br VALUES ('26.363-260', '3604     ', 'R MINEIROS', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('26.317-470', '3604     ', 'R MINHO', 'GJA ROSALINA                  ');
INSERT INTO cd_cep_br VALUES ('26.353-480', '3604     ', 'R MINHO', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('26.310-220', '3604     ', 'R MINISTRO BRAGA', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.375-410', '3604     ', 'R MINISTRO JOAO ALBERTO', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('26.337-240', '3604     ', 'R MINISTRO JOSE LINHARES', 'PRQ P DUTRA                   ');
INSERT INTO cd_cep_br VALUES ('26.310-190', '3604     ', 'R MINISTRO ODILON BRAGA', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.321-060', '3604     ', 'R MINISTRO OSVALDO ARANHA', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('26.349-040', '3604     ', 'R MINUANO', 'VL LINA                       ');
INSERT INTO cd_cep_br VALUES ('26.371-400', '3604     ', 'R MIOSOTIS', 'P VERDES                      ');
INSERT INTO cd_cep_br VALUES ('26.340-120', '3604     ', 'R MIRACEMA', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.349-050', '3604     ', 'R MIRACEMA', 'VL LINA                       ');
INSERT INTO cd_cep_br VALUES ('26.373-050', '3604     ', 'R MIRACI', 'PRQ PERAFLOR                  ');
INSERT INTO cd_cep_br VALUES ('26.357-340', '3604     ', 'R MIRAI', 'C JD CABUCU                   ');
INSERT INTO cd_cep_br VALUES ('26.311-370', '3604     ', 'R MIRAMARTE', 'SION                          ');
INSERT INTO cd_cep_br VALUES ('26.387-170', '3604     ', 'R MIRANDA LEAL', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('26.325-200', '3604     ', 'R MIRANTE', 'FLESMAM                       ');
INSERT INTO cd_cep_br VALUES ('26.353-300', '3604     ', 'R MIRIAM', 'BELMONTE                      ');
INSERT INTO cd_cep_br VALUES ('26.367-490', '3604     ', 'R MIRIAN ROSE', 'JD S SILVESTRE                ');
INSERT INTO cd_cep_br VALUES ('26.327-290', '3604     ', 'R MARKLEN', 'SIAG                          ');
INSERT INTO cd_cep_br VALUES ('26.325-310', '3604     ', 'R MARLENE', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.335-100', '3604     ', 'R MARLENE SEIXAS', 'JD A SEIXAS                   ');
INSERT INTO cd_cep_br VALUES ('26.353-290', '3604     ', 'R MARLI', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('26.325-330', '3604     ', 'R MARLI PEREIRA DE ARAUJO', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.380-390', '3604     ', 'R MARMORE', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.310-215', '3604     ', 'TV MARQUES', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.359-260', '3604     ', 'R MARQUES DE ITANHAEM', 'VL S JOAQUIM                  ');
INSERT INTO cd_cep_br VALUES ('26.311-340', '3604     ', 'R MARQUES FERNANDES', 'PRQ ELDORADO                  ');
INSERT INTO cd_cep_br VALUES ('26.349-100', '3604     ', 'R MARTA MARTINS', 'VL MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('26.331-030', '3604     ', 'R MARTA ROCHA', 'VL AVANTE                     ');
INSERT INTO cd_cep_br VALUES ('26.367-350', '3604     ', 'R MARTE', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('26.375-210', '3604     ', 'R MARTINS', 'CPO ALEGRE                    ');
INSERT INTO cd_cep_br VALUES ('26.349-520', '3604     ', 'R MARTINS JUNIOR', 'VL MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('26.365-130', '3604     ', 'R MARTINS MIRANGAIA', 'PRQ T SANTOS                  ');
INSERT INTO cd_cep_br VALUES ('26.371-270', '3604     ', 'R AGAPANTOS, DOS', 'P VERDES                      ');
INSERT INTO cd_cep_br VALUES ('27.410-140', '3650     ', 'R NOSSA SENHORA DO ROSARIO', 'QUATIS                        ');
INSERT INTO cd_cep_br VALUES ('26.325-420', '3604     ', 'R JOAO PESSOA', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.323-160', '3604     ', 'R JOAO PESSOA', 'PRQ FARIAS                    ');
INSERT INTO cd_cep_br VALUES ('26.340-480', '3604     ', 'R JOAO PINHEIRO', 'VL V A AUSTIN                 ');
INSERT INTO cd_cep_br VALUES ('26.333-310', '3604     ', 'R JOAO TEIXEIRA', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.330-510', '3604     ', 'R JOAO XXIII', 'PRQ CENTRAL                   ');
INSERT INTO cd_cep_br VALUES ('26.363-165', '3604     ', 'R JOAQUIM DE SOUSA', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('26.383-330', '3604     ', 'R JOAQUIM DOS SANTOS', 'VL TINGUA                     ');
INSERT INTO cd_cep_br VALUES ('26.311-480', '3604     ', 'R JOAQUIM GONCALVES- ATE 205/206', 'PRQ LUZITANA                  ');
INSERT INTO cd_cep_br VALUES ('26.317-170', '3604     ', 'R JOAQUIM GONCALVES- DE 207/208 AO FIM', 'PRQ LUZITANA                  ');
INSERT INTO cd_cep_br VALUES ('26.335-060', '3604     ', 'R MAXWELL', 'JD A SEIXAS                   ');
INSERT INTO cd_cep_br VALUES ('26.363-320', '3604     ', 'R MAZURKA', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('26.380-110', '3604     ', 'R MEIO, DO', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('24.240-330', '3602     ', 'R OSVALDO NORONHA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('24.230-190', '3602     ', 'R OTAVIO CARNEIRO- LADO IMPAR', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.230-191', '3602     ', 'R OTAVIO CARNEIRO- LADO PAR', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.240-570', '3602     ', 'TV OTAVIO LAND', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('24.111-200', '3602     ', 'TV OTTO', 'ENGENHOCA                     ');
INSERT INTO cd_cep_br VALUES ('24.322-510', '3602     ', 'TV OURIVES, DO', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('24.322-500', '3602     ', 'EST OURIVES, DO', 'PENDOTIBA                     ');
INSERT INTO cd_cep_br VALUES ('24.310-520', '3602     ', 'R P', 'PENDOTIBA                     ');
INSERT INTO cd_cep_br VALUES ('24.322-190', '3602     ', 'R PABLO PICASSO', 'M PACA                        ');
INSERT INTO cd_cep_br VALUES ('24.310-090', '3602     ', 'EST PACHECO DE CARVALHO', 'MACEIO                        ');
INSERT INTO cd_cep_br VALUES ('24.325-300', '3602     ', 'EST PACIENCIA, DA- LADO PAR (LADO IMPAR EM SAO GON', 'M PAULA                       ');
INSERT INTO cd_cep_br VALUES ('24.210-050', '3602     ', 'R PADRE ANCHIETA', 'S DOMINGOS                    ');
INSERT INTO cd_cep_br VALUES ('24.110-448', '3602     ', 'R PADRE ANGELO BRUNO', 'ENGENHOCA                     ');
INSERT INTO cd_cep_br VALUES ('24.030-340', '3602     ', 'R PADRE AUGUSTO LAMEGO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.240-480', '3602     ', 'R PADRE EMILIO MIOTTI', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('24.110-027', '3602     ', 'TV NOSSA SENHORA DA CONCEICAO', 'LG BARRADAS                   ');
INSERT INTO cd_cep_br VALUES ('24.050-215', '3602     ', 'R NOSSA SENHORA DA CONCEICAO', 'IA CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('24.310-290', '3602     ', 'TV NOSSA SENHORA DA CONCEICAO', 'MACEIO                        ');
INSERT INTO cd_cep_br VALUES ('24.370-280', '3602     ', 'PC NOSSA SENHORA DA CONCEICAO', 'JURUJUBA                      ');
INSERT INTO cd_cep_br VALUES ('24.315-750', '3602     ', 'EST NOSSA SENHORA DA CONCEICAO', 'SAPE                          ');
INSERT INTO cd_cep_br VALUES ('24.140-130', '3602     ', 'LOT NOSSA SENHORA DAS GRACAS', 'BALDEADOR                     ');
INSERT INTO cd_cep_br VALUES ('24.130-378', '3602     ', 'PC NOSSA SENHORA DAS GRACAS', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.240-380', '3602     ', 'R NOSSA SENHORA DAS GRACAS', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('24.370-630', '3602     ', 'R NOSSA SENHORA DAS GRACAS', 'CHARITAS                      ');
INSERT INTO cd_cep_br VALUES ('24.130-050', '3602     ', 'R NOSSA SENHORA DAS MERCES', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.310-440', '3602     ', 'TV NOSSA SENHORA DE FATIMA', 'LG BATALHA                    ');
INSERT INTO cd_cep_br VALUES ('26.011-600', '3603     ', 'R PAULO CERQUEIRA', 'PRQ E PEQUENO                 ');
INSERT INTO cd_cep_br VALUES ('26.061-830', '3603     ', 'R PAULO CESAR', 'M COUTO                       ');
INSERT INTO cd_cep_br VALUES ('26.030-145', '3603     ', 'R PAULO CESAR', 'CERAMICA                      ');
INSERT INTO cd_cep_br VALUES ('26.015-020', '3603     ', 'R PAULO DE FRONTIM- ATE 445/446', 'VL SUELI                      ');
INSERT INTO cd_cep_br VALUES ('26.285-470', '3603     ', 'R PAULO DE FRONTIN', 'A CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('26.231-061', '3603     ', 'R PAULO DE FRONTIN', 'VL HUMAITA                    ');
INSERT INTO cd_cep_br VALUES ('26.235-620', '3603     ', 'R PAULO DE OLIVEIRA PINTO', 'PRQ CENTRAL                   ');
INSERT INTO cd_cep_br VALUES ('26.230-145', '3603     ', 'R PAULO EMILIO CORREA', 'JACUTINGA                     ');
INSERT INTO cd_cep_br VALUES ('26.031-580', '3603     ', 'R PAULO FERNANDES BATISTA', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.052-590', '3603     ', 'R PAULO GONCALVES', 'VL CAVA                       ');
INSERT INTO cd_cep_br VALUES ('26.033-070', '3603     ', 'R PAULO HENRIQUE', 'CHIQUE                        ');
INSERT INTO cd_cep_br VALUES ('26.050-350', '3603     ', 'R PAULO JEAN', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('26.246-530', '3603     ', 'TV PAULO JORGE', 'F POLVORA                     ');
INSERT INTO cd_cep_br VALUES ('26.270-080', '3603     ', 'R PAULO LEMOS', 'IOLANDA                       ');
INSERT INTO cd_cep_br VALUES ('26.240-500', '3603     ', 'R PAULO MACEDO', 'E PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('26.261-390', '3603     ', 'R PAULO MIRANDA', 'LAFAIETE                      ');
INSERT INTO cd_cep_br VALUES ('26.261-270', '3603     ', 'R PAULO MIRANDA', 'MARCO II                      ');
INSERT INTO cd_cep_br VALUES ('26.012-510', '3603     ', 'R PAULO O. CARVALHO', 'VL S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('26.276-540', '3603     ', 'R PAULO PEREIRA', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('26.215-170', '3603     ', 'R PARAGUAI', 'METROPOLE                     ');
INSERT INTO cd_cep_br VALUES ('26.275-530', '3603     ', 'R PARAGUAI', 'JD PERNAMBUCO                 ');
INSERT INTO cd_cep_br VALUES ('26.063-390', '3603     ', 'R PARAIBA', 'TINGUA                        ');
INSERT INTO cd_cep_br VALUES ('26.031-770', '3603     ', 'R PARAIBA', 'B KELNER                      ');
INSERT INTO cd_cep_br VALUES ('26.063-270', '3603     ', 'EST PARAISO', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.050-200', '3603     ', 'AV PARAISO', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('26.215-350', '3603     ', 'R PARAISO', 'METROPOLE                     ');
INSERT INTO cd_cep_br VALUES ('26.035-130', '3603     ', 'R PARAISO', 'VL MARINES                    ');
INSERT INTO cd_cep_br VALUES ('26.282-130', '3603     ', 'R PARANA', 'JD IGUACU                     ');
INSERT INTO cd_cep_br VALUES ('26.240-090', '3603     ', 'R PARANA', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.285-040', '3603     ', 'R PARANA', 'MOQUETA                       ');
INSERT INTO cd_cep_br VALUES ('26.063-340', '3603     ', 'R PARANA', 'TINGUA                        ');
INSERT INTO cd_cep_br VALUES ('26.030-420', '3603     ', 'R PARANAGUA', 'VL T MAIO                     ');
INSERT INTO cd_cep_br VALUES ('26.051-070', '3603     ', 'R PARANAPANEMA', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('26.050-720', '3603     ', 'R PARANAPIACABA', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('26.285-540', '3603     ', 'R PARANAPIACABA', 'S EUGENIA                     ');
INSERT INTO cd_cep_br VALUES ('26.040-600', '3603     ', 'R PARAOPEBA', 'AMBAI                         ');
INSERT INTO cd_cep_br VALUES ('26.050-145', '3603     ', 'R PARDAIS', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('26.286-111', '3603     ', 'R PARECIS', 'S EUGENIA                     ');
INSERT INTO cd_cep_br VALUES ('26.285-591', '3603     ', 'R PARI', 'S EUGENIA                     ');
INSERT INTO cd_cep_br VALUES ('26.050-223', '3603     ', 'R PARIS', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('26.050-690', '3603     ', 'R PARNAIBA', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('26.064-810', '3603     ', 'PC PARQUE ESTORIL', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.276-100', '3603     ', 'BC PARTICULAR', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('26.032-130', '3603     ', 'R PARTICULAR', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.010-090', '3603     ', 'R PARTICULAR', 'A ARAUJO                      ');
INSERT INTO cd_cep_br VALUES ('26.231-310', '3603     ', 'R AMAZONAS', 'VL NORMA                      ');
INSERT INTO cd_cep_br VALUES ('26.285-770', '3603     ', 'R PASCHOAL PALLADINO', 'CHACRINHA                     ');
INSERT INTO cd_cep_br VALUES ('26.286-410', '3603     ', 'R PASCOAL MOREIRA', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('26.041-160', '3603     ', 'R PASSAGEM, DA', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('26.041-170', '3603     ', 'TV PASSAGEM, DA', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('26.033-520', '3603     ', 'R PASSAL', 'CHIQUE                        ');
INSERT INTO cd_cep_br VALUES ('26.033-500', '3603     ', 'R PASSO', 'CHIQUE                        ');
INSERT INTO cd_cep_br VALUES ('26.064-820', '3603     ', 'PC PASSO DA MARAMBAIA', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.021-840', '3603     ', 'R PASSOS', 'S GABRIEL                     ');
INSERT INTO cd_cep_br VALUES ('26.064-830', '3603     ', 'PC PASTEUR', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.256-150', '3603     ', 'R PASTEUR- ATE 159/160', 'LUZ                           ');
INSERT INTO cd_cep_br VALUES ('26.260-560', '3603     ', 'R PASTEUR- DE 161/162 AO FIM', 'LUZ                           ');
INSERT INTO cd_cep_br VALUES ('26.231-490', '3603     ', 'R PASTOR ANTONIO PINTO', 'VL NORMA                      ');
INSERT INTO cd_cep_br VALUES ('26.022-070', '3603     ', 'R PADRE ANTONIO', 'N AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('26.256-140', '3603     ', 'R PADRE GUSMAO', 'LUZ                           ');
INSERT INTO cd_cep_br VALUES ('26.052-370', '3603     ', 'R PADRE ROMA', 'J BULHOES                     ');
INSERT INTO cd_cep_br VALUES ('26.012-200', '3603     ', 'R PADRE VIEIRA', 'VL S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('26.255-430', '3603     ', 'R PADRE VIOLA', 'ALVAREZ                       ');
INSERT INTO cd_cep_br VALUES ('26.262-370', '3603     ', 'R PAES LEME', 'BELTERRA                      ');
INSERT INTO cd_cep_br VALUES ('26.041-275', '3603     ', 'R PAGAMINE', 'JD CORUMBA                    ');
INSERT INTO cd_cep_br VALUES ('26.281-020', '3603     ', 'R PAI FRANCISCO', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.281-030', '3603     ', 'R PAI JOAQUIM', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.061-400', '3603     ', 'CAM PAINEIRAS, DAS', 'M COUTO                       ');
INSERT INTO cd_cep_br VALUES ('26.060-810', '3603     ', 'R PAIS LEME', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('26.286-310', '3603     ', 'R PAIS LEME', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('26.383-200', '3604     ', 'R NENA', 'VL TINGUA                     ');
INSERT INTO cd_cep_br VALUES ('26.351-450', '3604     ', 'R NERINA LEAO', 'VL VALVERDE                   ');
INSERT INTO cd_cep_br VALUES ('26.030-280', '3603     ', 'R MARUPIABA- DE 293/294 AO FIM', 'GRAJAU                        ');
INSERT INTO cd_cep_br VALUES ('26.021-230', '3603     ', 'R MASSARANDUBA', 'JD POSSE                      ');
INSERT INTO cd_cep_br VALUES ('26.232-270', '3603     ', 'R MASTRUCO', 'VL HUMAITA                    ');
INSERT INTO cd_cep_br VALUES ('26.032-690', '3603     ', 'R MATA, DA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('26.276-450', '3603     ', 'R MATILDE DE QUEIROS', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.061-790', '3603     ', 'EST MATO GROSSO', 'M RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('26.251-330', '3603     ', 'PC MATO GROSSO', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.042-030', '3603     ', 'R MATO GROSSO', 'JD M GROSSO                   ');
INSERT INTO cd_cep_br VALUES ('26.040-320', '3603     ', 'R PAPOULAS', 'AMBAI                         ');
INSERT INTO cd_cep_br VALUES ('26.051-420', '3603     ', 'R PAPOULAS, DAS', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('26.323-220', '3604     ', 'R RAFAEL DE QUEIROZ', 'PRQ FARIAS                    ');
INSERT INTO cd_cep_br VALUES ('26.341-170', '3604     ', 'R RAFAEL LUIZ', 'L DANON                       ');
INSERT INTO cd_cep_br VALUES ('26.335-130', '3604     ', 'R RAFAEL MATOS', 'A NEGREIROS                   ');
INSERT INTO cd_cep_br VALUES ('26.335-140', '3604     ', 'R RAFAEL MATOS COSTA', 'A NEGREIROS                   ');
INSERT INTO cd_cep_br VALUES ('26.325-510', '3604     ', 'R RAIMUNDO VIEIRA NOBREGA', 'JD RIACHAO                    ');
INSERT INTO cd_cep_br VALUES ('26.360-390', '3604     ', 'R RAIZ DE LOTUS', 'CABUCU                        ');
INSERT INTO cd_cep_br VALUES ('26.387-510', '3604     ', 'R RAMOS DE CASTRO', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.351-030', '3604     ', 'R RAQUEL', 'JD CAPUACU                    ');
INSERT INTO cd_cep_br VALUES ('26.330-030', '3604     ', 'R RAQUEL DE QUEIROZ', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.355-300', '3604     ', 'R RECIFE', 'C JD CABUCU                   ');
INSERT INTO cd_cep_br VALUES ('26.393-510', '3604     ', 'R RECORDACAO', 'VL GRATIDAO                   ');
INSERT INTO cd_cep_br VALUES ('26.351-100', '3604     ', 'R REDIL', 'JD CAPUACU                    ');
INSERT INTO cd_cep_br VALUES ('26.383-300', '3604     ', 'R REGINA', 'VL TINGUA                     ');
INSERT INTO cd_cep_br VALUES ('26.325-350', '3604     ', 'TV REGINA', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.353-310', '3604     ', 'R REGINA', 'BELMONTE                      ');
INSERT INTO cd_cep_br VALUES ('26.340-100', '3604     ', 'R REGINA CLEIA', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.320-440', '3604     ', 'R REGINA LUCIA', 'VL SCINTILA                   ');
INSERT INTO cd_cep_br VALUES ('26.333-010', '3604     ', 'R REGINA MAIA', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.350-000', '3604     ', 'R REGINA RIBEIRO', 'B LECINI                      ');
INSERT INTO cd_cep_br VALUES ('26.359-070', '3604     ', 'R REI LUIZ XV', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('26.359-080', '3604     ', 'R REI VITORIO', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('26.340-360', '3604     ', 'R REINALDO LOPES', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.340-510', '3604     ', 'R REMEDIOS FERNANDES', 'VL V A AUSTIN                 ');
INSERT INTO cd_cep_br VALUES ('26.340-500', '3604     ', 'R RESENDE', 'VL RESENDE                    ');
INSERT INTO cd_cep_br VALUES ('26.335-080', '3604     ', 'CAM RIACHAO', 'SIT B ESPERANCA               ');
INSERT INTO cd_cep_br VALUES ('26.330-150', '3604     ', 'EST RIACHAO, DO', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.323-230', '3604     ', 'R RIACHAO, DO', 'JD RIACHAO                    ');
INSERT INTO cd_cep_br VALUES ('26.335-090', '3604     ', 'TV RIACHAO, DO', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.377-210', '3604     ', 'CAM RIACHAO, DO', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.041-140', '3603     ', 'R ANGAI', 'VL MARILIA                    ');
INSERT INTO cd_cep_br VALUES ('26.040-220', '3603     ', 'R ANGATUBA', 'VL GUARITA                    ');
INSERT INTO cd_cep_br VALUES ('26.013-500', '3603     ', 'R ANGELA', 'JD VIGA                       ');
INSERT INTO cd_cep_br VALUES ('26.052-630', '3603     ', 'R ANGELA', 'MAIO                          ');
INSERT INTO cd_cep_br VALUES ('26.232-060', '3603     ', 'R ANGELA', 'VL HUMAITA                    ');
INSERT INTO cd_cep_br VALUES ('26.030-155', '3603     ', 'R AMARO RANGEL PEREIRA', 'JURITI                        ');
INSERT INTO cd_cep_br VALUES ('26.031-460', '3603     ', 'R AMAURI GUIMARAES', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('26.285-700', '3603     ', 'R AMAURI NUNES DE ALMEIDA', 'S EUGENIA                     ');
INSERT INTO cd_cep_br VALUES ('26.251-200', '3603     ', 'R AMAZONAS', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.285-030', '3603     ', 'R AMAZONAS', 'MOQUETA                       ');
INSERT INTO cd_cep_br VALUES ('26.061-350', '3603     ', 'R AMAZONAS', 'VL GAUCHA                     ');
INSERT INTO cd_cep_br VALUES ('26.050-150', '3603     ', 'AV AMAZONAS', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('26.050-650', '3603     ', 'R AMAZONAS', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('26.255-250', '3603     ', 'R AMAZOR MOREIRA PRISCO', 'JD JAVARI                     ');
INSERT INTO cd_cep_br VALUES ('26.220-430', '3603     ', 'R AMBAI', 'PTE BRANCA                    ');
INSERT INTO cd_cep_br VALUES ('26.030-380', '3603     ', 'EST AMBAI- ATE 1448/1449', 'FAZ POSSE                     ');
INSERT INTO cd_cep_br VALUES ('26.033-250', '3603     ', 'EST AMBAI- DE 1450/1451 A 2247/2248', 'FAZ POSSE                     ');
INSERT INTO cd_cep_br VALUES ('26.033-251', '3603     ', 'EST AMBAI- DE 2249/2250 A 2913/2914', 'FAZ POSSE                     ');
INSERT INTO cd_cep_br VALUES ('26.041-051', '3603     ', 'EST AMBAI- DE 2915/2916 A 3360/3361', 'PRQ AMBAI                     ');
INSERT INTO cd_cep_br VALUES ('26.040-440', '3603     ', 'EST AMBAI- DE 3362/3363 A 4498/4499', 'PRQ AMBAI                     ');
INSERT INTO cd_cep_br VALUES ('26.051-770', '3603     ', 'EST AMBAI-FIGUEIRA', 'AMBAI                         ');
INSERT INTO cd_cep_br VALUES ('26.235-310', '3603     ', 'R AMBROSIO', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.040-125', '3603     ', 'R AMDRE LUIZ', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('26.262-050', '3603     ', 'R AMELIA', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.286-040', '3603     ', 'R AMELIA BARBOSA DE MOURA', 'S EUGENIA                     ');
INSERT INTO cd_cep_br VALUES ('26.221-180', '3603     ', 'TV AMELIA CHAVES', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('26.276-140', '3603     ', 'R AMELIA DOS SANTOS', 'S NEVES                       ');
INSERT INTO cd_cep_br VALUES ('26.285-120', '3603     ', 'R AMELIA FERREIRA', 'A CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('26.231-000', '3603     ', 'R AMELIA PEIXOTO', 'PEIXOTO                       ');
INSERT INTO cd_cep_br VALUES ('26.225-460', '3603     ', 'R AMELIA RODRIGUES', 'IMPERADOR                     ');
INSERT INTO cd_cep_br VALUES ('26.040-750', '3603     ', 'AL AMENDOEIRAS', 'PRQ FLORA                     ');
INSERT INTO cd_cep_br VALUES ('26.220-440', '3603     ', 'R AMERICAS', 'PTE BRANCA                    ');
INSERT INTO cd_cep_br VALUES ('26.062-420', '3603     ', 'R AMERICO VESPUCIO', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.012-760', '3603     ', 'R AMILTON NASCIMENTO', 'CAROLINA                      ');
INSERT INTO cd_cep_br VALUES ('26.030-390', '3603     ', 'R AMINE', 'POSSE                         ');
INSERT INTO cd_cep_br VALUES ('26.250-200', '3603     ', 'R AMIZADE', 'P JUSCELINO                   ');
INSERT INTO cd_cep_br VALUES ('26.033-160', '3603     ', 'R AMORES', 'S L GONZAGA                   ');
INSERT INTO cd_cep_br VALUES ('26.032-810', '3603     ', 'R ANA BARBOSA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('26.260-010', '3603     ', 'R ANA CARDOSO', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('26.260-030', '3603     ', 'R ANA COSTA', 'LUZ                           ');
INSERT INTO cd_cep_br VALUES ('26.280-500', '3603     ', 'R ANA CRISTINA', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.276-500', '3603     ', 'R ANA JESUS', 'S NEVES                       ');
INSERT INTO cd_cep_br VALUES ('26.053-140', '3603     ', 'R ALTA', 'VL OMEGA                      ');
INSERT INTO cd_cep_br VALUES ('26.031-570', '3603     ', 'R ALTA', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.271-090', '3603     ', 'R ALUISIO NASCIMENTO', 'PRQ S V PAULO                 ');
INSERT INTO cd_cep_br VALUES ('26.040-200', '3603     ', 'R ALVARENGA PEIXOTO', 'AMBAI                         ');
INSERT INTO cd_cep_br VALUES ('26.052-300', '3603     ', 'R ALVARES GONCALVES', 'PRQ SAUDADE                   ');
INSERT INTO cd_cep_br VALUES ('26.010-020', '3603     ', 'R ALVARO CASTRO ROCHA- ATE 252/253', 'A ARAUJO                      ');
INSERT INTO cd_cep_br VALUES ('26.010-025', '3603     ', 'R ALVARO CASTRO ROCHA- DE 254/255 AO FIM', 'A ARAUJO                      ');
INSERT INTO cd_cep_br VALUES ('26.230-360', '3603     ', 'R ALVARO CHAVES', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('26.020-257', '3603     ', 'R ALVARO CHUFF', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('26.050-140', '3603     ', 'PC ALVARO DE CARVALHO', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('26.280-030', '3603     ', 'R ALVARO DE MOURA SA', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.277-050', '3603     ', 'R ALVARO FONSECA', 'VL BORGES                     ');
INSERT INTO cd_cep_br VALUES ('26.061-060', '3603     ', 'R ALVARO RAMOS', 'M COUTO                       ');
INSERT INTO cd_cep_br VALUES ('26.012-710', '3603     ', 'R ALVARO SAMPAIO', 'BRASIL                        ');
INSERT INTO cd_cep_br VALUES ('26.041-550', '3603     ', 'R ALVARO SOARES SAMPAIO', 'E R FREIRE                    ');
INSERT INTO cd_cep_br VALUES ('26.030-530', '3603     ', 'R ALVES PINTO', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('26.220-720', '3603     ', 'R ALVORADA', 'PTE BRANCA                    ');
INSERT INTO cd_cep_br VALUES ('26.053-320', '3603     ', 'R ALVORADA', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('26.265-270', '3603     ', 'R ALVORADA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('26.060-520', '3603     ', 'R ALVORECER', 'FIGUEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('26.052-680', '3603     ', 'R ALZIRA', 'MAIO                          ');
INSERT INTO cd_cep_br VALUES ('24.060-047', '3602     ', 'TV SALDANHA', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('24.070-150', '3602     ', 'R SALDANHA DA GAMA', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('24.030-040', '3602     ', 'R SALDANHA MARINHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.330-310', '3602     ', 'R MINHO', 'VAR MOCAS                     ');
INSERT INTO cd_cep_br VALUES ('24.358-620', '3602     ', 'R MINISTRO MARIO PINOTTI', 'CAMBOINHAS                    ');
INSERT INTO cd_cep_br VALUES ('24.220-300', '3602     ', 'R MINISTRO OTAVIO KELLY- LADO IMPAR', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.220-301', '3602     ', 'R MINISTRO OTAVIO KELLY- LADO PAR', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.130-426', '3602     ', 'TV MINISTRO RIBEIRO DA COSTA', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.110-705', '3602     ', 'R MINISTRO SOUSA COSTA', 'T JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('24.348-240', '3602     ', 'R MIOSOTIS, DOS', 'ITACOATIARA                   ');
INSERT INTO cd_cep_br VALUES ('24.240-035', '3602     ', 'R MIRACEMA', 'P PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('24.240-060', '3602     ', 'TV MIRACEMA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('24.050-190', '3602     ', 'R MARIO TRILHA', 'IA CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('24.220-121', '3602     ', 'R MARIS E BARROS- LADO PAR', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('26.061-230', '3603     ', 'R AUREA', 'M COUTO                       ');
INSERT INTO cd_cep_br VALUES ('26.230-060', '3603     ', 'R AUREA DA SILVA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('26.220-120', '3603     ', 'R AUREA FONSECA DE JESUS', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('26.240-340', '3603     ', 'R AURELIA', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.275-280', '3603     ', 'R AURELIANO NEVES', 'QUARTEIS                      ');
INSERT INTO cd_cep_br VALUES ('26.251-450', '3603     ', 'R AURORA', 'S BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('26.240-350', '3603     ', 'R AURORA', 'E PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('26.230-070', '3603     ', 'R AURORA BOREAL', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('26.053-530', '3603     ', 'R AUSTRIA', 'JD CACHOEIRA                  ');
INSERT INTO cd_cep_br VALUES ('26.023-060', '3603     ', 'PC AUXILIAR', 'VL S T JESUS                  ');
INSERT INTO cd_cep_br VALUES ('26.011-620', '3603     ', 'R AVICOLA', 'PRQ E PEQUENO                 ');
INSERT INTO cd_cep_br VALUES ('26.051-160', '3603     ', 'R AVINHADO', 'VL IGUACUANA                  ');
INSERT INTO cd_cep_br VALUES ('26.230-000', '3603     ', 'R AYMORE', 'JACUTINGA                     ');
INSERT INTO cd_cep_br VALUES ('26.022-150', '3603     ', 'R AZALEAS', 'JD POSSE                      ');
INSERT INTO cd_cep_br VALUES ('26.051-005', '3603     ', 'R AZALEIAS', 'R FUNDO                       ');
INSERT INTO cd_cep_br VALUES ('26.221-090', '3603     ', 'TV AZEREDO', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('26.053-540', '3603     ', 'R AZTECA', 'JD CACHOEIRA                  ');
INSERT INTO cd_cep_br VALUES ('26.051-210', '3603     ', 'R AZULAO', 'VL IGUACUANA                  ');
INSERT INTO cd_cep_br VALUES ('26.063-470', '3603     ', 'R B', 'TINGUA                        ');
INSERT INTO cd_cep_br VALUES ('26.033-390', '3603     ', 'R B', 'PRQ T CORACOES                ');
INSERT INTO cd_cep_br VALUES ('26.031-620', '3603     ', 'R B', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('26.023-270', '3603     ', 'AL B', 'VL S TEODORO                  ');
INSERT INTO cd_cep_br VALUES ('26.061-215', '3603     ', 'R B', 'P ROLOU                       ');
INSERT INTO cd_cep_br VALUES ('26.023-280', '3603     ', 'TV BABY', 'VL S TEODORO                  ');
INSERT INTO cd_cep_br VALUES ('26.032-370', '3603     ', 'R BACELAR', 'VL MARINES                    ');
INSERT INTO cd_cep_br VALUES ('26.021-280', '3603     ', 'R BACURI', 'JD POSSE                      ');
INSERT INTO cd_cep_br VALUES ('26.282-090', '3603     ', 'R BAEPENDI', 'JD IGUACU                     ');
INSERT INTO cd_cep_br VALUES ('26.235-030', '3603     ', 'R BAGRE', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('26.031-760', '3603     ', 'AL BAHIA', 'B KELNER                      ');
INSERT INTO cd_cep_br VALUES ('26.286-190', '3603     ', 'R BAHIA', 'JD S EUGENIA                  ');
INSERT INTO cd_cep_br VALUES ('26.052-380', '3603     ', 'R ARMINDA GONCALVES', 'PRQ M FONTE                   ');
INSERT INTO cd_cep_br VALUES ('24.315-700', '3602     ', 'PC NOSSA SENHORA DE FATIMA', 'SAPE                          ');
INSERT INTO cd_cep_br VALUES ('24.360-420', '3602     ', 'R NOSSA SENHORA DE LOURDES', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('24.310-170', '3602     ', 'EST NOSSA SENHORA DE LOURDES', 'MACEIO                        ');
INSERT INTO cd_cep_br VALUES ('24.240-195', '3602     ', 'TV NOSSA SENHORA DE LOURDES', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('24.230-440', '3602     ', 'TV NOSSA SENHORA DE NAZARE', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.315-687', '3602     ', 'TV NOSSA SENHORA DO AMPARO', 'SAPE                          ');
INSERT INTO cd_cep_br VALUES ('24.240-220', '3602     ', 'TV NOSSA SENHORA DO CARMO', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('24.241-010', '3602     ', 'VL NOSSA SENHORA DO ROSARIO DE FATIMA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('24.050-285', '3602     ', 'TV NOSSA SENHORA DOS NAVEGANTES', 'IA CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('24.140-675', '3602     ', 'R NOSSA SENHORA DOS NAVEGANTES', 'CARAMUJO                      ');
INSERT INTO cd_cep_br VALUES ('24.140-045', '3602     ', 'R NOVA', 'BALDEADOR                     ');
INSERT INTO cd_cep_br VALUES ('24.320-590', '3602     ', 'R NOVA REPUBLICA', 'PENDOTIBA                     ');
INSERT INTO cd_cep_br VALUES ('24.110-577', '3602     ', 'TV NOVE (DA R CRISANTO)', 'ENGENHOCA                     ');
INSERT INTO cd_cep_br VALUES ('24.130-750', '3602     ', 'TV NUNES', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.140-220', '3602     ', 'TV ODETE', 'CUBANGO                       ');
INSERT INTO cd_cep_br VALUES ('24.130-818', '3602     ', 'TV ODETE', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.340-010', '3602     ', 'R ODRAZIL LIZARDO CAMILO', 'ITAIPU                        ');
INSERT INTO cd_cep_br VALUES ('24.360-330', '3602     ', 'R OIAPOQUE', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('24.355-380', '3602     ', 'R OITENTA E TRES', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('24.050-286', '3602     ', 'R OITO', 'IA CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('24.365-276', '3602     ', 'R OITO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('24.210-100', '3602     ', 'TV OITO DE DEZEMBRO', 'INGA                          ');
INSERT INTO cd_cep_br VALUES ('24.220-050', '3602     ', 'TV OITO DE MAIO', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.110-816', '3602     ', 'TV OLARIA', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.360-240', '3602     ', 'R OLAVO BASTOS', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('24.110-580', '3602     ', 'TV OLAVO BILAC', 'ENGENHOCA                     ');
INSERT INTO cd_cep_br VALUES ('24.320-130', '3602     ', 'R OLEGARIO ALVES', 'BADU                          ');
INSERT INTO cd_cep_br VALUES ('24.370-315', '3602     ', 'CAM MORRO DO CEU DO', 'PENDOTIBA                     ');
INSERT INTO cd_cep_br VALUES ('24.120-280', '3602     ', 'LRG MOURA, DO', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.110-325', '3602     ', 'TV MULULO DA VEIGA', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.320-080', '3602     ', 'EST MUNICIPAL', 'PENDOTIBA                     ');
INSERT INTO cd_cep_br VALUES ('24.120-490', '3602     ', 'R MURILO PIRES', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.360-410', '3602     ', 'R MURILO PORTUGAL', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('24.322-520', '3602     ', 'EST MURIQUI', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('24.310-580', '3602     ', 'R N', 'PENDOTIBA                     ');
INSERT INTO cd_cep_br VALUES ('24.110-447', '3602     ', 'R N', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.110-529', '3602     ', 'TV N', 'ENGENHOCA                     ');
INSERT INTO cd_cep_br VALUES ('24.110-548', '3602     ', 'R N S AMPARO', 'ENGENHOCA                     ');
INSERT INTO cd_cep_br VALUES ('24.130-278', '3602     ', 'TV NAIR LADEIRA', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.358-500', '3602     ', 'R NAMI PERALTA', 'MARAZUL                       ');
INSERT INTO cd_cep_br VALUES ('24.120-046', '3602     ', 'TV NATAL', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.346-110', '3602     ', 'R NATALINA RODRIGUES DUTRA', 'ITAIPU                        ');
INSERT INTO cd_cep_br VALUES ('24.370-460', '3602     ', 'MRO NAZARE, DE', 'JURUJUBA                      ');
INSERT INTO cd_cep_br VALUES ('24.322-385', '3602     ', 'AV NELSON DE OLIVEIRA E SILVA', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('24.110-005', '3602     ', 'PC NEREU GUERRA', 'LG BARRADAS                   ');
INSERT INTO cd_cep_br VALUES ('24.140-090', '3602     ', 'AL NETUNO', 'BALDEADOR                     ');
INSERT INTO cd_cep_br VALUES ('24.120-295', '3602     ', 'R NEUSA LEAL', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.358-280', '3602     ', 'R NEWTON PORTO BRASIL', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('24.240-004', '3602     ', 'R NEWTON PRADO', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('24.350-460', '3602     ', 'R NICANOR NUNES', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('24.310-410', '3602     ', 'R NILO DE FREITAS', 'LG BATALHA                    ');
INSERT INTO cd_cep_br VALUES ('24.110-147', '3602     ', 'TV NILO ESTEVES', 'ENGENHOCA                     ');
INSERT INTO cd_cep_br VALUES ('24.220-320', '3602     ', 'R NOBREGA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('24.365-250', '3602     ', 'R NOEMIA PEIXOTO MENEZES', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('24.110-468', '3602     ', 'TV NORIVAL DE FREITAS', 'ENGENHOCA                     ');
INSERT INTO cd_cep_br VALUES ('24.210-300', '3602     ', 'R NORONHA SANTOS', 'B VIAGEM                      ');
INSERT INTO cd_cep_br VALUES ('24.240-185', '3602     ', 'R NORONHA TORREZAO- ATE 323 - LADO IMPAR', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('24.240-182', '3602     ', 'R NORONHA TORREZAO- ATE 338 - LADO PAR', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('24.240-181', '3602     ', 'R NORONHA TORREZAO- DE 325 AO FIM - LADO IMPAR', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('24.240-183', '3602     ', 'R NORONHA TORREZAO- DE 340 AO FIM - LADO PAR', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('24.325-230', '3602     ', 'R NORUEGA', 'M PAULA                       ');
INSERT INTO cd_cep_br VALUES ('24.330-200', '3602     ', 'EST NORUEGA', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.110-549', '3602     ', 'TV NOSSA SENHORA APARECIDA', 'ENGENHOCA                     ');
INSERT INTO cd_cep_br VALUES ('24.240-355', '3602     ', 'MRO NOSSA SENHORA APARECIDA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('23.530-060', '3605     ', 'R AREALVA- DE 602/603 AO FIM', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('22.710-140', '3605     ', 'R ARECA- ATE 315/412', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('24.140-360', '3602     ', 'R JORNALISTA ERNANI COSTA', 'CARAMUJO                      ');
INSERT INTO cd_cep_br VALUES ('24.230-126', '3602     ', 'R JORNALISTA IRINEU MARINHO', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.342-300', '3602     ', 'R JORNALISTA JOSE DE MATOS', 'ITAIPU                        ');
INSERT INTO cd_cep_br VALUES ('24.230-022', '3602     ', 'AL JORNALISTA JOSE GERALDO DA COSTA', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('24.210-210', '3602     ', 'TV JORNALISTA JOSE VARELA', 'GRAGOATA                      ');
INSERT INTO cd_cep_br VALUES ('24.342-310', '3602     ', 'R JORNALISTA MARIO DUTRA', 'ITAIPU                        ');
INSERT INTO cd_cep_br VALUES ('24.358-290', '3602     ', 'R MOACIR GOMES DE AZEVEDO', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('24.040-300', '3602     ', 'IA MOCANGUE GRANDE', 'PNT D AREIA                   ');
INSERT INTO cd_cep_br VALUES ('26.215-140', '3603     ', 'R MARIA CAMPOS DE CARVALHO', 'CHAVASCAL                     ');
INSERT INTO cd_cep_br VALUES ('26.261-210', '3603     ', 'R MARIA CRISTINA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('26.052-310', '3603     ', 'R MARIA CUSTODIA', 'VL CAVA                       ');
INSERT INTO cd_cep_br VALUES ('26.230-200', '3603     ', 'R MARIA DA CONCEICAO RIBEIRO', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('26.261-180', '3603     ', 'R MARIA DA ENCARNACAO', 'VL AVELINA                    ');
INSERT INTO cd_cep_br VALUES ('26.030-610', '3603     ', 'R MARIA DA GLORIA', 'CHIQUE                        ');
INSERT INTO cd_cep_br VALUES ('26.011-400', '3603     ', 'R MARIA DA GLORIA', 'PRQ E PEQUENO                 ');
INSERT INTO cd_cep_br VALUES ('26.265-210', '3603     ', 'R MARIA DA GLORIA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('26.061-145', '3603     ', 'R MARIA DA GLORIA', 'PRQ G LUZ                     ');
INSERT INTO cd_cep_br VALUES ('26.061-780', '3603     ', 'R MARIA DA LUZ', 'PRQ G LUZ                     ');
INSERT INTO cd_cep_br VALUES ('26.275-300', '3603     ', 'R MARIA DAS DORES HOLANDA', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('26.021-010', '3603     ', 'R MARIA DE JESUS', 'POSSE                         ');
INSERT INTO cd_cep_br VALUES ('26.263-240', '3603     ', 'R MARIA DE LOURDES', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('26.275-440', '3603     ', 'R MARIA DE LOURDES CARDOSO', 'JD PERNAMBUCO                 ');
INSERT INTO cd_cep_br VALUES ('26.020-055', '3603     ', 'R MARIA DIAS FERNANDES', 'JD POSSE                      ');
INSERT INTO cd_cep_br VALUES ('26.250-140', '3603     ', 'R MARIA DO CEU', 'VL FATIMA                     ');
INSERT INTO cd_cep_br VALUES ('26.060-480', '3603     ', 'R MARIA DOMINGUES', 'N LUZ                         ');
INSERT INTO cd_cep_br VALUES ('26.246-480', '3603     ', 'R MARIA ELIZABETE', 'F POLVORA                     ');
INSERT INTO cd_cep_br VALUES ('26.061-085', '3603     ', 'R MARIA EUGENIA', 'M COUTO                       ');
INSERT INTO cd_cep_br VALUES ('26.042-270', '3603     ', 'R MARIA FARIAS', 'AUTODROMO                     ');
INSERT INTO cd_cep_br VALUES ('26.216-120', '3603     ', 'R MARIA FERNANDES', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('26.285-170', '3603     ', 'R MARIA FRANCISCA MOURA', 'PRQ HORIZONTE                 ');
INSERT INTO cd_cep_br VALUES ('26.012-070', '3603     ', 'R MARIA GERALDA DOS SANTOS', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('26.265-200', '3603     ', 'R MARIA GONCALVES DOS ANJOS', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('26.231-150', '3603     ', 'R MARIA HELENA', 'G RIO                         ');
INSERT INTO cd_cep_br VALUES ('26.235-610', '3603     ', 'VL MARIA HELENA', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.010-790', '3603     ', 'R MARIA HELENA', 'PRQ ULISSES                   ');
INSERT INTO cd_cep_br VALUES ('26.262-330', '3603     ', 'R MARIA HELENA', 'VL MARPIZA                    ');
INSERT INTO cd_cep_br VALUES ('26.011-150', '3603     ', 'R ALICE FLEXA RIBEIRO', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('26.050-550', '3603     ', 'R ALICE MARIA', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('26.265-280', '3603     ', 'R ALICE TEO', 'JD N ERA                      ');
INSERT INTO cd_cep_br VALUES ('26.271-110', '3603     ', 'R ALINA TEIXEIRA DE MELO', 'JD N ERA                      ');
INSERT INTO cd_cep_br VALUES ('26.050-490', '3603     ', 'R ALIRIA LEMOS DE AZEVEDO', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('26.065-590', '3603     ', 'R ALMEIDA GARRETT', 'N LUZ                         ');
INSERT INTO cd_cep_br VALUES ('26.011-320', '3603     ', 'TV ALMEIDA LIMA', 'A ARAUJO                      ');
INSERT INTO cd_cep_br VALUES ('26.210-180', '3603     ', 'TV ALMERINDA LUCAS DE AZEVEDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.246-030', '3603     ', 'R ALMIRANTE BATISTA DAS NEVES', 'E PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('26.060-330', '3603     ', 'R ALMIRANTE FRANCA', 'FIGUEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('26.262-020', '3603     ', 'R ALMUR', 'JD LUMAR                      ');
INSERT INTO cd_cep_br VALUES ('26.245-270', '3603     ', 'R ALPINOS', 'E PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('26.051-610', '3603     ', 'R AJURU', 'PRQ S CARLOS                  ');
INSERT INTO cd_cep_br VALUES ('26.011-360', '3603     ', 'R ALADIR DE MELO', 'A ARAUJO                      ');
INSERT INTO cd_cep_br VALUES ('26.013-590', '3603     ', 'R ALAGOAS', 'JD VIGA                       ');
INSERT INTO cd_cep_br VALUES ('26.250-420', '3603     ', 'R ALAGOAS', 'P JUSCELINO                   ');
INSERT INTO cd_cep_br VALUES ('26.230-010', '3603     ', 'TV ALAIDE', 'JACUTINGA                     ');
INSERT INTO cd_cep_br VALUES ('26.060-660', '3603     ', 'R ALAIDE', 'FIGUEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('26.272-240', '3603     ', 'R ALAIDE MARINHO', 'JD N ERA                      ');
INSERT INTO cd_cep_br VALUES ('26.220-110', '3603     ', 'R ALAN KARDEC', 'M LUZ                         ');
INSERT INTO cd_cep_br VALUES ('26.011-520', '3603     ', 'R ALARICO DE MELO', 'VL S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('26.247-040', '3603     ', 'R ALBA', 'E PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('26.033-550', '3603     ', 'R ALBANO', 'CHIQUE                        ');
INSERT INTO cd_cep_br VALUES ('26.276-490', '3603     ', 'R ALBERTINA DA SILVA', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.277-120', '3603     ', 'R ALBERTINO', 'S F XAVIER                    ');
INSERT INTO cd_cep_br VALUES ('26.277-130', '3603     ', 'R ALBERTINO GARRIDO', 'VL BORGES                     ');
INSERT INTO cd_cep_br VALUES ('26.041-510', '3603     ', 'AV ALBERTINO LADEIRA', 'JD MTE CASTELO                ');
INSERT INTO cd_cep_br VALUES ('26.030-015', '3603     ', 'R ALBERTINO SOUZA LOBATO', 'CERAMICA                      ');
INSERT INTO cd_cep_br VALUES ('26.230-340', '3603     ', 'R ALBERTO', 'JACUTINGA                     ');
INSERT INTO cd_cep_br VALUES ('26.041-125', '3603     ', 'R ALBERTO', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('26.022-160', '3603     ', 'R ALBERTO ALBY', 'VL CAMARI                     ');
INSERT INTO cd_cep_br VALUES ('26.225-470', '3603     ', 'R ALBERTO BATULI', 'IMPERADOR                     ');
INSERT INTO cd_cep_br VALUES ('26.246-350', '3603     ', 'R ALBERTO BRIGADAO', 'E PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('26.210-090', '3603     ', 'R ALBERTO COCOZA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.271-080', '3603     ', 'R ALBERTO DE CASTRO', 'PRQ S V PAULO                 ');
INSERT INTO cd_cep_br VALUES ('26.285-110', '3603     ', 'R ALBERTO DE MELO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.040-120', '3603     ', 'R ALBERTO DE OLIVEIRA', 'BELA VISTA                    ');
INSERT INTO cd_cep_br VALUES ('26.221-000', '3603     ', 'R ALBERTO LUDOLF', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.280-310', '3603     ', 'R ALBERTO MELO', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('26.255-010', '3603     ', 'R ALBERTO SOARES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.041-540', '3603     ', 'R ALBERTO SOARES SAMPAIO', 'E R FREIRE                    ');
INSERT INTO cd_cep_br VALUES ('26.255-310', '3603     ', 'R ALBERTO TORRES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.030-310', '3603     ', 'R ALBINA', 'OLIVEIRA                      ');
INSERT INTO cd_cep_br VALUES ('26.276-510', '3603     ', 'R ALCIDES DE QUEIROS', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('26.065-580', '3603     ', 'R ALCINDO GUANABARA', 'N LUZ                         ');
INSERT INTO cd_cep_br VALUES ('26.262-060', '3603     ', 'R ALCINDO RAFAEL', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.266-010', '3603     ', 'R ALCIR BRASIL', 'JD N ERA                      ');
INSERT INTO cd_cep_br VALUES ('26.030-810', '3603     ', 'R ALDA RIBEIRO', 'VL PEDRO I                    ');
INSERT INTO cd_cep_br VALUES ('26.245-260', '3603     ', 'TV ALEGRE', 'E PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('26.265-000', '3603     ', 'R ALEGRE', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('26.063-630', '3603     ', 'EST ADMINISTRACAO', 'TINGUA                        ');
INSERT INTO cd_cep_br VALUES ('26.247-050', '3603     ', 'R ADOLFO ALBUQUERQUE', 'E PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('26.030-550', '3603     ', 'R ADOLFO MIRANDA', 'OLIVEIRA                      ');
INSERT INTO cd_cep_br VALUES ('26.051-130', '3603     ', 'R ADRIANA', 'REC S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('26.032-290', '3603     ', 'R ADRIANA', 'S L GONZAGA                   ');
INSERT INTO cd_cep_br VALUES ('26.033-290', '3603     ', 'R ADRIANA', 'PRQ T CORACOES                ');
INSERT INTO cd_cep_br VALUES ('26.035-250', '3603     ', 'R ADRIANA RIBEIRO PRADO', 'VL T CORACOES                 ');
INSERT INTO cd_cep_br VALUES ('26.051-310', '3603     ', 'R ADRIANO', 'B AMAPA                       ');
INSERT INTO cd_cep_br VALUES ('26.280-020', '3603     ', 'R ADRIANO', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.051-120', '3603     ', 'R ADRIANO CELSO', 'B AMAPA                       ');
INSERT INTO cd_cep_br VALUES ('26.053-790', '3603     ', 'AV ADRIANOPOLIS', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('26.041-270', '3603     ', 'EST ADRIANOPOLIS- ATE 1271/1272', 'VL N S CONCEICAO              ');
INSERT INTO cd_cep_br VALUES ('26.041-271', '3603     ', 'EST ADRIANOPOLIS- DE 1273/1274 A 1820/1821', 'VL N S CONCEICAO              ');
INSERT INTO cd_cep_br VALUES ('26.050-000', '3603     ', 'EST ADRIANOPOLIS- DE 1822/1823 A 4281/4282', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('24.070-060', '3602     ', 'R PROFESSOR RUBENS BRAGA', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('24.358-690', '3602     ', 'R PROFESSOR STEFFANE VANNER', 'CAMBOINHAS                    ');
INSERT INTO cd_cep_br VALUES ('24.110-390', '3602     ', 'R MARIO CARPENTER', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.050-340', '3602     ', 'R MARIO DE ABREU', 'IA CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('24.130-490', '3602     ', 'R MARIO DE SOUZA RESENDE', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('24.342-120', '3602     ', 'R MARIO DUTRA', 'ITAIPU                        ');
INSERT INTO cd_cep_br VALUES ('24.360-590', '3602     ', 'R MARIO JOAQUIM SANTANA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('24.342-340', '3602     ', 'R MARIO LAGE', 'ITAIPU                        ');
INSERT INTO cd_cep_br VALUES ('24.050-290', '3602     ', 'TV MARIO NEVES', 'IA CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('24.020-140', '3602     ', 'R MARIO SANTOS BRAGA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.360-007', '3602     ', 'R MARIO SARDINHA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('26.042-450', '3603     ', 'R AGOSTINHO', 'JD MARILICE                   ');
INSERT INTO cd_cep_br VALUES ('26.022-100', '3603     ', 'R AGUAUNA', 'N AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('26.260-090', '3603     ', 'R AGUIAR DIAS', 'LUZ                           ');
INSERT INTO cd_cep_br VALUES ('26.040-680', '3603     ', 'R PARA', 'AMBAI                         ');
INSERT INTO cd_cep_br VALUES ('26.286-201', '3603     ', 'R PARA', 'JD S EUGENIA                  ');
INSERT INTO cd_cep_br VALUES ('26.286-200', '3603     ', 'TV PARA', 'JD S EUGENIA                  ');
INSERT INTO cd_cep_br VALUES ('26.240-100', '3603     ', 'R PARA', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.285-020', '3603     ', 'R PARA', 'MOQUETA                       ');
INSERT INTO cd_cep_br VALUES ('26.061-380', '3603     ', 'R PARA', 'VL GAUCHA                     ');
INSERT INTO cd_cep_br VALUES ('26.051-750', '3603     ', 'R PARABOLA', 'FIGUEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('26.255-190', '3603     ', 'R PARAGUACU', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.030-410', '3603     ', 'R PARAGUACU', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('26.032-260', '3603     ', 'R PARAGUACU', 'VL T MAIO                     ');
INSERT INTO cd_cep_br VALUES ('26.251-360', '3603     ', 'R PARAGUAI', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('26.062-630', '3603     ', 'R PARAGUAI', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.051-270', '3603     ', 'R ORQUIDEAS', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('26.042-780', '3603     ', 'R ORQUIDEAS', 'MARCO II                      ');
INSERT INTO cd_cep_br VALUES ('26.053-115', '3603     ', 'R OSCAR', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('26.230-710', '3603     ', 'R OSCAR BUENO', 'VL HUMAITA                    ');
INSERT INTO cd_cep_br VALUES ('26.061-160', '3603     ', 'R OSCAR CLARK', 'M COUTO                       ');
INSERT INTO cd_cep_br VALUES ('26.276-380', '3603     ', 'R OSVALDINA', 'JD B HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('26.061-500', '3603     ', 'R OSVALDO AVELAR', 'M COUTO                       ');
INSERT INTO cd_cep_br VALUES ('26.271-410', '3603     ', 'R OSVALDO LUIZ', 'PIONEIRO                      ');
INSERT INTO cd_cep_br VALUES ('26.236-210', '3603     ', 'R OSVALDO PRADO', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.022-261', '3603     ', 'R OSWALDO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('26.041-150', '3603     ', 'AV OSWALDO CRUZ', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('26.041-180', '3603     ', 'TV OSWALDO CRUZ', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('26.064-540', '3603     ', 'R OSWALDO CRUZ', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.050-380', '3603     ', 'R OSWALDO TEIXEIRA', 'PRQ R SERTAO                  ');
INSERT INTO cd_cep_br VALUES ('26.215-540', '3603     ', 'TV OTACILIO LICURCI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.030-800', '3603     ', 'R OTACILIO ROXO', 'VL PEDRO I                    ');
INSERT INTO cd_cep_br VALUES ('26.215-160', '3603     ', 'R OTAVIO ASCOLI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.012-460', '3603     ', 'R OTAVIO ASCOLI', 'VL S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('26.031-150', '3603     ', 'R ARMINDA MARIA DA CONCEICAO', 'CERAMICA                      ');
INSERT INTO cd_cep_br VALUES ('26.030-760', '3603     ', 'R ARMINDA RIBEIRO', 'VL PEDRO I                    ');
INSERT INTO cd_cep_br VALUES ('26.015-090', '3603     ', 'R ARMINE CARNEIRO', 'PRQ E PEQUENO                 ');
INSERT INTO cd_cep_br VALUES ('26.041-360', '3603     ', 'R ARNALDO BARBOSA', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('26.020-170', '3603     ', 'R ARNALDO CUNHA', 'POSSE                         ');
INSERT INTO cd_cep_br VALUES ('26.285-660', '3603     ', 'R ARNALDO LEON BLUN', 'S EUGENIA                     ');
INSERT INTO cd_cep_br VALUES ('26.236-050', '3603     ', 'R ARNALDO SANTOS', 'E PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('26.251-210', '3603     ', 'R ARROZAL', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.052-160', '3603     ', 'R ARRUDA NEGREIROS', 'VL CAVA                       ');
INSERT INTO cd_cep_br VALUES ('26.015-100', '3603     ', 'AV ARRUDA NEGREIROS', 'PRQ E PEQUENO                 ');
INSERT INTO cd_cep_br VALUES ('26.023-110', '3603     ', 'R ARRUDA NEGREIROS', 'VL CAMARI                     ');
INSERT INTO cd_cep_br VALUES ('26.240-000', '3603     ', 'R ARTHUR OLIVEIRA VECCHI', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.276-180', '3603     ', 'R ARTICA', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.013-630', '3603     ', 'R ARTUR BERNARDES FILHO', 'JD VIGA                       ');
INSERT INTO cd_cep_br VALUES ('26.266-200', '3603     ', 'R ARTUR LEVITAN', 'JD N ERA                      ');
INSERT INTO cd_cep_br VALUES ('26.272-140', '3603     ', 'R ARTUR MOURA', 'JD N ERA                      ');
INSERT INTO cd_cep_br VALUES ('26.064-040', '3603     ', 'R ASCENSAO', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.063-370', '3603     ', 'R ASSEMBLEIA', 'TINGUA                        ');
INSERT INTO cd_cep_br VALUES ('26.022-640', '3603     ', 'R ASSEMBLEIA', 'VL ABOLICAO                   ');
INSERT INTO cd_cep_br VALUES ('26.053-770', '3603     ', 'R ASSEMBLEIA, DA', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('26.052-350', '3603     ', 'R ASSIS BRASIL', 'J BULHOES                     ');
INSERT INTO cd_cep_br VALUES ('26.041-230', '3603     ', 'R ASSIS BUENO', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('26.246-005', '3603     ', 'R ASSU', 'F POLVORA                     ');
INSERT INTO cd_cep_br VALUES ('26.053-470', '3603     ', 'R ASSUCENA', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('26.275-510', '3603     ', 'R ASSUNCAO', 'JD PERNAMBUCO                 ');
INSERT INTO cd_cep_br VALUES ('26.041-350', '3603     ', 'R ASSUNCAO', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('26.247-030', '3603     ', 'R ASTORIA', 'E PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('26.225-000', '3603     ', 'R ASTORIA', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.276-070', '3603     ', 'R ASTRAL', 'R VENTOS                      ');
INSERT INTO cd_cep_br VALUES ('26.050-370', '3603     ', 'R ATAULFO ALVES', 'PRQ R SERTAO                  ');
INSERT INTO cd_cep_br VALUES ('26.220-690', '3603     ', 'R ATHOS', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('26.041-730', '3603     ', 'R ATILIO VAGO', 'JD M GROSSO                   ');
INSERT INTO cd_cep_br VALUES ('26.265-290', '3603     ', 'R ATLANTICA', 'JD N ERA                      ');
INSERT INTO cd_cep_br VALUES ('26.225-270', '3603     ', 'R ATLAS', 'ESSOLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('26.270-250', '3603     ', 'R ATOS JOSE', 'RCR ITAPOA                    ');
INSERT INTO cd_cep_br VALUES ('26.215-410', '3603     ', 'R AUGUSTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.255-520', '3603     ', 'R AUGUSTO ALFARO', 'LUZ                           ');
INSERT INTO cd_cep_br VALUES ('23.031-320', '3605     ', 'R RONDA ALTA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.087-330', '3605     ', 'R RONDONIA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.775-730', '3605     ', 'TV RONDONIA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('22.710-562', '3605     ', 'R RONDONIA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.842-075', '3605     ', 'R RONDONOPOLIS', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('23.045-300', '3605     ', 'R RONERTO MACEDO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.863-425', '3605     ', 'R ROQUE BARBOSA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.625-390', '3605     ', 'R ROQUE BARRETO', 'PRQ ANCHIETA                  ');
INSERT INTO cd_cep_br VALUES ('23.017-510', '3605     ', 'R ROQUE MELQUIADES', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.660-180', '3605     ', 'R ROQUELANDIA', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('23.010-030', '3605     ', 'R ROQUEMOND', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('20.261-270', '3605     ', 'EST ROQUETE PINTO', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('21.030-180', '3605     ', 'TV ROQUETE PINTO', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('22.291-210', '3605     ', 'R ROQUETE PINTO', 'URCA                          ');
INSERT INTO cd_cep_br VALUES ('22.710-640', '3605     ', 'R RORAIMA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.371-340', '3605     ', 'R RORUIMA', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('22.783-225', '3605     ', 'R ROSA ANTUNES', 'V PEQUENA                     ');
INSERT INTO cd_cep_br VALUES ('21.864-040', '3605     ', 'BC ROSA BRANCA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.041-240', '3605     ', 'R ROSA DA FONSECA', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('21.775-480', '3605     ', 'R ROSA DE ALMEIDA', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('23.080-140', '3605     ', 'R ROSA DE CARVALHO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.775-500', '3605     ', 'TV ROSA DE MELO', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('22.743-845', '3605     ', 'R ROSA DO POVO', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('20.541-330', '3605     ', 'R ROSA E SILVA', 'GRAJAU                        ');
INSERT INTO cd_cep_br VALUES ('23.550-800', '3605     ', 'TV ROSA LIMA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.660-560', '3605     ', 'R ROSA PEQUENA', 'B FILHO                       ');
INSERT INTO cd_cep_br VALUES ('23.098-270', '3605     ', 'R ROSA RICHA', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('20.221-440', '3605     ', 'R ROSA SAIAO', 'GAMBOA                        ');
INSERT INTO cd_cep_br VALUES ('23.010-165', '3605     ', 'R ROSA SAISSE', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('21.920-630', '3605     ', 'PR ROSA, DA', 'TAUA                          ');
INSERT INTO cd_cep_br VALUES ('20.530-360', '3605     ', 'R PINHEIRO DA CUNHA', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('23.032-550', '3605     ', 'R PINHEIRO DOS REIS', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('26.331-120', '3604     ', 'R SAO JOAQUIM', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('20.535-150', '3605     ', 'VL RAMOS', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('26.375-300', '3604     ', 'R SAO JOAQUIM', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('26.395-410', '3604     ', 'EST SAO JORGE', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.393-500', '3604     ', 'R SAO JORGE', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.397-450', '3604     ', 'TV SAO JORGE', 'CACUIA                        ');
INSERT INTO cd_cep_br VALUES ('26.331-230', '3604     ', 'R SAO JORGE', 'PRQ CENTRAL                   ');
INSERT INTO cd_cep_br VALUES ('26.359-310', '3604     ', 'R SAO JORGE', 'PRQ IPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('26.377-130', '3604     ', 'R SAO JORGE DO CABUCU', 'SIT FLORESTA                  ');
INSERT INTO cd_cep_br VALUES ('26.397-430', '3604     ', 'R SAO JOSE', 'CACUIA                        ');
INSERT INTO cd_cep_br VALUES ('26.061-055', '3603     ', 'EST MATO GROSSO, DO', 'M COUTO                       ');
INSERT INTO cd_cep_br VALUES ('26.041-250', '3603     ', 'R MATRIZ, DA', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('26.270-110', '3603     ', 'R MAURICIO DANON', 'DANON                         ');
INSERT INTO cd_cep_br VALUES ('26.310-140', '3604     ', 'R MARAJOARA', 'VL S ROQUE                    ');
INSERT INTO cd_cep_br VALUES ('26.355-370', '3604     ', 'R MARANGUAPE', 'C JD CABUCU                   ');
INSERT INTO cd_cep_br VALUES ('26.390-035', '3604     ', 'R MARANHAO', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.390-040', '3604     ', 'R MARANHAO', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('26.377-150', '3604     ', 'R MARANHAO', 'CIVILIZACAO                   ');
INSERT INTO cd_cep_br VALUES ('26.359-290', '3604     ', 'EST MARAPICU-SERRINHA', 'MARAPICU                      ');
INSERT INTO cd_cep_br VALUES ('26.387-130', '3604     ', 'R MARATI', 'PRQ BIQUINHA                  ');
INSERT INTO cd_cep_br VALUES ('26.340-180', '3604     ', 'R MARATIMBA', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.370-450', '3604     ', 'R MARCELINO', 'PRQ PERAFLOR                  ');
INSERT INTO cd_cep_br VALUES ('26.355-120', '3604     ', 'R MARCELINO RAMOS', 'C JD CABUCU                   ');
INSERT INTO cd_cep_br VALUES ('26.383-440', '3604     ', 'R MARCELO', 'VL TINGUA                     ');
INSERT INTO cd_cep_br VALUES ('26.367-040', '3604     ', 'R MARCIA', 'JD GUANDU                     ');
INSERT INTO cd_cep_br VALUES ('26.325-070', '3604     ', 'R MARCIEL', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.376-460', '3604     ', 'R MARCILIO DIAS', 'C JD CABUCU                   ');
INSERT INTO cd_cep_br VALUES ('26.393-110', '3604     ', 'EST MACABEIRAS, DAS', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.357-520', '3604     ', 'R MACACU', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('26.310-040', '3604     ', 'R MACAE', 'VL S ROQUE                    ');
INSERT INTO cd_cep_br VALUES ('26.311-390', '3604     ', 'R MACAPA', 'JD ALZIRA                     ');
INSERT INTO cd_cep_br VALUES ('26.321-420', '3604     ', 'R MACAPA', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('26.313-280', '3604     ', 'R MACAU', 'SION                          ');
INSERT INTO cd_cep_br VALUES ('26.311-400', '3604     ', 'R MACAUBA', 'JD ALZIRA                     ');
INSERT INTO cd_cep_br VALUES ('26.325-300', '3604     ', 'TV MACHADO', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.390-210', '3604     ', 'R MACHADO DEL NEGRI', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.365-450', '3604     ', 'R MACIEIRA', 'JD GUANDU                     ');
INSERT INTO cd_cep_br VALUES ('26.345-210', '3604     ', 'R MADRI', 'N ATLANTICA                   ');
INSERT INTO cd_cep_br VALUES ('26.353-010', '3604     ', 'EST MADUREIRA, DE- DE 3239/3278 A 6199/6200 (ABILI', 'PRQ RODILVANIA                ');
INSERT INTO cd_cep_br VALUES ('26.365-220', '3604     ', 'EST MADUREIRA, DE- DE 6201/6202 AO FIM (ABILIO AUG', 'C JD CABUCU                   ');
INSERT INTO cd_cep_br VALUES ('26.385-340', '3604     ', 'R MAGALHAES BASTOS', 'VL TINGUA                     ');
INSERT INTO cd_cep_br VALUES ('26.331-160', '3604     ', 'R MAGALI', 'VL MARILEIA                   ');
INSERT INTO cd_cep_br VALUES ('26.255-370', '3603     ', 'R MARIA HELOISA GOMES ROSA', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('26.052-070', '3603     ', 'R MARIA JOSE', 'FIGUEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('26.230-500', '3603     ', 'R MARCIA', 'Q I PRATA                     ');
INSERT INTO cd_cep_br VALUES ('26.271-160', '3603     ', 'R MARCIA COSTA', 'JD N ERA                      ');
INSERT INTO cd_cep_br VALUES ('26.020-360', '3603     ', 'R MARCIA DE CARVALHO', 'POSSE                         ');
INSERT INTO cd_cep_br VALUES ('26.225-140', '3603     ', 'R MARCIAL', 'P JUSCELINO                   ');
INSERT INTO cd_cep_br VALUES ('26.226-120', '3603     ', 'R MARCIANO', 'P JUSCELINO                   ');
INSERT INTO cd_cep_br VALUES ('26.272-370', '3603     ', 'R MARCIANO DOS SANTOS', 'PRQ S V PAULO                 ');
INSERT INTO cd_cep_br VALUES ('26.022-331', '3603     ', 'R MARCIANO JOSE DA CRUZ', 'VL ANITA                      ');
INSERT INTO cd_cep_br VALUES ('26.285-751', '3603     ', 'TV MARCILIA', 'CHACRINHA                     ');
INSERT INTO cd_cep_br VALUES ('26.285-750', '3603     ', 'R MARCILIA', 'CHACRINHA                     ');
INSERT INTO cd_cep_br VALUES ('26.020-160', '3603     ', 'R MARCO ANTONIO', 'POSSE                         ');
INSERT INTO cd_cep_br VALUES ('26.260-400', '3603     ', 'R MARCONE', 'LUZ                           ');
INSERT INTO cd_cep_br VALUES ('26.033-270', '3603     ', 'R MARCOS', 'S L GONZAGA                   ');
INSERT INTO cd_cep_br VALUES ('26.270-010', '3603     ', 'R MARCOS ALEXANDRE FARIA', 'IOLANDA                       ');
INSERT INTO cd_cep_br VALUES ('26.041-075', '3603     ', 'R MARCOS CARVALHO DUARTE', 'PDA AMARAL                    ');
INSERT INTO cd_cep_br VALUES ('26.265-430', '3603     ', 'R MARCOS COSTA', 'JD N ERA                      ');
INSERT INTO cd_cep_br VALUES ('26.020-235', '3603     ', 'R MARCOS COSTA', 'JD POSSE                      ');
INSERT INTO cd_cep_br VALUES ('26.270-200', '3603     ', 'R MARCOS ROBERTO', 'RCR ITAPOA                    ');
INSERT INTO cd_cep_br VALUES ('26.266-100', '3603     ', 'R MARDOQUE TINOCO', 'JD N ERA                      ');
INSERT INTO cd_cep_br VALUES ('26.032-550', '3603     ', 'R MARECHAL AMERICO FONTENELI', 'CHIQUE                        ');
INSERT INTO cd_cep_br VALUES ('26.240-460', '3603     ', 'AV MARECHAL CASTELO BRANCO', 'E PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('26.064-480', '3603     ', 'R MARECHAL DEODORO', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.064-490', '3603     ', 'R MARECHAL FLORIANO', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.220-060', '3603     ', 'AV MARECHAL FLORIANO PEIXOTO- ATE 1752/1753', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.210-000', '3603     ', 'AV MARECHAL FLORIANO PEIXOTO- DE 1754/1755 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.064-500', '3603     ', 'R MARECHAL HERMES', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.032-560', '3603     ', 'R MARECHAL MASCARENHA DE MORAIS', 'CHIQUE                        ');
INSERT INTO cd_cep_br VALUES ('26.022-080', '3603     ', 'R MARECHAL RONDON', 'N AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('26.220-270', '3603     ', 'R MARFIM', 'M LUZ                         ');
INSERT INTO cd_cep_br VALUES ('26.021-730', '3603     ', 'R MARGARIDA', 'JD POSSE                      ');
INSERT INTO cd_cep_br VALUES ('26.255-590', '3603     ', 'R MARGARIDA ALVAREZ', 'ALVAREZ                       ');
INSERT INTO cd_cep_br VALUES ('26.221-110', '3603     ', 'R MARGARIDA APOLONIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.033-450', '3603     ', 'R MARGARIDA RIBEIRO DO PRADO', 'PRQ T CORACOES                ');
INSERT INTO cd_cep_br VALUES ('26.051-000', '3603     ', 'R MARGARIDAS', 'VL IGUACUANA                  ');
INSERT INTO cd_cep_br VALUES ('26.042-760', '3603     ', 'R MARGARIDAS', 'JD CORUMBA                    ');
INSERT INTO cd_cep_br VALUES ('26.051-410', '3603     ', 'R MARGARIDAS, DAS', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('26.210-070', '3603     ', 'R MARIA ADELAIDE DE CARVALHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.020-650', '3603     ', 'R MARIA ALBINA', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('26.282-300', '3603     ', 'R MARIA ALICE- ATE 190/191', 'JD WILLIS                     ');
INSERT INTO cd_cep_br VALUES ('26.041-840', '3603     ', 'R MANUEL BATISTA', 'JD M GROSSO                   ');
INSERT INTO cd_cep_br VALUES ('26.215-480', '3603     ', 'R MANUEL BOUCAS', 'METROPOLE                     ');
INSERT INTO cd_cep_br VALUES ('26.275-590', '3603     ', 'R MANUEL CAETANO DA SILVA', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('26.032-620', '3603     ', 'R MANUEL CAVALCANTI', 'PRQ RES GISELA                ');
INSERT INTO cd_cep_br VALUES ('26.250-350', '3603     ', 'R MANUEL COELHO', 'P JUSCELINO                   ');
INSERT INTO cd_cep_br VALUES ('26.280-230', '3603     ', 'TV MANUEL DE ALMEIDA', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.060-470', '3603     ', 'R MANUEL DOMINGUES', 'N LUZ                         ');
INSERT INTO cd_cep_br VALUES ('26.250-120', '3603     ', 'TV MANUEL GOMES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.032-210', '3603     ', 'TV MANUEL GOMES', 'VL MRO AGUDO                  ');
INSERT INTO cd_cep_br VALUES ('26.215-130', '3603     ', 'R MANUEL GONCALVES', 'LAMBERT                       ');
INSERT INTO cd_cep_br VALUES ('26.235-220', '3603     ', 'TV MANUEL GONCALVES', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.030-070', '3603     ', 'R MANUEL GUILHERME DOS SANTOS', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('26.280-190', '3603     ', 'R MANUEL HENRIQUE', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.020-630', '3603     ', 'R MANUEL LOPES', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('26.030-080', '3603     ', 'R MANUEL MORAIS', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('26.220-250', '3603     ', 'R MANUEL PEREIRA', 'PTE BRANCA                    ');
INSERT INTO cd_cep_br VALUES ('26.280-200', '3603     ', 'R MANUEL TEIXEIRA', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.220-230', '3603     ', 'TV MAR E TERRA', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('26.265-440', '3603     ', 'R MARA', 'JD PITORESCO                  ');
INSERT INTO cd_cep_br VALUES ('26.263-250', '3603     ', 'AV MARACANA', 'JD CANAAN                     ');
INSERT INTO cd_cep_br VALUES ('26.061-690', '3603     ', 'R MARACANA', 'PRQ G LUZ                     ');
INSERT INTO cd_cep_br VALUES ('26.393-430', '3604     ', 'R JAGUARE', 'VL JUREMA                     ');
INSERT INTO cd_cep_br VALUES ('26.371-150', '3604     ', 'R JAGUARIBE', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('26.365-290', '3604     ', 'R JAIME COOK', 'VL S MICHEL                   ');
INSERT INTO cd_cep_br VALUES ('26.331-410', '3604     ', 'R JAIME FERREIRA DIAS', 'VL MARILEIA                   ');
INSERT INTO cd_cep_br VALUES ('26.313-460', '3604     ', 'R ELISEU DE FREITAS GOMES', 'JD ALZIRA                     ');
INSERT INTO cd_cep_br VALUES ('26.387-320', '3604     ', 'R ELISIARIA GUERRA', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.347-460', '3604     ', 'R ELIZABETE BRAGA', 'S CARLOS                      ');
INSERT INTO cd_cep_br VALUES ('26.383-080', '3604     ', 'R ELOI TEIXEIRA', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.310-320', '3604     ', 'R ELOISA', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.355-080', '3604     ', 'R ELSON SANTOS', 'PRQ RODILVANIA                ');
INSERT INTO cd_cep_br VALUES ('26.330-470', '3604     ', 'R ELVIRA MATOS SILVA', 'Q CENTENARIO                  ');
INSERT INTO cd_cep_br VALUES ('26.365-370', '3604     ', 'R ELY DANNY', 'PRQ B VENTURA                 ');
INSERT INTO cd_cep_br VALUES ('26.065-130', '3603     ', 'R MARCELINO ANTONIO DE ALMEIDA', 'RCR P MARAMBAIA               ');
INSERT INTO cd_cep_br VALUES ('26.051-100', '3603     ', 'R MARCELO', 'B AMAPA                       ');
INSERT INTO cd_cep_br VALUES ('26.261-190', '3603     ', 'R MARCELO NORTE', 'VL AVELINA                    ');
INSERT INTO cd_cep_br VALUES ('26.347-270', '3604     ', 'R JOELIO SANTANA', 'GJA R ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('26.380-360', '3604     ', 'R JOIO', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.325-440', '3604     ', 'R JORGE AMARAL', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.376-190', '3604     ', 'R JORGE AUCAR', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.397-330', '3604     ', 'R JORGE BARRETO', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.363-060', '3604     ', 'R JORGE BUSTANTE', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('26.331-520', '3604     ', 'R JORGE CAMPELO', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.310-430', '3604     ', 'R JORGE FERREIRA DA SILVA', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.335-250', '3604     ', 'R JORGE GUIMARAES', 'VL MARILEIA                   ');
INSERT INTO cd_cep_br VALUES ('26.323-170', '3604     ', 'R JORGE HILARIO DOS SANTOS', 'PRQ FARIAS                    ');
INSERT INTO cd_cep_br VALUES ('26.330-010', '3604     ', 'R JORGE HILARIO DOS SANTOS', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.347-280', '3604     ', 'R JORGE SANTANA', 'GJA R ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('26.330-020', '3604     ', 'R JORGE TOMAZ DA SILVA', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.317-390', '3604     ', 'R JOSE ALEXANDRE', 'GJA ROSALINA                  ');
INSERT INTO cd_cep_br VALUES ('26.351-110', '3604     ', 'R JOSE ALEXANDRE', 'JD CAPUACU                    ');
INSERT INTO cd_cep_br VALUES ('26.317-400', '3604     ', 'R JOSE ANTONIO', 'GJA ROSALINA                  ');
INSERT INTO cd_cep_br VALUES ('26.350-390', '3604     ', 'R JOSE AURELIO', 'PALHADA                       ');
INSERT INTO cd_cep_br VALUES ('26.330-520', '3604     ', 'R JOSE BATISTA', 'PRQ CENTRAL                   ');
INSERT INTO cd_cep_br VALUES ('26.335-220', '3604     ', 'R JOSE BATISTA', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.363-070', '3604     ', 'R JOSE BATISTA', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('26.350-220', '3604     ', 'R JOSE CABRAL', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('26.351-370', '3604     ', 'R JOSE CABRAL- DE 550/551 AO FIM', 'VL VALVERDE                   ');
INSERT INTO cd_cep_br VALUES ('26.350-230', '3604     ', 'R JOSE CABRAL-ATE 548/549', 'VL VALVERDE                   ');
INSERT INTO cd_cep_br VALUES ('26.397-410', '3604     ', 'R JOSE CARLOS', 'CACUIA                        ');
INSERT INTO cd_cep_br VALUES ('26.349-370', '3604     ', 'R JOSE CARLOS', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('26.385-390', '3604     ', 'R JAIR', 'VL TINGUA                     ');
INSERT INTO cd_cep_br VALUES ('26.393-050', '3604     ', 'R JAMBEIROS, DOS', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.363-280', '3604     ', 'R JAMBO', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('26.383-230', '3604     ', 'R JANIRA', 'VL TINGUA                     ');
INSERT INTO cd_cep_br VALUES ('26.359-120', '3604     ', 'R PRINCESA LEOPOLDINA', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('26.359-110', '3604     ', 'R PRINCESA MARGARETH', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('26.357-050', '3604     ', 'R PRINCESA SORAYA', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('26.359-130', '3604     ', 'R PRINCESA TERESA', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('21.655-770', '3605     ', 'R QUIOTO', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('26.359-150', '3604     ', 'R PRINCIPE CHARLES', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('26.359-200', '3604     ', 'R PRINCIPE DOM JOAO', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('26.359-170', '3604     ', 'R PRINCIPE DOM PEDRO', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('26.359-040', '3604     ', 'R PRINCIPE HUMBERTO', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('26.357-380', '3604     ', 'R PRINCIPE ORLEANS DE BRAGANCA', 'CABUCU                        ');
INSERT INTO cd_cep_br VALUES ('26.341-090', '3604     ', 'R PRINCIPIO', 'CIVILIZACAO                   ');
INSERT INTO cd_cep_br VALUES ('26.385-210', '3604     ', 'R PRINTER', 'VL TINGUA                     ');
INSERT INTO cd_cep_br VALUES ('26.321-150', '3604     ', 'R PROFESSOR EDGARD', 'JD QUEIMADOS                  ');
INSERT INTO cd_cep_br VALUES ('26.345-350', '3604     ', 'R PROFESSOR LUIZ FERNANDO', 'N ATLANTICA                   ');
INSERT INTO cd_cep_br VALUES ('26.385-320', '3604     ', 'R PROFESSOR MEIRELES', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('26.365-120', '3604     ', 'R PROFESSOR NOVAIS', 'PRQ T SANTOS                  ');
INSERT INTO cd_cep_br VALUES ('26.311-220', '3604     ', 'R PROFESSOR PINHEIRO', 'PRQ VALDAIROSA                ');
INSERT INTO cd_cep_br VALUES ('26.330-280', '3604     ', 'R PROJETADA', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.331-300', '3604     ', 'R PROJETADA', 'VL S JOAQUIM                  ');
INSERT INTO cd_cep_br VALUES ('26.337-050', '3604     ', 'R PROJETADA', 'VL AVANTE                     ');
INSERT INTO cd_cep_br VALUES ('26.380-120', '3604     ', 'R PROJETADA B', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('26.321-480', '3604     ', 'R PROMOTOR PLACIDO', 'JD QUEIMADOS                  ');
INSERT INTO cd_cep_br VALUES ('26.397-290', '3604     ', 'R PROVEDOR CLEMENTE PEREIRA', 'D IRMAOS                      ');
INSERT INTO cd_cep_br VALUES ('26.397-240', '3604     ', 'R PROVEDOR ZACARIAS DE GOIS', 'D IRMAOS                      ');
INSERT INTO cd_cep_br VALUES ('26.397-250', '3604     ', 'TV PROVEDOR ZACARIAS DE GOIS', 'D IRMAOS                      ');
INSERT INTO cd_cep_br VALUES ('26.385-130', '3604     ', 'R QUATI', 'VL TINGUA                     ');
INSERT INTO cd_cep_br VALUES ('26.315-110', '3604     ', 'R QUATORZE', 'VL NANCI                      ');
INSERT INTO cd_cep_br VALUES ('26.347-070', '3604     ', 'R QUATORZE', 'PRQ PALMEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('26.335-010', '3604     ', 'R QUATORZE DE ABRIL', 'SIT B ESPERANCA               ');
INSERT INTO cd_cep_br VALUES ('26.335-000', '3604     ', 'R QUATORZE DE DEZEMBRO', 'SIT B ESPERANCA               ');
INSERT INTO cd_cep_br VALUES ('26.331-420', '3604     ', 'R QUATORZE DE JULHO', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.315-120', '3604     ', 'R QUATRO', 'VL NANCI                      ');
INSERT INTO cd_cep_br VALUES ('26.347-080', '3604     ', 'R QUATRO', 'PRQ PALMEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('26.380-450', '3604     ', 'R QUEIMADOS', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('26.353-160', '3604     ', 'EST QUEIMADOS-CABUCU', 'VL BONANZA                    ');
INSERT INTO cd_cep_br VALUES ('26.385-460', '3604     ', 'EST QUEIMADOS, DE', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.310-340', '3604     ', 'R QUELUZ', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.315-130', '3604     ', 'R QUINZE', 'VL NANCI                      ');
INSERT INTO cd_cep_br VALUES ('26.347-090', '3604     ', 'R QUINZE', 'PRQ PALMEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('26.340-240', '3604     ', 'R PONTA PORA', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.360-510', '3604     ', 'R PONTE DE LIMA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('26.375-030', '3604     ', 'R PORTEIRA', 'CPO ALEGRE                    ');
INSERT INTO cd_cep_br VALUES ('26.387-360', '3604     ', 'R PORTIMA', 'VL ZENITH                     ');
INSERT INTO cd_cep_br VALUES ('26.345-160', '3604     ', 'R PORTINARI', 'JD PAQUETA                    ');
INSERT INTO cd_cep_br VALUES ('26.320-090', '3604     ', 'R PORTO', 'PRQ IPANEMA                   ');
INSERT INTO cd_cep_br VALUES ('26.365-210', '3604     ', 'R PORTO', 'PRQ T SANTOS                  ');
INSERT INTO cd_cep_br VALUES ('26.390-060', '3604     ', 'R PORTO ALEGRE', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.353-470', '3604     ', 'R PORTO DO', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('26.321-470', '3604     ', 'TV PORTO ESPERANCA', 'PRQ IPANEMA                   ');
INSERT INTO cd_cep_br VALUES ('26.330-230', '3604     ', 'R PORTO UNIAO', 'RODOVIARIO                    ');
INSERT INTO cd_cep_br VALUES ('26.379-050', '3604     ', 'R PORTUGAL', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('26.335-410', '3604     ', 'R POSSE', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.387-070', '3604     ', 'EST POSTEACAO, DA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('26.327-490', '3604     ', 'R POSTIACAO', 'RODOVIARIO                    ');
INSERT INTO cd_cep_br VALUES ('26.370-430', '3604     ', 'EST PRADOS VERDES', 'P VERDES                      ');
INSERT INTO cd_cep_br VALUES ('26.375-060', '3604     ', 'R PRAGA', 'CPO ALEGRE                    ');
INSERT INTO cd_cep_br VALUES ('26.390-010', '3604     ', 'R PRATA', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.315-090', '3604     ', 'R PRATA', 'S MANUEL                      ');
INSERT INTO cd_cep_br VALUES ('26.359-030', '3604     ', 'R PREFEITO XAVIER DA SILVEIRA', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('26.390-410', '3604     ', 'ROD PRESIDENTE DUTRA- DE 19558 A 20998', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.343-200', '3604     ', 'ROD PRESIDENTE DUTRA- DE 22313 A 25299 - LADO IMPA', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.330-270', '3604     ', 'ROD PRESIDENTE DUTRA- DE 25300 A 28704 LADO PAR', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.377-180', '3604     ', 'ROD PRESIDENTE DUTRA- DE 25301 A 29705 LADO IMPAR', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.311-260', '3604     ', 'ROD PRESIDENTE DUTRA- DE 28706 A 29706 LADO PAR', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.373-320', '3604     ', 'ROD PRESIDENTE DUTRA- DE 29707 A 35999 - LADO IMPA', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.373-390', '3604     ', 'AV BEIRA RIO', 'CPO ALEGRE                    ');
INSERT INTO cd_cep_br VALUES ('26.376-210', '3604     ', 'EST MATO GROSSO- DE 6213/6214 AO FIM', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('26.361-230', '3604     ', 'R MAUA', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('26.337-340', '3604     ', 'R MAURICIA', 'PRQ P DUTRA                   ');
INSERT INTO cd_cep_br VALUES ('26.355-020', '3604     ', 'R MAURICIO CABRAL', 'VLE SOL                       ');
INSERT INTO cd_cep_br VALUES ('26.383-520', '3604     ', 'R MAURICIO CHULAM', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.377-350', '3604     ', 'R MAURO D AVILA', 'PRQ SANTIAGO                  ');
INSERT INTO cd_cep_br VALUES ('26.361-170', '3604     ', 'R MAX NUNES', 'LAGOINHA                      ');
INSERT INTO cd_cep_br VALUES ('26.397-420', '3604     ', 'R MAXIMINO VILAR', 'CACUIA                        ');
INSERT INTO cd_cep_br VALUES ('26.315-070', '3604     ', 'R PARAMARIBO', 'VL NANCI                      ');
INSERT INTO cd_cep_br VALUES ('26.353-080', '3604     ', 'R PARANA', 'C JD CABUCU                   ');
INSERT INTO cd_cep_br VALUES ('26.331-270', '3604     ', 'R PARANAPANEMA', 'VL AIDA                       ');
INSERT INTO cd_cep_br VALUES ('26.361-440', '3604     ', 'R PARATI', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('26.041-035', '3603     ', 'EST AMARAL, DO', 'PDA AMARAL                    ');
INSERT INTO cd_cep_br VALUES ('26.225-230', '3603     ', 'R AMARO', 'P JUSCELINO                   ');
INSERT INTO cd_cep_br VALUES ('26.023-100', '3603     ', 'R AMARO DE SOUZA', 'VL CAMARI                     ');
INSERT INTO cd_cep_br VALUES ('26.220-460', '3603     ', 'R ALEGRIA', 'PTE BRANCA                    ');
INSERT INTO cd_cep_br VALUES ('26.033-680', '3603     ', 'R ALEGRIA', 'S L GONZAGA                   ');
INSERT INTO cd_cep_br VALUES ('26.032-090', '3603     ', 'R ALEGRIA', 'VL MRO AGUDO                  ');
INSERT INTO cd_cep_br VALUES ('26.033-140', '3603     ', 'R ALEGRIA', 'CHIQUE                        ');
INSERT INTO cd_cep_br VALUES ('26.010-015', '3603     ', 'R ALEIXO VIEIRA', 'A ARAUJO                      ');
INSERT INTO cd_cep_br VALUES ('26.061-610', '3603     ', 'R ALENQUER', 'PRQ G LUZ                     ');
INSERT INTO cd_cep_br VALUES ('26.262-000', '3603     ', 'R ALEX ALVES', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.270-490', '3603     ', 'R ALEX DANON', 'IOLANDA                       ');
INSERT INTO cd_cep_br VALUES ('26.062-015', '3603     ', 'EST ALEXANDRE', 'I. VELHO                      ');
INSERT INTO cd_cep_br VALUES ('26.013-190', '3603     ', 'R ALEXANDRE CORREIA DA GAMA', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('26.012-500', '3603     ', 'R ALEXANDRE DE OLIVEIRA', 'VL S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('26.225-490', '3603     ', 'R ALEXANDRE FLEMING', 'VL ITACI                      ');
INSERT INTO cd_cep_br VALUES ('26.225-220', '3603     ', 'R ALEXANDRE RODRIGUES', 'IMPERADOR                     ');
INSERT INTO cd_cep_br VALUES ('26.020-247', '3603     ', 'R ALEXANDRINA', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('26.011-050', '3603     ', 'R ALEXANDRINA MENDES DE OLIVEIRA', 'PRQ ULISSES                   ');
INSERT INTO cd_cep_br VALUES ('26.035-010', '3603     ', 'R ALFERES', 'JD FELIX                      ');
INSERT INTO cd_cep_br VALUES ('26.220-210', '3603     ', 'R ALFREDO DE OLIVEIRA', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('26.261-020', '3603     ', 'R ALFREDO DOS ANJOS', 'VL AVELINA                    ');
INSERT INTO cd_cep_br VALUES ('26.236-340', '3603     ', 'R ALFREDO SWVARTZ', 'E PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('26.013-620', '3603     ', 'R ALFREDO TORREZAO', 'VL S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('26.063-160', '3603     ', 'R ALGARVE', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.053-070', '3603     ', 'R ALGODAO', 'PRQ ANTARTICA                 ');
INSERT INTO cd_cep_br VALUES ('26.286-280', '3603     ', 'R ALIANCA', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('26.225-471', '3603     ', 'R ALICE', 'IMPERADOR                     ');
INSERT INTO cd_cep_br VALUES ('26.262-030', '3603     ', 'R ALICE', 'R ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('26.272-020', '3603     ', 'R ALICE DE OLIVEIRA', 'JD N ERA                      ');
INSERT INTO cd_cep_br VALUES ('25.645-040', '3609     ', 'VL CRISTOVAO MACEDO', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('25.675-400', '3609     ', 'PC CRISTOVAO PEREIRA DA SILVA', 'MOSELA                        ');
INSERT INTO cd_cep_br VALUES ('25.715-350', '3609     ', 'PC CRISTOVAO SOARES', 'CARANGOLA                     ');
INSERT INTO cd_cep_br VALUES ('25.725-100', '3609     ', 'R CRUZEIRO', 'ARARAS                        ');
INSERT INTO cd_cep_br VALUES ('25.740-230', '3609     ', 'TV CRUZEIRO, DO', 'ITAIPAVA                      ');
INSERT INTO cd_cep_br VALUES ('25.650-200', '3609     ', 'R CUBA', 'QUITANDINHA                   ');
INSERT INTO cd_cep_br VALUES ('25.730-030', '3609     ', 'EST CAVALO BAIO', 'CORREAS                       ');
INSERT INTO cd_cep_br VALUES ('25.615-080', '3609     ', 'EST CAXAMBU', 'CAXAMBU                       ');
INSERT INTO cd_cep_br VALUES ('25.730-160', '3609     ', 'R CEARA', 'NOGUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('25.680-170', '3609     ', 'SRV CECILIA MAYWORM DOS SANTOS', 'Q BRASILEIRO                  ');
INSERT INTO cd_cep_br VALUES ('25.680-360', '3609     ', 'R CECILIA RITTMEYER', 'DUCHAS                        ');
INSERT INTO cd_cep_br VALUES ('25.750-190', '3609     ', 'EST CEDRO, DO', 'P RIO                         ');
INSERT INTO cd_cep_br VALUES ('25.720-063', '3609     ', 'R CELIO COSTA', 'CORREAS                       ');
INSERT INTO cd_cep_br VALUES ('25.740-030', '3609     ', 'SRV CELITA OLIVEIRA AMARAL SILVA', 'ITAIPAVA                      ');
INSERT INTO cd_cep_br VALUES ('25.665-500', '3609     ', 'PC CENTENARIO', 'BINGEN                        ');
INSERT INTO cd_cep_br VALUES ('25.745-240', '3609     ', 'EST CENTRAL DE ITAIPAVA', 'ITAIPAVA                      ');
INSERT INTO cd_cep_br VALUES ('25.745-250', '3609     ', 'EST CERAMICA, DA', 'ITAIPAVA                      ');
INSERT INTO cd_cep_br VALUES ('25.655-230', '3609     ', 'R CESAR BORRALHO', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('25.655-320', '3609     ', 'VL CESAR DI LEONARDO', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('25.730-400', '3609     ', 'CAM CEU, DO', 'NOGUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('25.730-361', '3609     ', 'EST CHAPADAO, DO', 'NOGUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('25.635-030', '3609     ', 'R CHILE', 'AT SERRA                      ');
INSERT INTO cd_cep_br VALUES ('25.730-560', '3609     ', 'R CHILE', 'NOGUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('25.680-370', '3609     ', 'R CIDALIA MEIRELLES', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('25.640-130', '3609     ', 'R CIRCULAR', 'CASTELANEA                    ');
INSERT INTO cd_cep_br VALUES ('25.625-270', '3609     ', 'R CLARA BAILUNE MATUQUE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.640-460', '3609     ', 'SRV CLARA SOARES DE JESUS', 'AT SERRA                      ');
INSERT INTO cd_cep_br VALUES ('25.620-120', '3609     ', 'PC CLEMENTINA DE JESUS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.640-290', '3609     ', 'SRV CLETO HERMINIO SILVA', 'S MARINHO                     ');
INSERT INTO cd_cep_br VALUES ('25.615-450', '3609     ', 'TV CLEVELAND', 'QUISSAMA                      ');
INSERT INTO cd_cep_br VALUES ('25.650-040', '3609     ', 'R COLOMBIA', 'QUITANDINHA                   ');
INSERT INTO cd_cep_br VALUES ('25.740-110', '3609     ', 'R COMANDANTE MARCOLINO DE SOUZA', 'ITAIPAVA                      ');
INSERT INTO cd_cep_br VALUES ('25.720-420', '3609     ', 'TV CONCEICAO DOS SANTOS', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('25.635-040', '3609     ', 'R CONDE AFONSO CELSO', 'AT SERRA                      ');
INSERT INTO cd_cep_br VALUES ('25.730-040', '3609     ', 'R CONDESSA BARBOSA', 'CORREAS                       ');
INSERT INTO cd_cep_br VALUES ('25.770-160', '3609     ', 'EST CONDESSA GERDA MARIA FROSSARD SAUGY', 'POSSE                         ');
INSERT INTO cd_cep_br VALUES ('25.655-000', '3609     ', 'SRV CONRADO GROTZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.640-140', '3609     ', 'R CONRADO KLIPPEL', 'CASTELANEA                    ');
INSERT INTO cd_cep_br VALUES ('25.640-150', '3609     ', 'R CONSTANCIA SOUZA GARCIA', 'S MARINHO                     ');
INSERT INTO cd_cep_br VALUES ('25.635-430', '3609     ', 'SRV CONSTANTINO CARDOSO', 'AT SERRA                      ');
INSERT INTO cd_cep_br VALUES ('25.665-060', '3609     ', 'EST CONTORNO, DO- DE 23000/23001 A 52998/52999 (TR', 'BINGEN                        ');
INSERT INTO cd_cep_br VALUES ('25.725-490', '3609     ', 'EST CONTORNO, DO- DE 53000/53001 A 80000/80001', 'BINGEN                        ');
INSERT INTO cd_cep_br VALUES ('25.725-060', '3609     ', 'EST CONTORNO, DO- DE 80002/80003 AO FIM', 'ARARAS                        ');
INSERT INTO cd_cep_br VALUES ('25.685-200', '3609     ', 'R CORIOLANO SILVA BASTOS', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('25.710-260', '3609     ', 'R CARLOS TYLL', 'SAMAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('25.665-050', '3609     ', 'R CARLOS VOGEL', 'BINGEN                        ');
INSERT INTO cd_cep_br VALUES ('25.660-221', '3609     ', 'R CARLOS VON MONTFORT', 'Q INGELHEIN                   ');
INSERT INTO cd_cep_br VALUES ('25.670-101', '3609     ', 'R CARLOS WILBERT', 'MOSELA                        ');
INSERT INTO cd_cep_br VALUES ('25.675-290', '3609     ', 'R CARLOTA CORREA LIMA', 'Q INGELHEIN                   ');
INSERT INTO cd_cep_br VALUES ('25.755-000', '3609     ', 'R CARLOTA FERRAZ', 'P RIO                         ');
INSERT INTO cd_cep_br VALUES ('25.640-450', '3609     ', 'SRV CARMELO DOMINGOS GALLUZZI', 'AT SERRA                      ');
INSERT INTO cd_cep_br VALUES ('25.645-670', '3609     ', 'VL CARMEM FERREIRA DA COSTA', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('25.645-140', '3609     ', 'SRV CARMEM FOSTER', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('25.635-240', '3609     ', 'R CARMEM PONTE MARCOLINO', 'AT SERRA                      ');
INSERT INTO cd_cep_br VALUES ('25.715-430', '3609     ', 'R CARNEIRO LEAO', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('25.716-131', '3609     ', 'VL CAROLINA', 'CASCATINHA                    ');
INSERT INTO cd_cep_br VALUES ('25.755-020', '3609     ', 'R CAROLINA BARROS FRANCO', 'P RIO                         ');
INSERT INTO cd_cep_br VALUES ('25.640-101', '3609     ', 'VL CAROLINA BRAND REIS', 'CASTELANEA                    ');
INSERT INTO cd_cep_br VALUES ('25.665-410', '3609     ', 'SRV CAROLINA HAUBRICH SCHIMIDT', 'D SILVEIRA                    ');
INSERT INTO cd_cep_br VALUES ('25.665-090', '3609     ', 'SRV CAROLINA HAUBRICH VOGEL', 'BINGEN                        ');
INSERT INTO cd_cep_br VALUES ('26.210-330', '3603     ', 'R PAIVA TEIXEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.275-310', '3603     ', 'R PALMARES', 'JD PERNAMBUCO                 ');
INSERT INTO cd_cep_br VALUES ('26.022-252', '3603     ', 'R PALMARES', 'VL ANITA                      ');
INSERT INTO cd_cep_br VALUES ('25.615-020', '3609     ', 'TV AMERICA JUNIOR', 'CAXAMBU                       ');
INSERT INTO cd_cep_br VALUES ('25.665-301', '3609     ', 'R AMERICO COSTA', 'CASTRIOTO                     ');
INSERT INTO cd_cep_br VALUES ('25.750-000', '3609     ', 'R AMERICO FERREIRA', 'ITAIPAVA                      ');
INSERT INTO cd_cep_br VALUES ('25.665-380', '3609     ', 'R AMERICO MARTINS DE CASTRO', 'D SILVEIRA                    ');
INSERT INTO cd_cep_br VALUES ('25.730-320', '3609     ', 'AV AMORES, DOS', 'ARARAS                        ');
INSERT INTO cd_cep_br VALUES ('25.640-050', '3609     ', 'R ANA ELISABETH WEBER', 'CASTELANEA                    ');
INSERT INTO cd_cep_br VALUES ('25.665-000', '3609     ', 'R ANA GUILHERMINA LOOS', 'BINGEN                        ');
INSERT INTO cd_cep_br VALUES ('25.685-130', '3609     ', 'TV ANA LANA', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('25.680-440', '3609     ', 'SRV CATARINA SPANGENBERG WEYANDT', 'Q BRASILEIRO                  ');
INSERT INTO cd_cep_br VALUES ('25.635-205', '3609     ', 'CAM CATAVENTO, DO', 'CH FLORA                      ');
INSERT INTO cd_cep_br VALUES ('25.715-420', '3609     ', 'EST CATAVENTO, DO', 'CARANGOLA                     ');
INSERT INTO cd_cep_br VALUES ('25.655-120', '3609     ', 'VL CATHARINA DA SILVA NUNES', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('20.780-240', '3605     ', 'R ROCHA PITA', 'CACHAMBI                      ');
INSERT INTO cd_cep_br VALUES ('20.540-170', '3605     ', 'R ROCHA POMBO', 'ANDARAI                       ');
INSERT INTO cd_cep_br VALUES ('21.511-480', '3605     ', 'PC ROCHA VAZ', 'C NETO                        ');
INSERT INTO cd_cep_br VALUES ('20.960-090', '3605     ', 'R ROCHA, DO', 'ROCHA                         ');
INSERT INTO cd_cep_br VALUES ('21.321-530', '3605     ', 'R ROCHEDO', 'VL VALQUEIRE                  ');
INSERT INTO cd_cep_br VALUES ('21.921-215', '3605     ', 'R RODANO', 'JD CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('23.071-030', '3605     ', 'R RIO NOVO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.585-530', '3605     ', 'R RIO NOVO DO SUL', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.050-020', '3605     ', 'R RIO PARDO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.595-115', '3605     ', 'R RIO PARDO', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('22.723-780', '3605     ', 'CAM RIO PEQUENO', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('22.723-195', '3605     ', 'EST RIO PEQUENO, DO', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('23.013-230', '3605     ', 'R RIO PIRACICABA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.085-310', '3605     ', 'R RIO POMBA', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('21.211-100', '3605     ', 'R RIO PRETO', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('21.863-060', '3605     ', 'R RIO REAL', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.765-150', '3605     ', 'R RIO SANGRADOR', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('23.587-145', '3605     ', 'R RIO TINTO', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.565-130', '3605     ', 'ROD RIO-SANTOS- ATE 6498/6499', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.087-005', '3605     ', 'EST RIO-SAO PAULO- ATE 1760/1761', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.075-245', '3605     ', 'EST RIO-SAO PAULO- DE 1762/1763 A 6011/6060', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.020-823', '3605     ', 'CAM RIO, DO', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.078-460', '3605     ', 'CAM RIO, DO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.941-520', '3605     ', 'BC RIO, DO', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('21.042-620', '3605     ', 'VL RIO, DO', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('20.785-180', '3605     ', 'R RIO, DO', 'CACHAMBI                      ');
INSERT INTO cd_cep_br VALUES ('20.771-200', '3605     ', 'R RIO, DO', 'PILARES                       ');
INSERT INTO cd_cep_br VALUES ('21.362-110', '3605     ', 'TV RIO, DO', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('25.645-590', '3609     ', 'VL ANTONIO SINDORF', 'CASTELANEA                    ');
INSERT INTO cd_cep_br VALUES ('25.640-010', '3609     ', 'R ANTONIO SOARES PINTO', 'AT SERRA                      ');
INSERT INTO cd_cep_br VALUES ('25.645-660', '3609     ', 'VL ANTONIO TAVARES DA SILVA', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('25.710-160', '3609     ', 'SRV ANTONIO VARGAS', 'ITAMARATI                     ');
INSERT INTO cd_cep_br VALUES ('25.730-200', '3609     ', 'R ANTONIO VIANA PEREIRA', 'NOGUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('25.675-360', '3609     ', 'VL ANTONIO VIEIRA', 'MOSELA                        ');
INSERT INTO cd_cep_br VALUES ('25.640-440', '3609     ', 'SRV ANTONIO VIEIRA MACHADO', 'AT SERRA                      ');
INSERT INTO cd_cep_br VALUES ('25.710-090', '3609     ', 'SRV ANIBAL MARQUES', 'ITAMARATI                     ');
INSERT INTO cd_cep_br VALUES ('25.610-140', '3609     ', 'VL ANIRIO MATTOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.625-200', '3609     ', 'R ANITA GARIBALDI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.755-350', '3609     ', 'R ANNA FERRAZ BRANCO', 'P RIO                         ');
INSERT INTO cd_cep_br VALUES ('25.655-372', '3609     ', 'SRV ANNA MAGALHAES KLEIN BESSA', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('25.645-030', '3609     ', 'R ANNA MARGARIDA MUSSEL LATSCH', 'SIMERIA                       ');
INSERT INTO cd_cep_br VALUES ('25.645-640', '3609     ', 'VL ANNA PAPOULA', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('25.680-420', '3609     ', 'SRV ANNA PAULINA', 'Q BRASILEIRO                  ');
INSERT INTO cd_cep_br VALUES ('25.625-070', '3609     ', 'VL ANNA SABINA BRAUN', 'MORIN                         ');
INSERT INTO cd_cep_br VALUES ('25.670-100', '3609     ', 'R ANNA WILBERT', 'MOSELA                        ');
INSERT INTO cd_cep_br VALUES ('25.675-340', '3609     ', 'SRV ANTENOR GOMES CARVALHO', 'MOSELA                        ');
INSERT INTO cd_cep_br VALUES ('25.615-150', '3609     ', 'R ANTERO SILVA', 'QUISSAMA                      ');
INSERT INTO cd_cep_br VALUES ('25.680-035', '3609     ', 'VL ANTHERO PALMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.730-092', '3609     ', 'R ANTHERO SOARES SERPA', 'NOGUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('25.635-202', '3609     ', 'PC ANTONIETA NARDI POZZATO', 'CH FLORA                      ');
INSERT INTO cd_cep_br VALUES ('25.720-000', '3609     ', 'SRV ANTONIO ALEXANDRE CORDEIRO', 'ROSEIRAL                      ');
INSERT INTO cd_cep_br VALUES ('25.750-340', '3609     ', 'EST ANTONIO ALMEIDA LIMA', 'P RIO                         ');
INSERT INTO cd_cep_br VALUES ('25.610-390', '3609     ', 'SRV ANTONIO AMERICO DA SILVA', 'EST SAUDADE                   ');
INSERT INTO cd_cep_br VALUES ('25.650-150', '3609     ', 'SRV ANTONIO BELLO', 'QUITANDINHA                   ');
INSERT INTO cd_cep_br VALUES ('25.750-220', '3609     ', 'EST ANTONIO CANEDO', 'ITAIPAVA                      ');
INSERT INTO cd_cep_br VALUES ('25.675-320', '3609     ', 'SRV ANTONIO CARLOS', 'MOSELA                        ');
INSERT INTO cd_cep_br VALUES ('25.710-400', '3609     ', 'SRV ANTONIO COSTA MALHEIROS', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('25.720-261', '3609     ', 'EST ANTONIO DA ROCHA BRANCO FILHO', 'CORREAS                       ');
INSERT INTO cd_cep_br VALUES ('25.730-093', '3609     ', 'TV ANTONIO DA SILVA', 'NOGUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('25.645-250', '3609     ', 'R ANTONIO DA SILVA LIGEIRO', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('25.615-330', '3609     ', 'VL ANTONIO DA SILVA MATTOS', 'QUISSAMA                      ');
INSERT INTO cd_cep_br VALUES ('25.750-001', '3609     ', 'R ANTONIO DE ALMEIDA LIMA JUNIOR', 'ITAIPAVA                      ');
INSERT INTO cd_cep_br VALUES ('25.655-081', '3609     ', 'TV ANTONIO DE MARCO', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('25.770-020', '3609     ', 'R ANTONIO DE SA MARQUES', 'POSSE                         ');
INSERT INTO cd_cep_br VALUES ('25.770-110', '3609     ', 'EST ANTONIO FERNANDES DA COSTA', 'POSSE                         ');
INSERT INTO cd_cep_br VALUES ('25.710-080', '3609     ', 'R ANTONIO FERNANDES DA COSTA', 'ITAMARATI                     ');
INSERT INTO cd_cep_br VALUES ('25.710-410', '3609     ', 'R ANTONIO FERNANDES DA COSTA', 'CASCATINHA                    ');
INSERT INTO cd_cep_br VALUES ('25.716-150', '3609     ', 'SRV ANTONIO FERRAZ', 'CASCATINHA                    ');
INSERT INTO cd_cep_br VALUES ('25.615-051', '3609     ', 'SRV ANTONIO FERREIRA DA SILVA', 'QUISSAMA                      ');
INSERT INTO cd_cep_br VALUES ('25.625-010', '3609     ', 'SRV ANTONIO FERREIRA MARQUES DE SOUZA', 'AT SERRA                      ');
INSERT INTO cd_cep_br VALUES ('25.615-052', '3609     ', 'SRV ANTONIO FERREIRA SILVA', 'CAXAMBU                       ');
INSERT INTO cd_cep_br VALUES ('25.675-350', '3609     ', 'SRV ANTONIO FERREIRA SOPHIA', 'MOSELA                        ');
INSERT INTO cd_cep_br VALUES ('25.720-300', '3609     ', 'R ANTONIO FLOR DA SILVA', 'CORREAS                       ');
INSERT INTO cd_cep_br VALUES ('25.615-001', '3609     ', 'VL ALVARO VARANDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.615-210', '3609     ', 'SRV AMADEU CAMAROTA', 'QUISSAMA                      ');
INSERT INTO cd_cep_br VALUES ('25.710-070', '3609     ', 'PC AMALIA MILOSKY SIMOES', 'ITAMARATI                     ');
INSERT INTO cd_cep_br VALUES ('25.615-050', '3609     ', 'SRV AMANDIO GARCEZ SAMPAIO', 'CAXAMBU                       ');
INSERT INTO cd_cep_br VALUES ('25.715-050', '3609     ', 'R AMANDIO RODRIGUES', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('25.715-000', '3609     ', 'R AMANDIO RODRIGUES PEREIRA COELHO', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('25.730-300', '3609     ', 'R AMAPA', 'NOGUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('25.635-100', '3609     ', 'SRV AMARA ROSA DE JESUS', 'AT SERRA                      ');
INSERT INTO cd_cep_br VALUES ('25.651-010', '3609     ', 'AV AMARAL PEIXOTO', 'QUITANDINHA                   ');
INSERT INTO cd_cep_br VALUES ('25.630-350', '3609     ', 'VL AMARO SOARES TEVES', 'MORIN                         ');
INSERT INTO cd_cep_br VALUES ('25.730-310', '3609     ', 'R AMAZONAS', 'NOGUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('25.650-380', '3609     ', 'R AMAZONAS', 'QUITANDINHA                   ');
INSERT INTO cd_cep_br VALUES ('26.216-130', '3603     ', 'R MARTINS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.061-095', '3603     ', 'R MARTINS RIBEIRO', 'M COUTO                       ');
INSERT INTO cd_cep_br VALUES ('26.280-690', '3603     ', 'R MARUPIABA- ATE 291/292', 'JD IGUACU                     ');
INSERT INTO cd_cep_br VALUES ('26.050-225', '3603     ', 'R LARANJAL, DO', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('26.010-660', '3603     ', 'R LATERAL', 'A ARAUJO                      ');
INSERT INTO cd_cep_br VALUES ('26.262-260', '3603     ', 'R LAUCINEIA', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.010-400', '3603     ', 'R LAUDELINA', 'DIANA                         ');
INSERT INTO cd_cep_br VALUES ('26.033-030', '3603     ', 'R LAUDEMIA PINTO', 'CHIQUE                        ');
INSERT INTO cd_cep_br VALUES ('26.282-170', '3603     ', 'R LAURA', 'VL PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('26.011-770', '3603     ', 'R LAURA DIAS', 'VL S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('26.040-275', '3603     ', 'R LAURA GONCALVES LAFAIETE', 'N AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('26.231-460', '3603     ', 'R LAURA GONCALVES MACHADO', 'VL NORMA                      ');
INSERT INTO cd_cep_br VALUES ('25.640-321', '3609     ', 'VL ANA MARIA GALL BULL', 'CASTELANEA                    ');
INSERT INTO cd_cep_br VALUES ('25.716-080', '3609     ', 'R ANA NERI', 'EST SAUDADE                   ');
INSERT INTO cd_cep_br VALUES ('25.630-360', '3609     ', 'SRV ANACLETO JOSE DA CRUZ', 'MORIN                         ');
INSERT INTO cd_cep_br VALUES ('22.770-410', '3605     ', 'R REBOUCAS', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('20.560-125', '3605     ', 'PRQ RECANTO DO TROVADOR', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('23.550-790', '3605     ', 'R RECANTO DOS CURIOS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.441-120', '3605     ', 'R RAINHA GUILHERMINA', 'LEBLON                        ');
INSERT INTO cd_cep_br VALUES ('20.531-140', '3605     ', 'R RAIZ DA SERRA', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('20.540-280', '3605     ', 'R RAJA GABAGLIA', 'GRAJAU                        ');
INSERT INTO cd_cep_br VALUES ('21.515-530', '3605     ', 'R RAJADINHA', 'C BARROS                      ');
INSERT INTO cd_cep_br VALUES ('22.773-440', '3605     ', 'TV RAMA', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('23.070-590', '3605     ', 'R RAMALHO NOVO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.051-050', '3605     ', 'R RAMALHO ORTIGAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('22.785-460', '3605     ', 'R RAMIRES MARANHAO', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('23.082-250', '3605     ', 'R RAMIRO BARCELOS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.092-550', '3605     ', 'R RAMIRO DA SILVA JORDAO(SILVESTRE)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.730-460', '3605     ', 'R RAMIRO MAGALHAES', 'E DENTRO                      ');
INSERT INTO cd_cep_br VALUES ('23.530-025', '3605     ', 'R RAMIRO MAGIOLI', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.360-460', '3605     ', 'R RAMIRO MONTEIRO', 'V LOBO                        ');
INSERT INTO cd_cep_br VALUES ('22.765-110', '3605     ', 'R RAMIRO RIBEIRO', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('21.645-510', '3605     ', 'R RAMIS GALVAO', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('22.290-290', '3605     ', 'R RAMON FRANCO', 'URCA                          ');
INSERT INTO cd_cep_br VALUES ('20.720-340', '3605     ', 'R RAMOS DA FONSECA', 'L VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('21.051-540', '3605     ', 'R RAMOS DE QUEIROS', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('21.031-440', '3605     ', 'PC RAMOS FIGUEIRA', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('21.030-170', '3605     ', 'PR RAMOS, DE', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('22.753-070', '3605     ', 'R RANCHARIA', 'ITANHANGA                     ');
INSERT INTO cd_cep_br VALUES ('23.094-150', '3605     ', 'R RANCHO ALEGRE', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('21.521-170', '3605     ', 'AL RANCHO FUNDO', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('22.753-590', '3605     ', 'TV RANCHO GRANDE', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('22.753-711', '3605     ', 'TV RANDAL', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('25.720-302', '3609     ', 'R JOAQUIM ZEFERINO', 'CORREAS                       ');
INSERT INTO cd_cep_br VALUES ('25.720-303', '3609     ', 'R JOAQUIM ZEFERINO DE SOUZA FILHO', 'CORREAS                       ');
INSERT INTO cd_cep_br VALUES ('25.665-190', '3609     ', 'R JOAQUINA DOROTHEIA DE SA MORELLI', 'D SILVEIRA                    ');
INSERT INTO cd_cep_br VALUES ('25.745-680', '3609     ', 'R JOAQUINA F. ALMEIDA', 'ITAIPAVA                      ');
INSERT INTO cd_cep_br VALUES ('25.670-071', '3609     ', 'R JOHANN DUPRE', 'FAZ INGLESA                   ');
INSERT INTO cd_cep_br VALUES ('25.675-460', '3609     ', 'VL JORGE FREDERICO CARLOS ESCH', 'MOSELA                        ');
INSERT INTO cd_cep_br VALUES ('25.665-008', '3609     ', 'SRV JORGE JUSTEN', 'BINGEN                        ');
INSERT INTO cd_cep_br VALUES ('25.675-470', '3609     ', 'VL JORGE JUSTEN', 'MOSELA                        ');
INSERT INTO cd_cep_br VALUES ('25.670-005', '3609     ', 'SRV JORGE KLING', 'MOSELA                        ');
INSERT INTO cd_cep_br VALUES ('25.680-080', '3609     ', 'R JORGE KUHN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.645-390', '3609     ', 'R JORGE LEMGRUBER', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('25.665-009', '3609     ', 'VL JORGE VOGEL', 'BINGEN                        ');
INSERT INTO cd_cep_br VALUES ('25.665-480', '3609     ', 'SRV JORGE WINTER', 'BINGEN                        ');
INSERT INTO cd_cep_br VALUES ('25.655-362', '3609     ', 'R JORNALISTA ALCINDO ROBERTO GOMES', 'QUITANDINHA                   ');
INSERT INTO cd_cep_br VALUES ('25.680-342', '3609     ', 'R JORNALISTA CARNEIRO MALTA', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('25.685-160', '3609     ', 'R JORNALISTA PAIM DE CARVALHO', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('25.665-530', '3609     ', 'R JORNALISTA VICENTE AMORIM', 'BINGEN                        ');
INSERT INTO cd_cep_br VALUES ('25.635-053', '3609     ', 'SRV JOSE AFONSO', 'AT SERRA                      ');
INSERT INTO cd_cep_br VALUES ('25.615-081', '3609     ', 'EST JOSE ALMEIDA AMADO', 'CAXAMBU                       ');
INSERT INTO cd_cep_br VALUES ('25.720-230', '3609     ', 'R JOSE ALVES GUIMARAES', 'CORREAS                       ');
INSERT INTO cd_cep_br VALUES ('25.655-001', '3609     ', 'SRV JOSE ANGELO CORREA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.625-024', '3609     ', 'SRV JOSE ANGELO MESSA', 'AT SERRA                      ');
INSERT INTO cd_cep_br VALUES ('25.725-510', '3609     ', 'AL JOSE ANTONIO', 'FAZ INGLESA                   ');
INSERT INTO cd_cep_br VALUES ('25.625-001', '3609     ', 'VL JOSE ANTONIO GUERRA PEIXE', 'AT SERRA                      ');
INSERT INTO cd_cep_br VALUES ('25.715-470', '3609     ', 'R JOSE ANTONIO RABELLO JUNIOR', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('25.630-051', '3609     ', 'VL JOSE AUGUSTO DE BARROS', 'MORIN                         ');
INSERT INTO cd_cep_br VALUES ('25.625-002', '3609     ', 'VL JOSE AUGUSTO GUERRA PEIXE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.770-250', '3609     ', 'R JOSE BARENCO COELHO', 'POSSE                         ');
INSERT INTO cd_cep_br VALUES ('25.750-430', '3609     ', 'R JOSE BARROS FRANCO', 'P RIO                         ');
INSERT INTO cd_cep_br VALUES ('25.615-003', '3609     ', 'LD JOAO MARGIOTTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.725-210', '3609     ', 'AL JOAO MARTINS FREIRE', 'ARARAS                        ');
INSERT INTO cd_cep_br VALUES ('25.650-280', '3609     ', 'R JOAO MENDONCA BITTENCOURT', 'QUITANDINHA                   ');
INSERT INTO cd_cep_br VALUES ('25.680-001', '3609     ', 'LD JOAO MONKEN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.716-170', '3609     ', 'R JOAO MONTEIRO', 'CASCATINHA                    ');
INSERT INTO cd_cep_br VALUES ('25.655-152', '3609     ', 'TV JOAO MORSCH', 'C VEIGA                       ');
INSERT INTO cd_cep_br VALUES ('25.615-055', '3609     ', 'TV JOAO MUSSEL', 'CAXAMBU                       ');
INSERT INTO cd_cep_br VALUES ('25.745-670', '3609     ', 'SRV JOAO OLIVEIRA BOTELHO', 'ITAIPAVA                      ');
INSERT INTO cd_cep_br VALUES ('25.635-480', '3609     ', 'TV JOAO PAULO PEST', 'AT SERRA                      ');
INSERT INTO cd_cep_br VALUES ('25.635-300', '3609     ', 'R JOAO PEDRO TESCH', 'AT SERRA                      ');
INSERT INTO cd_cep_br VALUES ('25.660-380', '3609     ', 'SRV JOAO PEDRO WEPLER', 'BINGEN                        ');
INSERT INTO cd_cep_br VALUES ('25.615-056', '3609     ', 'SRV JOAO PEREIRA', 'CAXAMBU                       ');
INSERT INTO cd_cep_br VALUES ('25.620-190', '3609     ', 'R JOAO PESSOA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.635-310', '3609     ', 'R JOAO POMIN', 'AT SERRA                      ');
INSERT INTO cd_cep_br VALUES ('25.720-362', '3609     ', 'R JOAO RAMOS', 'CORREAS                       ');
INSERT INTO cd_cep_br VALUES ('25.635-401', '3609     ', 'SRV JOAO RODRIGUES BATISTA', 'AT SERRA                      ');
INSERT INTO cd_cep_br VALUES ('25.635-206', '3609     ', 'TV JOAO SOARES', 'CH FLORA                      ');
INSERT INTO cd_cep_br VALUES ('25.715-450', '3609     ', 'R JOAO SOARES DOS SANTOS', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('25.770-230', '3609     ', 'PC JOAO VARANDA', 'POSSE                         ');
INSERT INTO cd_cep_br VALUES ('25.610-450', '3609     ', 'LD JOAO VENTURA TORRES', 'EST SAUDADE                   ');
INSERT INTO cd_cep_br VALUES ('25.685-260', '3609     ', 'PC JOAO VICTORIO PARETO JUNIOR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.675-033', '3609     ', 'VL JOAO WENDLING', 'MOSELA                        ');
INSERT INTO cd_cep_br VALUES ('25.665-442', '3609     ', 'R JOAO XAVIER', 'D SILVEIRA                    ');
INSERT INTO cd_cep_br VALUES ('25.740-010', '3609     ', 'R JOAQUIM AGANTE MOCO', 'ITAIPAVA                      ');
INSERT INTO cd_cep_br VALUES ('25.625-013', '3609     ', 'SRV JOAQUIM ALVES', 'AT SERRA                      ');
INSERT INTO cd_cep_br VALUES ('25.715-460', '3609     ', 'SRV JOAQUIM ALVES ABRANTES', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('25.640-500', '3609     ', 'SRV JOAQUIM AUGUSTO BERNARDES', 'AT SERRA                      ');
INSERT INTO cd_cep_br VALUES ('25.710-331', '3609     ', 'R JOAQUIM BALTAR', 'SAMAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('25.725-220', '3609     ', 'AL JOAQUIM CRESPO DE PINHO', 'ARARAS                        ');
INSERT INTO cd_cep_br VALUES ('25.615-360', '3609     ', 'SRV JOAQUIM DE SALLES', 'QUISSAMA                      ');
INSERT INTO cd_cep_br VALUES ('25.615-370', '3609     ', 'SRV JOAQUIM DINIZ DOS SANTOS', 'QUISSAMA                      ');
INSERT INTO cd_cep_br VALUES ('25.750-420', '3609     ', 'PC JOAQUIM DO NASCIMENTO TABOADA', 'P RIO                         ');
INSERT INTO cd_cep_br VALUES ('25.716-211', '3609     ', 'TV JOAQUIM FRANCISCO', 'SAMAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('26.250-590', '3603     ', 'AV SAO PAULO', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.030-004', '3603     ', 'ROD PRESIDE3ENTE DUTRA -DE 19548   20000 - LADO PA', 'CERAMICA                      ');
INSERT INTO cd_cep_br VALUES ('26.055-001', '3603     ', 'CAM PRETOS VELHOS, DOS', 'FIGUEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('26.051-230', '3603     ', 'R PRIMAVERA', 'VL IGUACUANA                  ');
INSERT INTO cd_cep_br VALUES ('26.276-330', '3603     ', 'R PRIMEIRO DE ABRIL', 'JD B HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('26.281-200', '3603     ', 'R PRIMEIRO DE DEZEMBRO', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.022-282', '3603     ', 'R PRIMEIRO DE JANEIRO', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('26.011-410', '3603     ', 'R PRIMEIRO DE JANEIRO', 'PRQ E PEQUENO                 ');
INSERT INTO cd_cep_br VALUES ('26.255-440', '3603     ', 'R PRIMEIRO DE MAIO', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('26.262-270', '3603     ', 'R LAURICEIA', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.031-390', '3603     ', 'R LAURINDA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('22.743-730', '3605     ', 'R OSCARITO', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('21.241-270', '3605     ', 'R OSLO', 'V GERAL                       ');
INSERT INTO cd_cep_br VALUES ('21.670-450', '3605     ', 'R OSMAN LINS', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('23.570-342', '3605     ', 'BC OSMAR RESENDE', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.560-530', '3605     ', 'R OSMUNDO FERREIRA DE ANDRADE', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.250-070', '3605     ', 'R OSMUNDO PIMENTEL', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('21.010-540', '3605     ', 'R OSORIO', 'PDA LUCAS                     ');
INSERT INTO cd_cep_br VALUES ('22.291-000', '3605     ', 'R OSORIO DE ALMEIDA', 'URCA                          ');
INSERT INTO cd_cep_br VALUES ('22.451-170', '3605     ', 'R OSORIO DUQUE ESTRADA', 'GAVEA                         ');
INSERT INTO cd_cep_br VALUES ('21.730-410', '3605     ', 'R OSORIO FERREIRA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('22.775-250', '3605     ', 'R OSORIO SAMPAIO', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('23.059-260', '3605     ', 'R OSVALDO BITTENCOURT SAMPAIO', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.941-287', '3605     ', 'PC OSVALDO BOUCAS', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('23.028-010', '3605     ', 'AV OSVALDO DE ANDRADE', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.831-220', '3605     ', 'R OSVALDO DE CARVALHO', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('22.441-025', '3605     ', 'R OSVALDO GOELDI', 'LEBLON                        ');
INSERT INTO cd_cep_br VALUES ('23.092-140', '3605     ', 'R OSVALDO GOGLIANO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.535-038', '3605     ', 'R OSVALDO LELIS', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.220-100', '3605     ', 'PC OSVALDO LIMA', 'VL KOSMOS                     ');
INSERT INTO cd_cep_br VALUES ('23.530-155', '3605     ', 'R OSVALDO LINO', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.220-720', '3605     ', 'PC OSVALDO LOPES', 'VL KOSMOS                     ');
INSERT INTO cd_cep_br VALUES ('22.765-190', '3605     ', 'R OSVALDO MOREIRA', 'G AZUL                        ');
INSERT INTO cd_cep_br VALUES ('22.620-000', '3605     ', 'R OSVALDO PAIS', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('23.071-060', '3605     ', 'R OSVALDO PEREIRA LIRA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.565-400', '3605     ', 'R OSVALDO RIBEIRO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.551-590', '3605     ', 'R OSVALDO SAMPAIO', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('23.085-750', '3605     ', 'R OSVALDO SENTO SE', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.765-290', '3605     ', 'R OSVALDO SILVA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('25.685-170', '3609     ', 'R FABRICIO DE MATTOS', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('25.665-440', '3609     ', 'EST FACAO, DO', 'D SILVEIRA                    ');
INSERT INTO cd_cep_br VALUES ('25.680-100', '3609     ', 'R FAGUNDES VARELLA', 'DUCHAS                        ');
INSERT INTO cd_cep_br VALUES ('25.755-090', '3609     ', 'EST FAGUNDES, DO', 'P RIO                         ');
INSERT INTO cd_cep_br VALUES ('25.720-064', '3609     ', 'R FAUBER JORGE DOS SANTOS', 'CORREAS                       ');
INSERT INTO cd_cep_br VALUES ('25.750-101', '3609     ', 'R FAUSTO BRAGA', 'P RIO                         ');
INSERT INTO cd_cep_br VALUES ('25.730-012', '3609     ', 'EST FAZENDA DO BANCO', 'CORREAS                       ');
INSERT INTO cd_cep_br VALUES ('25.670-070', '3609     ', 'EST FAZENDA INGLESA', 'MOSELA                        ');
INSERT INTO cd_cep_br VALUES ('25.755-110', '3609     ', 'PC FEIRA, DA', 'P RIO                         ');
INSERT INTO cd_cep_br VALUES ('25.645-160', '3609     ', 'R FELICIDADE', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('25.660-011', '3609     ', 'R DUQUE DE CAXIAS', 'VL MILITAR                    ');
INSERT INTO cd_cep_br VALUES ('25.630-140', '3609     ', 'R EDGARD FERNANDES PINTO', 'MORIN                         ');
INSERT INTO cd_cep_br VALUES ('25.655-240', '3609     ', 'VL EDGARD KUNTZ', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('25.640-241', '3609     ', 'R EDMUNDO DE LACERDA', 'S MARINHO                     ');
INSERT INTO cd_cep_br VALUES ('25.710-093', '3609     ', 'SRV EDSON CARLOS DE SOUZA', 'ITAMARATI                     ');
INSERT INTO cd_cep_br VALUES ('25.630-400', '3609     ', 'SRV EDUARDO FAUSTINO', 'MORIN                         ');
INSERT INTO cd_cep_br VALUES ('25.655-360', '3609     ', 'TV EDUARDO GOMES', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('25.635-050', '3609     ', 'VL EDUARDO MARCOLINO', 'AT SERRA                      ');
INSERT INTO cd_cep_br VALUES ('25.685-190', '3609     ', 'SRV EDUARDO MAXIMINIANO DE SOUZA', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('25.655-361', '3609     ', 'SRV EDUARDO TEIXEIRA DA SILVA', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('25.665-040', '3609     ', 'R EDUARDO TROYACK', 'BINGEN                        ');
INSERT INTO cd_cep_br VALUES ('25.720-060', '3609     ', 'SRV EDUARDO ZEFERINO DE SOUZA', 'CORREAS                       ');
INSERT INTO cd_cep_br VALUES ('25.675-410', '3609     ', 'R ELISA MOLTER RODRIGUES', 'MOSELA                        ');
INSERT INTO cd_cep_br VALUES ('25.675-100', '3609     ', 'SRV ELISABETH BURGER KLING', 'MOSELA                        ');
INSERT INTO cd_cep_br VALUES ('25.630-150', '3609     ', 'R ELISIO DE CARVALHO', 'MORIN                         ');
INSERT INTO cd_cep_br VALUES ('25.615-070', '3609     ', 'SRV ELIZA MUSSEL PEIXOTO', 'CAXAMBU                       ');
INSERT INTO cd_cep_br VALUES ('25.675-171', '3609     ', 'LD ELIZA REUTHER SILVA', 'MOSELA                        ');
INSERT INTO cd_cep_br VALUES ('25.665-160', '3609     ', 'R ELIZABETH JUSTEN', 'D SILVEIRA                    ');
INSERT INTO cd_cep_br VALUES ('25.675-420', '3609     ', 'SRV ELIZABETH PINHEIRO BLEZER', 'MOSELA                        ');
INSERT INTO cd_cep_br VALUES ('25.660-050', '3609     ', 'R ELIZABETH TINOCO', 'VL MILITAR                    ');
INSERT INTO cd_cep_br VALUES ('25.710-083', '3609     ', 'VL ELIZABETH V. BACCHERINI', 'ITAMARATI                     ');
INSERT INTO cd_cep_br VALUES ('25.630-410', '3609     ', 'VL ELOY RODRIGUES PINTO', 'MORIN                         ');
INSERT INTO cd_cep_br VALUES ('25.635-241', '3609     ', 'SRV ELVIRA GOMES PITZ', 'CH FLORA                      ');
INSERT INTO cd_cep_br VALUES ('25.740-440', '3609     ', 'SRV ELVIRA MARIA CABRAL', 'CUIABA                        ');
INSERT INTO cd_cep_br VALUES ('25.615-071', '3609     ', 'R ELYZIO ALVES', 'CAXAMBU                       ');
INSERT INTO cd_cep_br VALUES ('25.625-160', '3609     ', 'R EMBAIXADOR JOSE ROBERTO DE MACEDO SOARES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.725-024', '3609     ', 'SRV EMBAUBAS, DAS', 'ARARAS                        ');
INSERT INTO cd_cep_br VALUES ('25.715-361', '3609     ', 'R EMIDIO TAVAREZ', 'CARANGOLA                     ');
INSERT INTO cd_cep_br VALUES ('25.615-460', '3609     ', 'SRV EMILIA GUILHERMINO DIAS', 'QUISSAMA                      ');
INSERT INTO cd_cep_br VALUES ('25.716-105', '3609     ', 'SRV EMILIO VIEIRA CHRISTO', 'CASCATINHA                    ');
INSERT INTO cd_cep_br VALUES ('25.645-280', '3609     ', 'R EMILIO ZALUAR', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('25.750-100', '3609     ', 'PC EMILIO ZANATTA', 'P RIO                         ');
INSERT INTO cd_cep_br VALUES ('25.655-010', '3609     ', 'SRV EMMA MUSSEL', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('25.680-341', '3609     ', 'R EMMANUELE FERDINANDO DECAROLES', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('25.685-081', '3609     ', 'R ENCANTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.710-084', '3609     ', 'SRV ENEZIO FERNANDES DA SILVA', 'ITAMARATI                     ');
INSERT INTO cd_cep_br VALUES ('25.660-270', '3609     ', 'R ENGENHEIRO ANDRE KOSLOWSKI', 'BINGEN                        ');
INSERT INTO cd_cep_br VALUES ('25.670-081', '3609     ', 'R ENGENHEIRO JOSE LIMA FILHO', 'D SILVEIRA                    ');
INSERT INTO cd_cep_br VALUES ('25.615-171', '3609     ', 'R DOUTOR JOAO BARCELOS', 'QUISSAMA                      ');
INSERT INTO cd_cep_br VALUES ('25.615-111', '3609     ', 'R DOUTOR JOAO GLASS VEIGA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('25.610-010', '3609     ', 'R DOUTOR JOAQUIM MOREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.610-210', '3609     ', 'R DOUTOR JOAQUIM MURTINHO', 'EST SAUDADE                   ');
INSERT INTO cd_cep_br VALUES ('25.710-161', '3609     ', 'SRV DOUTOR JOSE ANTONIO GONCALVES', 'ITAMARATI                     ');
INSERT INTO cd_cep_br VALUES ('25.655-211', '3609     ', 'R DOUTOR JOSE BENTO DE FREITAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.625-260', '3609     ', 'R DOUTOR JOSE DA VEIGA BUSTAMANTE SA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.710-361', '3609     ', 'PC DOUTOR JOSE SOARES MARIA FILHO', 'SAMAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('25.650-400', '3609     ', 'R DOUTOR JULIO PINTO DUARTE', 'QUITANDINHA                   ');
INSERT INTO cd_cep_br VALUES ('25.715-250', '3609     ', 'R DOUTOR LIPOLD', 'CARANGOLA                     ');
INSERT INTO cd_cep_br VALUES ('25.645-221', '3609     ', 'PC DOUTOR MENDES DA ROCHA', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('25.635-433', '3609     ', 'PC DOUTOR MIGUEL COUTO', 'AT SERRA                      ');
INSERT INTO cd_cep_br VALUES ('26.030-003', '3603     ', 'ROD PRESIDE3ENTE DUTRA -DE 18564   19546 - LADO PA', 'CERAMICA                      ');
INSERT INTO cd_cep_br VALUES ('25.730-340', '3609     ', 'R BELO HORIZONTE', 'NOGUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('25.716-020', '3609     ', 'SRV BENEDITO TAVARES DOS REIS', 'EST SAUDADE                   ');
INSERT INTO cd_cep_br VALUES ('25.610-130', '3609     ', 'AV BENJAMIM CONSTANT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.745-170', '3609     ', 'R BENJAMIM GALLOTI', 'ITAIPAVA                      ');
INSERT INTO cd_cep_br VALUES ('25.745-501', '3609     ', 'VL BENJAMIN BERNARDES SIMAS', 'P RIO                         ');
INSERT INTO cd_cep_br VALUES ('25.615-340', '3609     ', 'SRV BENJAMIN CILENTO', 'QUISSAMA                      ');
INSERT INTO cd_cep_br VALUES ('25.660-070', '3609     ', 'R BENTO GONCALVES', 'VL MILITAR                    ');
INSERT INTO cd_cep_br VALUES ('25.660-190', '3609     ', 'R BERNARDINO DE SA', 'BINGEN                        ');
INSERT INTO cd_cep_br VALUES ('25.725-022', '3609     ', 'R BERNARDO COUTINHO', 'ARARAS                        ');
INSERT INTO cd_cep_br VALUES ('25.615-350', '3609     ', 'SRV JOAO CANDIDO PORTELA', 'QUISSAMA                      ');
INSERT INTO cd_cep_br VALUES ('25.670-150', '3609     ', 'VL JOAO CARLOS', 'MOSELA                        ');
INSERT INTO cd_cep_br VALUES ('25.630-423', '3609     ', 'R JOAO CLEMENTE BAUR', 'MORIN                         ');
INSERT INTO cd_cep_br VALUES ('26.021-240', '3603     ', 'R JEQUITIBA ROSA', 'JD POSSE                      ');
INSERT INTO cd_cep_br VALUES ('26.232-190', '3603     ', 'R JEQUITINHONHA', 'VL HUMAITA                    ');
INSERT INTO cd_cep_br VALUES ('26.235-380', '3603     ', 'R JEREMIAS', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.270-160', '3603     ', 'R JERONICA LOPES', 'RCR ITAPOA                    ');
INSERT INTO cd_cep_br VALUES ('26.035-100', '3603     ', 'R JINARE', 'JD FELIX                      ');
INSERT INTO cd_cep_br VALUES ('26.255-001', '3603     ', 'R JOANA D ARC', 'J D ARC                       ');
INSERT INTO cd_cep_br VALUES ('26.225-350', '3603     ', 'R JOAO ALFREDO', 'P JUSCELINO                   ');
INSERT INTO cd_cep_br VALUES ('26.015-150', '3603     ', 'R JOAO ALVES', 'PRQ E PEQUENO                 ');
INSERT INTO cd_cep_br VALUES ('26.061-140', '3603     ', 'R JOAO ARNALDO', 'M COUTO                       ');
INSERT INTO cd_cep_br VALUES ('26.050-710', '3603     ', 'TV JOAO BATISTA CORREA', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('26.221-070', '3603     ', 'R JOAO BATISTA FERRARES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.260-340', '3603     ', 'R JOAO BATISTA RODRIGUES', 'D RODRIGO                     ');
INSERT INTO cd_cep_br VALUES ('26.220-570', '3603     ', 'R JOAO BATISTA RODRIGUES', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('26.285-621', '3603     ', 'R JOAO BENTO CALIXTO', 'CHACRINHA                     ');
INSERT INTO cd_cep_br VALUES ('26.240-510', '3603     ', 'R JOAO BITTENCOURT', 'E PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('26.051-025', '3603     ', 'R JOAO BOATO JORGE FILHO', 'R FUNDO                       ');
INSERT INTO cd_cep_br VALUES ('26.020-227', '3603     ', 'R JOAO CALAZANS', 'JD POSSE                      ');
INSERT INTO cd_cep_br VALUES ('26.023-030', '3603     ', 'R JOAO CANDIDO', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('26.060-510', '3603     ', 'EST JOAO DA LENHA', 'VL N COUTO                    ');
INSERT INTO cd_cep_br VALUES ('26.063-510', '3603     ', 'R JOAO DA SILVEIRA BUENO', 'TINGUA                        ');
INSERT INTO cd_cep_br VALUES ('26.042-390', '3603     ', 'R JOAO DALLA BERNARDINO', 'JD MARILICE                   ');
INSERT INTO cd_cep_br VALUES ('26.050-185', '3603     ', 'R JOAO DE BARROS', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('26.285-730', '3603     ', 'R JOAO FERNANDES', 'S EUGENIA                     ');
INSERT INTO cd_cep_br VALUES ('26.030-520', '3603     ', 'R JOAO FERREIRA PINTO', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('26.275-090', '3603     ', 'AV JOAO GOULART', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('26.062-330', '3603     ', 'R JOAO INACIO DE FARIAS', 'JD NAZARE                     ');
INSERT INTO cd_cep_br VALUES ('27.430-120', '3650     ', 'AV AUGUSTO SVERBERY', 'SAO FRANCISCO DE ASSIS        ');
INSERT INTO cd_cep_br VALUES ('27.450-030', '3650     ', 'R AUTHEBERTO GOMES OLIVEIRA CAMPBELL', 'R S JOAQUIM                   ');
INSERT INTO cd_cep_br VALUES ('27.410-180', '3650     ', 'R AVELINO BATISTA SOARES', 'QUATIS                        ');
INSERT INTO cd_cep_br VALUES ('27.430-340', '3650     ', 'R BELA VISTA', 'BELA VISTA                    ');
INSERT INTO cd_cep_br VALUES ('27.440-060', '3650     ', 'TV BENEDITO RODRIGUES', 'FALCAO                        ');
INSERT INTO cd_cep_br VALUES ('27.430-250', '3650     ', 'R C', 'JARDIM INDEPENDENCIA          ');
INSERT INTO cd_cep_br VALUES ('27.420-190', '3650     ', 'R CAPITAO ALVIM FONSECA', 'MIRANDOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('27.420-200', '3650     ', 'R CAPITAO ANTONIO LOBO', 'MIRANDOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('27.420-240', '3650     ', 'R CARLOS INACIO DA SILVA', 'PILOTOS                       ');
INSERT INTO cd_cep_br VALUES ('27.420-310', '3650     ', 'EST CASTELO, DO', 'BARRINHA                      ');
INSERT INTO cd_cep_br VALUES ('27.440-130', '3650     ', 'PC CENTENARIO, DO', 'FALCAO                        ');
INSERT INTO cd_cep_br VALUES ('27.430-170', '3650     ', 'R CINCO', 'SAO FRANCISCO DE ASSIS        ');
INSERT INTO cd_cep_br VALUES ('27.410-100', '3650     ', 'R COMENDADOR MIRANDA', 'QUATIS                        ');
INSERT INTO cd_cep_br VALUES ('27.410-030', '3650     ', 'R CORONEL ALFREDO SOARES DE OLIVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.410-080', '3650     ', 'R CORONEL FRANCISCO BALBI', 'QUATIS                        ');
INSERT INTO cd_cep_br VALUES ('25.770-056', '3609     ', 'PC VINTE E NOVE DE JUNHO', 'POSSE                         ');
INSERT INTO cd_cep_br VALUES ('25.655-091', '3609     ', 'R VINTE E NOVE DE JUNHO', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('25.640-550', '3609     ', 'R VINTE E QUATRO DE MAIO', 'AT SERRA                      ');
INSERT INTO cd_cep_br VALUES ('25.645-177', '3609     ', 'VL VIRGILIO FERREIRA MARQUES', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('25.680-240', '3609     ', 'R VIRGILIO SA PEREIRA', 'Q BRASILEIRO                  ');
INSERT INTO cd_cep_br VALUES ('25.715-200', '3609     ', 'R VIRGILIO SA PEREIRA JUNIOR', 'ROSEIRAL                      ');
INSERT INTO cd_cep_br VALUES ('25.625-220', '3609     ', 'R VISCONDE DA PENHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.625-023', '3609     ', 'R VISCONDE DE BOM RETIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.655-031', '3609     ', 'R VISCONDE DE ITABORAI', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('25.685-380', '3609     ', 'PC VISCONDE DE MAUA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.720-200', '3609     ', 'R VISCONDE DE TAUNAY', 'CORREAS                       ');
INSERT INTO cd_cep_br VALUES ('25.655-111', '3609     ', 'R VISCONDE DE URUGUAI', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('25.620-110', '3609     ', 'PC VISCONDE DO RIO BRANCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.755-400', '3609     ', 'R VISCONDE SAO BERNARDO', 'P RIO                         ');
INSERT INTO cd_cep_br VALUES ('25.625-081', '3609     ', 'R VISCONDE SOUZA FRANCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.730-110', '3609     ', 'R VISTA ALEGRE', 'CORREAS                       ');
INSERT INTO cd_cep_br VALUES ('25.645-705', '3609     ', 'R VITAL BRASIL', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('25.770-430', '3609     ', 'EST VITALINO CANDIDO DE MELO', 'POSSE                         ');
INSERT INTO cd_cep_br VALUES ('25.640-390', '3609     ', 'R VITOR MEIRELLES', 'CASTELANEA                    ');
INSERT INTO cd_cep_br VALUES ('25.716-103', '3609     ', 'R VITORIO MANZINI', 'CASCATINHA                    ');
INSERT INTO cd_cep_br VALUES ('25.640-262', '3609     ', 'R VITORIO PEREIRA NUNES', 'CASTELANEA                    ');
INSERT INTO cd_cep_br VALUES ('25.710-110', '3609     ', 'R VIUVA LIMA', 'ITAMARATI                     ');
INSERT INTO cd_cep_br VALUES ('25.615-024', '3609     ', 'R WALDEMAR FERREIRA DA SILVA', 'CAXAMBU                       ');
INSERT INTO cd_cep_br VALUES ('25.645-125', '3609     ', 'VL WALDEMAR JOAO MACEDO', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('25.635-231', '3609     ', 'SRV WALDEMIRO DOMINGOS DE OLIVEIRA', 'CH FLORA                      ');
INSERT INTO cd_cep_br VALUES ('25.665-381', '3609     ', 'SRV WALDEMIRO KAPPLER GUIMARAES', 'D SILVEIRA                    ');
INSERT INTO cd_cep_br VALUES ('25.770-440', '3609     ', 'VL WALTER BORGES MONNERAT', 'POSSE                         ');
INSERT INTO cd_cep_br VALUES ('25.680-040', '3609     ', 'R WALTER BRETZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.720-143', '3609     ', 'R WANTUIL JOSE DE CARVALHO', 'CORREAS                       ');
INSERT INTO cd_cep_br VALUES ('25.655-003', '3609     ', 'R WASHINGTON LUIZ- ATE 600/621', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.655-004', '3609     ', 'R WASHINGTON LUIZ- DE 602/623 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.665-352', '3609     ', 'R WENCESLAU VIEIRA DIAS', 'CASTRIOTO                     ');
INSERT INTO cd_cep_br VALUES ('25.730-000', '3609     ', 'VL WILSON BASTOS', 'CORREAS                       ');
INSERT INTO cd_cep_br VALUES ('25.715-370', '3609     ', 'EST WILSON MEDEIROS VASCONCELOS', 'ROSEIRAL                      ');
INSERT INTO cd_cep_br VALUES ('25.770-450', '3609     ', 'EST XINGU, DO', 'POSSE                         ');
INSERT INTO cd_cep_br VALUES ('25.680-060', '3609     ', 'R ZELIA RITTMYER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.635-390', '3609     ', 'R ZENOBIO POZZATO', 'CH FLORA                      ');
INSERT INTO cd_cep_br VALUES ('25.715-210', '3609     ', 'R ZEPHIRO', 'ROSEIRAL                      ');
INSERT INTO cd_cep_br VALUES ('25.640-104', '3609     ', 'VL VASCONCELOS', 'CASTELANEA                    ');
INSERT INTO cd_cep_br VALUES ('25.650-500', '3609     ', 'R VASSOURAS', 'QUITANDINHA                   ');
INSERT INTO cd_cep_br VALUES ('25.635-114', '3609     ', 'EST VELHA DA ESTRELAINICIO ATE DIVISA COM MUNICIPI', 'AT SERRA                      ');
INSERT INTO cd_cep_br VALUES ('25.650-140', '3609     ', 'R VENEZUELA', 'QUITANDINHA                   ');
INSERT INTO cd_cep_br VALUES ('25.665-331', '3609     ', 'R VEREADOR ALBERTO BECKER', 'BINGEN                        ');
INSERT INTO cd_cep_br VALUES ('25.615-058', '3609     ', 'SRV VEREADOR ANTONIO MARTINS SOUZA', 'CAXAMBU                       ');
INSERT INTO cd_cep_br VALUES ('25.660-080', '3609     ', 'R CAROLINA JUSTEN', 'VL MILITAR                    ');
INSERT INTO cd_cep_br VALUES ('25.720-031', '3609     ', 'R CARVALHO JUNIOR', 'CORREAS                       ');
INSERT INTO cd_cep_br VALUES ('25.745-230', '3609     ', 'EST CARVAO, DO', 'ITAIPAVA                      ');
INSERT INTO cd_cep_br VALUES ('25.730-550', '3609     ', 'EST CASCATA, DA', 'NOGUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('25.660-430', '3609     ', 'VL PEDRO CALLUINI', 'BINGEN                        ');
INSERT INTO cd_cep_br VALUES ('25.645-176', '3609     ', 'SRV PEDRO CARLOS', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('25.715-500', '3609     ', 'SRV PEDRO CARNEIRO DA SILVA', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('25.710-196', '3609     ', 'R PEDRO CESARIO DE SOUZA', 'CASCATINHA                    ');
INSERT INTO cd_cep_br VALUES ('25.716-215', '3609     ', 'R PEDRO ELMER', 'QUISSAMA                      ');
INSERT INTO cd_cep_br VALUES ('25.640-515', '3609     ', 'SRV PEDRO FRANCISCO WOLL', 'AT SERRA                      ');
INSERT INTO cd_cep_br VALUES ('25.640-404', '3609     ', 'VL PEDRO GABRICH', 'C VEIGA                       ');
INSERT INTO cd_cep_br VALUES ('25.640-280', '3609     ', 'R PEDRO GALL', 'CASTELANEA                    ');
INSERT INTO cd_cep_br VALUES ('25.715-190', '3609     ', 'AV VEREADOR PAULO MAURITY', 'ROSEIRAL                      ');
INSERT INTO cd_cep_br VALUES ('25.660-460', '3609     ', 'PC VEREADOR PEDRO HESS', 'BINGEN                        ');
INSERT INTO cd_cep_br VALUES ('25.725-023', '3609     ', 'AL CORONEL LAFAYETE NORONHA DA FONSECA', 'ARARAS                        ');
INSERT INTO cd_cep_br VALUES ('25.660-090', '3609     ', 'R CORONEL LAMARTINI', 'VL MILITAR                    ');
INSERT INTO cd_cep_br VALUES ('25.655-140', '3609     ', 'R CORONEL LAND', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('25.716-140', '3609     ', 'R CORONEL SOARES DE GOUVEA', 'CASCATINHA                    ');
INSERT INTO cd_cep_br VALUES ('25.655-151', '3609     ', 'R CORONEL VEIGA- ATE 0618/0619', 'C VEIGA                       ');
INSERT INTO cd_cep_br VALUES ('25.655-154', '3609     ', 'R CORONEL VEIGA- DE 0620/0621 A 1066/1137', 'C VEIGA                       ');
INSERT INTO cd_cep_br VALUES ('25.655-155', '3609     ', 'R CORONEL VEIGA- DE 1068/1139 AO FIM', 'C VEIGA                       ');
INSERT INTO cd_cep_br VALUES ('25.655-100', '3609     ', 'R CORREA LIMA', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('25.745-260', '3609     ', 'EST CORREIA DA VEIGA', 'ITAIPAVA                      ');
INSERT INTO cd_cep_br VALUES ('25.645-112', '3609     ', 'VL CORTICO', 'INDAIA                        ');
INSERT INTO cd_cep_br VALUES ('25.660-360', '3609     ', 'LD COSTA FILHO', 'BINGEN                        ');
INSERT INTO cd_cep_br VALUES ('25.710-060', '3609     ', 'PC COSTA MARTINS', 'ITAMARATI                     ');
INSERT INTO cd_cep_br VALUES ('25.651-040', '3609     ', 'R COSTA RICA', 'QUITANDINHA                   ');
INSERT INTO cd_cep_br VALUES ('25.745-270', '3609     ', 'EST COTIA, DA', 'ITAIPAVA                      ');
INSERT INTO cd_cep_br VALUES ('25.725-470', '3609     ', 'AL COTY', 'ARARAS                        ');
INSERT INTO cd_cep_br VALUES ('25.730-410', '3609     ', 'AV COUNTRY CLUB', 'NOGUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('25.740-220', '3609     ', 'EST CRESCENCIO COSTA', 'ITAIPAVA                      ');
INSERT INTO cd_cep_br VALUES ('25.725-090', '3609     ', 'R CRISANTEMOS, DOS', 'ARARAS                        ');
INSERT INTO cd_cep_br VALUES ('25.630-390', '3609     ', 'SRV CRISTIANO JOSE GONCALVES', 'MORIN                         ');
INSERT INTO cd_cep_br VALUES ('25.630-363', '3609     ', 'VL CRISTINA', 'MORIN                         ');
INSERT INTO cd_cep_br VALUES ('25.680-371', '3609     ', 'TV CRISTINA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.745-280', '3609     ', 'VL CRISTINA', 'ITAIPAVA                      ');
INSERT INTO cd_cep_br VALUES ('25.640-361', '3609     ', 'SRV CRISTINA SINDORF HOELTZ', 'CASTELANEA                    ');
INSERT INTO cd_cep_br VALUES ('25.645-061', '3609     ', 'VL CRISTINA THEOBALD', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('25.750-010', '3609     ', 'R CRISTO REDENTOR', 'ITAIPAVA                      ');
INSERT INTO cd_cep_br VALUES ('25.640-322', '3609     ', 'R CRISTOVAO COLOMBO', 'CASTELANEA                    ');
INSERT INTO cd_cep_br VALUES ('21.820-040', '3605     ', 'R RANGEL PESTANA- ATE 648/649', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.825-130', '3605     ', 'R RANGEL PESTANA- DE 650/651 AO FIM', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.735-230', '3605     ', 'R RANULPHO BOCAYUVA CUNHA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('23.573-380', '3605     ', 'PC RANUSIA ALVES RODRIGUES', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.530-780', '3605     ', 'R RAPOSO', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('22.755-320', '3605     ', 'R RAPOSO TAVARES', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('23.013-220', '3605     ', 'R RAPOSOS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.773-415', '3605     ', 'PC RAQUEL', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('21.940-410', '3605     ', 'R RAQUEL PRADO', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('22.793-710', '3605     ', 'R RAQUEL SOARES', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('20.950-170', '3605     ', 'R RATICLIFF', 'ROCHA                         ');
INSERT INTO cd_cep_br VALUES ('22.795-175', '3605     ', 'R RAUL AMARO NIM FERREIRA', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('22.790-040', '3605     ', 'R RABINO HENRIQUE LEMLE', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('22.793-345', '3605     ', 'PC RADAMES GNATTALI', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.260-070', '3605     ', 'PC RADIAL SUL', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('20.251-570', '3605     ', 'PC RADIALISTA MANUEL DE NOBREGA', 'CATUMBI                       ');
INSERT INTO cd_cep_br VALUES ('23.012-180', '3605     ', 'PC RADIALISTA OLAVO DE BARROS', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('20.271-160', '3605     ', 'R RADIALISTA WALDIR AMARAL', 'MARACANA                      ');
INSERT INTO cd_cep_br VALUES ('22.740-150', '3605     ', 'R RADIALISTA, DO', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('23.525-190', '3605     ', 'EST RADIO TELEGRAFICA BRASILEIRA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.087-060', '3605     ', 'R RADIO, DO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.520-242', '3605     ', 'BC RADIO, DO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.525-195', '3605     ', 'EST RADIOBRAS', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('20.511-310', '3605     ', 'R RADMACKER', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('23.032-590', '3605     ', 'R RAFAEL BORDALO', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.587-460', '3605     ', 'R RAFAEL DE AGUIAR', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('22.753-740', '3605     ', 'R RAFAEL DE CARVALHO', 'ITANHANGA                     ');
INSERT INTO cd_cep_br VALUES ('21.675-620', '3605     ', 'AV RAFAEL DE OLIVEIRA', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('23.032-600', '3605     ', 'R RAFAEL FERNANDES', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('22.790-301', '3605     ', 'R RAFAEL PAIXAO', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('21.331-300', '3605     ', 'R RAFAEL PEREIRA', 'B RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('23.535-808', '3605     ', 'R RAFAEL PEREIRA', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.535-640', '3605     ', 'R RAFAEL RENNI', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('22.720-070', '3605     ', 'R RAFAEL VILAR MARTINS', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('23.090-065', '3605     ', 'R RAFIA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.451-600', '3605     ', 'R RAIA, DA', 'GAVEA                         ');
INSERT INTO cd_cep_br VALUES ('20.531-090', '3605     ', 'R RAIMUNDO CASTRO MAIA', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('20.761-020', '3605     ', 'R RAIMUNDO CELA', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('22.040-040', '3605     ', 'R RAIMUNDO CORREIA', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('23.587-500', '3605     ', 'R RAIMUNDO DE FARIAS', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.587-430', '3605     ', 'R RAIMUNDO DE FARZA', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.850-280', '3605     ', 'R RAIMUNDO DE FIGUEIREDO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.451-150', '3605     ', 'R RAIMUNDO DE MAGALHAES', 'GAVEA                         ');
INSERT INTO cd_cep_br VALUES ('23.573-130', '3605     ', 'R RAIMUNDO FERREIRA LIMA', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.045-706', '3605     ', 'R RAIMUNDO MUNIZ CANTANHEDE', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.016-100', '3605     ', 'R RAIMUNDO RAMOS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.720-480', '3605     ', 'R RAIMUNDO SISNANDO', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('22.795-115', '3605     ', 'R RAIMUNDO VERAS', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('21.760-440', '3605     ', 'R RAINHA CATARINA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('22.081-030', '3605     ', 'AV RAINHA ELIZABETH DA BELGICA', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('21.211-560', '3605     ', 'R QUINZE DE NOVEMBRO', 'V CARVALHO                    ');
INSERT INTO cd_cep_br VALUES ('21.843-780', '3605     ', 'R QUINZE DE NOVEMBRO', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('22.773-616', '3605     ', 'PC QUIRINO', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('21.236-410', '3605     ', 'TV QUIRINO', 'COLEGIO                       ');
INSERT INTO cd_cep_br VALUES ('21.931-160', '3605     ', 'R QUIRINO DOS SANTOS', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('23.510-560', '3605     ', 'R QUIRINO SEABRA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.763-440', '3605     ', 'TV QUIRIOTE', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('21.330-650', '3605     ', 'R QUIRIRIM', 'VL VALQUEIRE                  ');
INSERT INTO cd_cep_br VALUES ('21.330-651', '3605     ', 'TV QUIRIRIM', 'VL VALQUEIRE                  ');
INSERT INTO cd_cep_br VALUES ('21.341-080', '3605     ', 'R QUIROA', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.773-517', '3605     ', 'TV QUISON', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('20.521-510', '3605     ', 'R QUITANDA, DA', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('20.011-030', '3605     ', 'R QUITANDA, DA- ATE 77/78', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('21.072-300', '3605     ', 'BC PARAIBA, DO', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('23.097-020', '3605     ', 'R PARAIBANO, DO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.321-130', '3605     ', 'PC ORLANDO BONFIM JUNIOR', 'PC SECA                       ');
INSERT INTO cd_cep_br VALUES ('23.035-060', '3605     ', 'R ORLANDO CARNEIRO', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.746-050', '3605     ', 'R ORLANDO CORREA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.815-510', '3605     ', 'R ORLANDO COSTA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.635-370', '3605     ', 'R ORLANDO DE AQUINO', 'PRQ ANCHIETA                  ');
INSERT INTO cd_cep_br VALUES ('23.066-360', '3605     ', 'R ORLANDO DE AZEVEDO', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('22.793-030', '3605     ', 'R ORLANDO DE BRITO', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('23.085-280', '3605     ', 'R ORLANDO DE CASTRO', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('21.931-690', '3605     ', 'R R', 'TUBIACANGA                    ');
INSERT INTO cd_cep_br VALUES ('23.545-051', '3605     ', 'R R', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('20.710-220', '3605     ', 'R PARAITINGA', 'E NOVO                        ');
INSERT INTO cd_cep_br VALUES ('23.080-480', '3605     ', 'PC PARAJU', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.012-350', '3605     ', 'R PARAJURU', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('23.035-520', '3605     ', 'R PARALELEPIPEDO', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.241-430', '3605     ', 'R PARAMARIBO', 'V GERAL                       ');
INSERT INTO cd_cep_br VALUES ('21.550-610', '3605     ', 'R PARAMIRIM', 'B RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('21.930-110', '3605     ', 'R PARAMOPAMA', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('20.931-660', '3605     ', 'R PARANA', 'CAJU                          ');
INSERT INTO cd_cep_br VALUES ('20.740-370', '3605     ', 'TV PARANA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('20.745-250', '3605     ', 'R PARANA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('21.620-690', '3605     ', 'R PARANA', 'PRQ ANCHIETA                  ');
INSERT INTO cd_cep_br VALUES ('20.511-290', '3605     ', 'R PALMIRA GONCALVES MAIA', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('23.530-200', '3605     ', 'R PALMIRA LOBO', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.825-100', '3605     ', 'R PALMIRO ALVES', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.380-390', '3605     ', 'TV PALMITAL', 'CASCADURA                     ');
INSERT INTO cd_cep_br VALUES ('21.735-680', '3605     ', 'R PALOMA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.330-230', '3605     ', 'R PALOTINA', 'VL VALQUEIRE                  ');
INSERT INTO cd_cep_br VALUES ('23.070-090', '3605     ', 'R PAMPEIRO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.766-110', '3605     ', 'R PANA-PANA', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('21.020-310', '3605     ', 'R PANAMA', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('21.842-560', '3605     ', 'R PANAMBI', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.020-070', '3605     ', 'PC PANAMERICANA', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('22.753-695', '3605     ', 'LRG PANELA, DA', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('22.763-250', '3605     ', 'R PANORAMA', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('22.723-215', '3605     ', 'R PANTANAL, DO', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.531-050', '3605     ', 'R PANTOJA', 'ACARI                         ');
INSERT INTO cd_cep_br VALUES ('21.540-530', '3605     ', 'R PAO DE ACUCAR', 'R MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('23.098-510', '3605     ', 'R PAPAGAIO', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('23.063-030', '3605     ', 'R PAPAGAIO, DO', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('22.750-670', '3605     ', 'CAM PAPAGAIO, DO', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('21.521-290', '3605     ', 'AL PAPAGAIOS', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('23.093-220', '3605     ', 'R ORLANDO GELIO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.931-618', '3605     ', 'TV ORLANDO GONCALVES', 'PORTUGUESA                    ');
INSERT INTO cd_cep_br VALUES ('22.790-365', '3605     ', 'R ORLANDO MADEIRA DE LEI', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('21.831-230', '3605     ', 'R ORLANDO MARTINS', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('23.570-440', '3605     ', 'R ORLANDO MOMENTE', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('22.211-170', '3605     ', 'R ORLANDO RANGEL', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('20.771-190', '3605     ', 'PC ORLANDO SILVA', 'CACHAMBI                      ');
INSERT INTO cd_cep_br VALUES ('21.041-045', '3605     ', 'BC ORLANDO SILVA', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('22.780-560', '3605     ', 'R ORLANDO TEIXEIRA', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('22.745-360', '3605     ', 'R ORLANDO TERUZ', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('22.720-370', '3605     ', 'PC ORLEAS', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.031-500', '3605     ', 'R ORLINDA', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('23.550-270', '3605     ', 'R ORMINDA MARTINS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.751-400', '3605     ', 'R ORNELA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('21.370-400', '3605     ', 'R OROBO', 'CAVALCANTI                    ');
INSERT INTO cd_cep_br VALUES ('20.725-160', '3605     ', 'R OROS', 'L VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('23.040-630', '3605     ', 'R OROZIMBO ESTEVES', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.630-090', '3605     ', 'R OROZIMBO NONATO', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('20.911-485', '3605     ', 'R ORPHILIA VARGAS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('23.035-385', '3605     ', 'R ORQUESTRA, DA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.535-620', '3605     ', 'R ORQUIDEA', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('21.340-010', '3605     ', 'TV ORQUIDEA', 'B RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('22.630-330', '3605     ', 'R ORQUIDEA', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.864-170', '3605     ', 'R ORQUIDEAS', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.064-020', '3605     ', 'R ORQUIDEAS, DAS', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('20.920-170', '3605     ', 'R ORQUIDEAS, DAS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('21.941-802', '3605     ', 'R ORQUIDEAS, DAS', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('22.470-090', '3605     ', 'R ORSINA DA FONSECA', 'GAVEA                         ');
INSERT INTO cd_cep_br VALUES ('21.740-020', '3605     ', 'R ORTIGAO SAMPAIO', 'JD SULACAP                    ');
INSERT INTO cd_cep_br VALUES ('20.250-190', '3605     ', 'R ORTIVO GUEDES', 'ESTACIO                       ');
INSERT INTO cd_cep_br VALUES ('21.941-270', '3605     ', 'R OS SINOS', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('21.825-020', '3605     ', 'R OSAKA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.842-005', '3605     ', 'R OSASCO', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('21.380-190', '3605     ', 'R OSCAR', 'Q BOCAIUVA                    ');
INSERT INTO cd_cep_br VALUES ('21.833-280', '3605     ', 'R OSCAR CIDRI', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('22.770-200', '3605     ', 'R OSCAR CORDEIRO', 'PECHINCHA                     ');
INSERT INTO cd_cep_br VALUES ('21.840-460', '3605     ', 'R OSCAR DANTAS', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.922-610', '3605     ', 'R OSCAR DE MELO', 'JD CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('21.031-100', '3605     ', 'R OPERARIO FORTES', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('23.062-360', '3605     ', 'R OPERARIO MARCOS ANDREOTTI', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('21.360-300', '3605     ', 'R OPERARIO SADDOCK DE SA', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('21.010-590', '3605     ', 'R OPERARIOS, DOS', 'PDA LUCAS                     ');
INSERT INTO cd_cep_br VALUES ('21.715-020', '3605     ', 'R OPERARIOS, DOS', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('22.715-130', '3605     ', 'R OPINIAO LIBERAL', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.763-420', '3605     ', 'PC ORACAO, DA', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('21.842-060', '3605     ', 'R ORADOR, DO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.080-130', '3605     ', 'R ORAIDA PERROTA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.071-280', '3605     ', 'R ORATORIO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.920-257', '3605     ', 'R ORCADAS', 'JD CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('21.852-350', '3605     ', 'TV OREGON', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.675-380', '3605     ', 'R ORELIA', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('21.832-080', '3605     ', 'R ORENOCO', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('20.220-070', '3605     ', 'R ORESTES', 'S CRISTO                      ');
INSERT INTO cd_cep_br VALUES ('21.940-375', '3605     ', 'R ORESTES BARBOSA', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('21.931-210', '3605     ', 'R ORESTES ROSOLIA', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('22.743-330', '3605     ', 'R ORFANATO, DO', 'PECHINCHA                     ');
INSERT INTO cd_cep_br VALUES ('21.842-290', '3605     ', 'R ORFEONISTA, DO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.765-190', '3605     ', 'R ORI', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.215-260', '3605     ', 'R ORICA', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('20.240-120', '3605     ', 'TV ORIENTE', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('22.723-170', '3605     ', 'R ORIENTE NOVO', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('20.240-130', '3605     ', 'R ORIENTE, DO', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('22.795-215', '3605     ', 'R ORIGENES LESSA', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('23.010-510', '3605     ', 'R ORION', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('20.760-550', '3605     ', 'TV MARQUES DA CRUZ', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('22.230-060', '3605     ', 'R MARQUES DE ABRANTES- LADO IMPAR', 'FLAMENGO                      ');
INSERT INTO cd_cep_br VALUES ('22.230-061', '3605     ', 'R MARQUES DE ABRANTES- LADO PAR', 'FLAMENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.340-220', '3605     ', 'R MARQUES DE AGUIAR', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.073-160', '3605     ', 'R NOVA LIDICE', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.830-295', '3605     ', 'R NOVA LIMA', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('23.090-230', '3605     ', 'R NOVA LOURDES', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.641-600', '3605     ', 'R NOVA MILANO', 'ITANHANGA                     ');
INSERT INTO cd_cep_br VALUES ('21.330-340', '3605     ', 'R NOVA ODESSA', 'VL VALQUEIRE                  ');
INSERT INTO cd_cep_br VALUES ('21.520-040', '3605     ', 'R NOVA OLINDA', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('21.830-285', '3605     ', 'R NOVA ORLEANS', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('21.862-270', '3605     ', 'R NOVA PONTE', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.863-030', '3605     ', 'R NOVA PRATA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.780-550', '3605     ', 'R NOVA REPUBLICA', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('21.625-330', '3605     ', 'R ONESIO MANUEL BELARMINO', 'PRQ ANCHIETA                  ');
INSERT INTO cd_cep_br VALUES ('20.973-040', '3605     ', 'R ONFALEIA', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('26.062-035', '3603     ', 'EST TINGUA, DO', 'I. VELHO                      ');
INSERT INTO cd_cep_br VALUES ('26.231-570', '3603     ', 'R TINGUI', 'VL NORMA                      ');
INSERT INTO cd_cep_br VALUES ('26.270-150', '3603     ', 'R TINOCO', 'RCR ITAPOA                    ');
INSERT INTO cd_cep_br VALUES ('26.276-310', '3603     ', 'TV SUL', 'R VENTOS                      ');
INSERT INTO cd_cep_br VALUES ('26.276-050', '3603     ', 'R SUL', 'JD PERNAMBUCO                 ');
INSERT INTO cd_cep_br VALUES ('26.010-460', '3603     ', 'R SUMARE', 'PRQ E PEQUENO                 ');
INSERT INTO cd_cep_br VALUES ('26.061-110', '3603     ', 'R SURUCUAS', 'ARGENTA                       ');
INSERT INTO cd_cep_br VALUES ('26.235-460', '3603     ', 'R SUZANA', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.032-650', '3603     ', 'R SUZANA', 'POSSE                         ');
INSERT INTO cd_cep_br VALUES ('26.050-175', '3603     ', 'R TABAJARA', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('26.285-500', '3603     ', 'PC TABAJARAS', 'MOQUETA                       ');
INSERT INTO cd_cep_br VALUES ('26.285-711', '3603     ', 'R TABAJARAS', 'S EUGENIA                     ');
INSERT INTO cd_cep_br VALUES ('26.062-350', '3603     ', 'R TABELIAO JOSE MANUEL DOS SANTOS', 'RCR P MARAMBAIA               ');
INSERT INTO cd_cep_br VALUES ('26.255-130', '3603     ', 'R TABELIAO MURILO COSTA', 'J D ARC                       ');
INSERT INTO cd_cep_br VALUES ('26.063-360', '3603     ', 'EST TABULEIRO', 'TINGUA                        ');
INSERT INTO cd_cep_br VALUES ('26.032-060', '3603     ', 'R TAMANAZ', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.012-485', '3603     ', 'R TAMANDARE', 'VL S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('26.062-125', '3603     ', 'PC TAMANDUA', 'TINGUA                        ');
INSERT INTO cd_cep_br VALUES ('26.012-775', '3603     ', 'R TAMANDUATEI', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('26.230-610', '3603     ', 'R TAMARU', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('26.275-600', '3603     ', 'R TAMOIO', 'QUARTEIS                      ');
INSERT INTO cd_cep_br VALUES ('26.225-711', '3603     ', 'R TANAJURA', 'VL ITACI                      ');
INSERT INTO cd_cep_br VALUES ('26.020-217', '3603     ', 'R TANCREDO NEVES (MUTIRAO 2)', 'JD POSSE                      ');
INSERT INTO cd_cep_br VALUES ('26.247-300', '3603     ', 'R TANIA', 'F POLVORA                     ');
INSERT INTO cd_cep_br VALUES ('26.020-195', '3603     ', 'R TANIA', 'JD POSSE                      ');
INSERT INTO cd_cep_br VALUES ('26.270-040', '3603     ', 'R TANIA GIMENES PARRA', 'IOLANDA                       ');
INSERT INTO cd_cep_br VALUES ('26.282-380', '3603     ', 'R TAPAJOS', 'JD IGUACU                     ');
INSERT INTO cd_cep_br VALUES ('26.042-540', '3603     ', 'R TAPAJOS', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('26.262-480', '3603     ', 'R TAPAJOS', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('26.021-711', '3603     ', 'R TAPINHOA', 'VL S TEODORO                  ');
INSERT INTO cd_cep_br VALUES ('26.011-580', '3603     ', 'R JOAO JORGE', 'VL PEDRO                      ');
INSERT INTO cd_cep_br VALUES ('26.247-190', '3603     ', 'R JOAO JOSE SANTANA', 'F POLVORA                     ');
INSERT INTO cd_cep_br VALUES ('26.280-370', '3603     ', 'R JOAO LEOPOLDO', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.235-190', '3603     ', 'PC JOAO LUIS DO NASCIMENTO', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.050-820', '3603     ', 'R JOAO MANHAES', 'VL IGUACUANA                  ');
INSERT INTO cd_cep_br VALUES ('26.010-320', '3603     ', 'R JACI', 'PRQ BARBARA                   ');
INSERT INTO cd_cep_br VALUES ('26.050-560', '3603     ', 'R JACI FERREIRA', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('26.020-037', '3603     ', 'R JACINTO RODRIGUES', 'JD POSSE                      ');
INSERT INTO cd_cep_br VALUES ('26.041-790', '3603     ', 'R JACOMELOTE', 'JD M GROSSO                   ');
INSERT INTO cd_cep_br VALUES ('26.050-590', '3603     ', 'R JACQUES KLEIN', 'PRQ R SERTAO                  ');
INSERT INTO cd_cep_br VALUES ('26.282-280', '3603     ', 'R JACUTINGA', 'JD IGUACU                     ');
INSERT INTO cd_cep_br VALUES ('26.286-211', '3603     ', 'R JACUTINGA', 'JD S EUGENIA                  ');
INSERT INTO cd_cep_br VALUES ('26.231-430', '3603     ', 'R JACUTINGA', 'R SOBRINHO                    ');
INSERT INTO cd_cep_br VALUES ('26.010-410', '3603     ', 'R JAGUARE', 'DIANA                         ');
INSERT INTO cd_cep_br VALUES ('26.010-425', '3603     ', 'R JAGUARI', 'DIANA                         ');
INSERT INTO cd_cep_br VALUES ('26.022-320', '3603     ', 'R JAIME MAGALHAES', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('26.261-340', '3603     ', 'R JAIRO NEVES', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('26.272-310', '3603     ', 'R JAIRO SENDER', 'JD N ERA                      ');
INSERT INTO cd_cep_br VALUES ('26.040-830', '3603     ', 'AL JAMBO', 'PRQ FLORA                     ');
INSERT INTO cd_cep_br VALUES ('26.050-280', '3603     ', 'R JAMBURI', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('26.250-270', '3603     ', 'R JANCE', 'K-11                          ');
INSERT INTO cd_cep_br VALUES ('26.040-115', '3603     ', 'R JANDIRA', 'PRQ FLORA                     ');
INSERT INTO cd_cep_br VALUES ('26.010-077', '3603     ', 'R JANE', 'A ARAUJO                      ');
INSERT INTO cd_cep_br VALUES ('26.275-020', '3603     ', 'R JANETE', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('26.275-570', '3603     ', 'R JANETE', 'PIONEIRO                      ');
INSERT INTO cd_cep_br VALUES ('26.011-640', '3603     ', 'R JANIO QUADROS', 'PRQ E PEQUENO                 ');
INSERT INTO cd_cep_br VALUES ('26.063-660', '3603     ', 'EST JANJANA', 'TINGUA                        ');
INSERT INTO cd_cep_br VALUES ('26.062-300', '3603     ', 'R JANUARIO FERNANDES ALVES', 'RCR P MARAMBAIA               ');
INSERT INTO cd_cep_br VALUES ('26.246-130', '3603     ', 'TV JAPERI', 'E PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('26.245-140', '3603     ', 'R JAPUIBA', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.062-720', '3603     ', 'EST JAQUEIRA, DA', 'RCR P MARAMBAIA               ');
INSERT INTO cd_cep_br VALUES ('26.261-120', '3603     ', 'R JAQUELINE', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.022-380', '3603     ', 'R JAQUELINE PATRICIA', 'VL CAMARI                     ');
INSERT INTO cd_cep_br VALUES ('26.042-230', '3603     ', 'R JAQUES DANON', 'AUTODROMO                     ');
INSERT INTO cd_cep_br VALUES ('26.021-180', '3603     ', 'R JARAS', 'JD POSSE                      ');
INSERT INTO cd_cep_br VALUES ('26.245-246', '3603     ', 'R JARDINOPOLIS', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.050-040', '3603     ', 'R JARI', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('26.060-770', '3603     ', 'R JARI', 'FIGUEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('26.021-720', '3603     ', 'R JASMIM', 'JD POSSE                      ');
INSERT INTO cd_cep_br VALUES ('26.040-800', '3603     ', 'R JASMIM', 'PRQ FLORA                     ');
INSERT INTO cd_cep_br VALUES ('26.051-390', '3603     ', 'R JASMINS', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('26.053-090', '3603     ', 'R JASSANAM', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('26.023-150', '3603     ', 'R JATOBA', 'VL CAMARI                     ');
INSERT INTO cd_cep_br VALUES ('26.265-150', '3603     ', 'R ISRAEL ABOLEM', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('26.020-267', '3603     ', 'R ITA', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('26.245-390', '3603     ', 'R ITABAIANA DE OLIVEIRA', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('26.010-260', '3603     ', 'R ITABORAI', 'A ARAUJO                      ');
INSERT INTO cd_cep_br VALUES ('26.225-650', '3603     ', 'R ITABUCU', 'P JUSCELINO                   ');
INSERT INTO cd_cep_br VALUES ('26.013-360', '3603     ', 'R ITABUNA', 'JD VIGA                       ');
INSERT INTO cd_cep_br VALUES ('26.225-640', '3603     ', 'R ITACI', 'VL ITACI                      ');
INSERT INTO cd_cep_br VALUES ('26.215-460', '3603     ', 'R ITACI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.215-100', '3603     ', 'R ITACURUCA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.010-165', '3603     ', 'R ITAMONTE', 'PRATA                         ');
INSERT INTO cd_cep_br VALUES ('26.051-670', '3603     ', 'R ITAOCA', 'PRQ S CARLOS                  ');
INSERT INTO cd_cep_br VALUES ('26.232-180', '3603     ', 'R ITAPEMIRIM', 'VL HUMAITA                    ');
INSERT INTO cd_cep_br VALUES ('26.032-820', '3603     ', 'R ITAPERU', 'CHIQUE                        ');
INSERT INTO cd_cep_br VALUES ('26.010-270', '3603     ', 'R ITAPERUNA', 'A ARAUJO                      ');
INSERT INTO cd_cep_br VALUES ('26.052-260', '3603     ', 'R ITAPERUNA', 'VL CAVA                       ');
INSERT INTO cd_cep_br VALUES ('26.020-560', '3603     ', 'R ITAPICURU', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('26.215-310', '3603     ', 'R ITAPICURU', 'METROPOLE                     ');
INSERT INTO cd_cep_br VALUES ('26.025-370', '3603     ', 'R ITAPIDAN', 'VL S TEODORO                  ');
INSERT INTO cd_cep_br VALUES ('26.216-080', '3603     ', 'R ITAPIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.020-035', '3603     ', 'R ITAPIRU', 'JD POSSE                      ');
INSERT INTO cd_cep_br VALUES ('26.020-570', '3603     ', 'R ITAPOA', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('26.065-210', '3603     ', 'R ITAQUARISCERAMICA', 'TINGUA                        ');
INSERT INTO cd_cep_br VALUES ('26.063-560', '3603     ', 'R ITAQUARISTINGUA', 'TINGUA                        ');
INSERT INTO cd_cep_br VALUES ('26.247-180', '3603     ', 'R ITAQUI', 'E PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('26.282-080', '3603     ', 'R ITARARE', 'JD IGUACU                     ');
INSERT INTO cd_cep_br VALUES ('26.021-110', '3603     ', 'R ITAUBA', 'JD POSSE                      ');
INSERT INTO cd_cep_br VALUES ('26.023-230', '3603     ', 'R ITU', 'N AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('26.040-000', '3603     ', 'R IULA', 'JD S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('26.270-050', '3603     ', 'R IVAN GIMENES PARRA', 'IOLANDA                       ');
INSERT INTO cd_cep_br VALUES ('26.321-310', '3604     ', 'R DINORA BARBETTA', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('26.062-360', '3603     ', 'R PROJETADA', 'JD NAZARE                     ');
INSERT INTO cd_cep_br VALUES ('26.052-240', '3603     ', 'R PROJETADA', 'VL CAVA                       ');
INSERT INTO cd_cep_br VALUES ('26.020-085', '3603     ', 'R PROJETADA', 'JD POSSE                      ');
INSERT INTO cd_cep_br VALUES ('26.060-730', '3603     ', 'R PROJETADA A', 'FIGUEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('26.035-310', '3603     ', 'R PROJETADA A', 'VL T CORACOES                 ');
INSERT INTO cd_cep_br VALUES ('26.015-160', '3603     ', 'R PROJETADA ANGELA', 'PRQ E PEQUENO                 ');
INSERT INTO cd_cep_br VALUES ('26.060-740', '3603     ', 'R PROJETADA B', 'FIGUEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('26.052-810', '3603     ', 'R PROJETADA B', 'VL CAVA                       ');
INSERT INTO cd_cep_br VALUES ('26.035-320', '3603     ', 'R PROJETADA B', 'VL T CORACOES                 ');
INSERT INTO cd_cep_br VALUES ('26.060-750', '3603     ', 'R PROJETADA C', 'FIGUEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('26.022-271', '3603     ', 'R PRIMEIRO DE MAIO', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('26.011-350', '3603     ', 'R PRIMEIRO DE MAIO- ATE 324/333', 'PRQ E PEQUENO                 ');
INSERT INTO cd_cep_br VALUES ('20.943-460', '3605     ', 'TV OUTONO', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('23.094-430', '3605     ', 'R OUTONO, DO', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('23.585-760', '3605     ', 'R OUTORGAR', 'LOT MADEAN                    ');
INSERT INTO cd_cep_br VALUES ('20.040-040', '3605     ', 'TV OUVIDOR, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.010-150', '3605     ', 'TV OUVIDOR, DO- ATE 48/49', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.040-030', '3605     ', 'R OUVIDOR, DO- DE 50/51 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('21.530-140', '3605     ', 'R OVIDIO BERALDO', 'C NETO                        ');
INSERT INTO cd_cep_br VALUES ('22.795-405', '3605     ', 'R OVIDIO CAVALLEIRO', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('21.535-180', '3605     ', 'R OVIDIO ROMEIRO', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('21.061-510', '3605     ', 'VL OXACA', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('21.852-150', '3605     ', 'TV OXFORD', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.715-280', '3605     ', 'R OYAMA CLARK LEITE', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.290-060', '3605     ', 'PC OZANAN', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('21.061-050', '3605     ', 'R OZEIAS MOTA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('21.931-670', '3605     ', 'R P', 'TUBIACANGA                    ');
INSERT INTO cd_cep_br VALUES ('23.590-670', '3605     ', 'R P (CJ ANTARES)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.027-440', '3605     ', 'R P (EST DA PEDRA)', 'P GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('23.065-570', '3605     ', 'R P (JD PALMARES)', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('22.763-594', '3605     ', 'R P (MOISES)', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('21.044-640', '3605     ', 'R P (N HOLANDA)', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('21.720-010', '3605     ', 'R PACAEMBU', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('22.775-740', '3605     ', 'R OTAVIO COIMBRA', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('22.291-180', '3605     ', 'R OTAVIO CORREIA', 'URCA                          ');
INSERT INTO cd_cep_br VALUES ('23.520-150', '3605     ', 'BC OTAVIO DAMASCENO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.795-415', '3605     ', 'R OTAVIO DE FARIA', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('21.842-640', '3605     ', 'R OTAVIO DE FARIAS', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.743-650', '3605     ', 'R OTAVIO DE RESENDE', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('21.932-800', '3605     ', 'R RIO, DO(ROYAL)', 'TUBIACANGA                    ');
INSERT INTO cd_cep_br VALUES ('21.852-110', '3605     ', 'TV RIOBAMBA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.641-590', '3605     ', 'R RIOGRANDINA', 'ITANHANGA                     ');
INSERT INTO cd_cep_br VALUES ('22.753-560', '3605     ', 'R RIOLANDIA', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('21.670-100', '3605     ', 'R RIS, DO', 'DEODORO                       ');
INSERT INTO cd_cep_br VALUES ('22.723-790', '3605     ', 'BC RISO', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('22.795-105', '3605     ', 'R RISOLETA NEVES', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('21.221-140', '3605     ', 'R RITA DE SOUSA', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('22.440-060', '3605     ', 'R RITA LUDOLF', 'LEBLON                        ');
INSERT INTO cd_cep_br VALUES ('21.360-220', '3605     ', 'R RITA VIEIRA', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('21.832-345', '3605     ', 'R RITAPOLIS', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('22.790-685', '3605     ', 'R RIVADAVIA CAMPOS', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('20.220-290', '3605     ', 'R RIVADAVIA CORREIA', 'GAMBOA                        ');
INSERT INTO cd_cep_br VALUES ('20.975-050', '3605     ', 'R RIVIERA', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('23.012-220', '3605     ', 'R ROBERT REID KALLEY', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('21.760-810', '3605     ', 'TV ROBERTO', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('22.745-150', '3605     ', 'R RIO DO ANIL', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('22.765-140', '3605     ', 'R RIO DO AREAL', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('22.745-160', '3605     ', 'R RIO DO CACAMBE', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('23.020-360', '3605     ', 'CAM RIO DO MUNDO, DO', 'B GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('21.860-360', '3605     ', 'R RIO DO OESTE', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.655-620', '3605     ', 'TV RIO DO PAU', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('21.645-520', '3605     ', 'EST RIO DO PAU- ATE 1113/1184', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('21.655-610', '3605     ', 'EST RIO DO PAU- DE 1115/1186 A 1692/1713', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('21.655-611', '3605     ', 'EST RIO DO PAU- DE 1694/1715 A 2066/2183', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('21.650-000', '3605     ', 'EST RIO DO PAU- DE 2068/2185 AO FIM', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('22.720-110', '3605     ', 'R RIO DO SUL', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('23.026-400', '3605     ', 'R RIO DOCE', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('22.765-170', '3605     ', 'R RIO DOS PASSARINHOS', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('21.745-380', '3605     ', 'R RIO DOURADO', 'M BASTOS                      ');
INSERT INTO cd_cep_br VALUES ('22.713-571', '3605     ', 'R RIO ENGENHO NOVO', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('20.760-680', '3605     ', 'AV RIO FALEIRO', 'PILARES                       ');
INSERT INTO cd_cep_br VALUES ('23.094-190', '3605     ', 'R RIO FORMOSO', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('22.773-205', '3605     ', 'AV RIO GRANDE', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('20.730-370', '3605     ', 'PC RIO GRANDE DO NORTE', 'E DENTRO                      ');
INSERT INTO cd_cep_br VALUES ('23.550-690', '3605     ', 'R RIO GRANDE DO NORTE', 'DUMAS                         ');
INSERT INTO cd_cep_br VALUES ('20.775-100', '3605     ', 'R RIO GRANDE DO SUL', 'MEIER                         ');
INSERT INTO cd_cep_br VALUES ('23.530-410', '3605     ', 'R RIO GRANDE DO SUL', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('22.710-565', '3605     ', 'R RIO GRANDE DO SUL', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.723-005', '3605     ', 'LRG RIO GRANDE, DO', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.720-010', '3605     ', 'EST RIO GRANDE, DO- ATE 2811 - LADO IMPAR', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.720-011', '3605     ', 'EST RIO GRANDE, DO- ATE 2812 - LADO PAR', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.720-012', '3605     ', 'EST RIO GRANDE, DO- DE 2813 A 2921 - LADO IMPAR', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.723-002', '3605     ', 'EST RIO GRANDE, DO- DE 2814 AO FIM - LADO PAR', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.723-006', '3605     ', 'EST RIO GRANDE, DO- DE 2923 A 4285 - LADO IMPAR', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.723-001', '3605     ', 'EST RIO GRANDE, DO- DE 4287 AO FIM - LADO IMPAR', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.930-007', '3605     ', 'EST RIO JEQUIA, DO', 'ZUMBI                         ');
INSERT INTO cd_cep_br VALUES ('23.073-490', '3605     ', 'R RIO LARGO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.081-020', '3605     ', 'R RIO MANSO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.863-040', '3605     ', 'R RIO MAR', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.775-550', '3605     ', 'R RIO MIRINHO', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('22.783-210', '3605     ', 'EST RIO MORTO, DO', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('21.760-280', '3605     ', 'R RIO NEGRO', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('22.763-345', '3605     ', 'TV RIO NILO', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('22.793-720', '3605     ', 'R RINO LEVI', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('20.972-450', '3605     ', 'R RIO', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('21.044-465', '3605     ', 'R RIO  PRETO', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('21.635-420', '3605     ', 'R RIO ACARI', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('21.530-190', '3605     ', 'AV RIO ACARI', 'ACARI                         ');
INSERT INTO cd_cep_br VALUES ('21.250-570', '3605     ', 'R RIO APA', 'CORDOVIL                      ');
INSERT INTO cd_cep_br VALUES ('22.713-589', '3605     ', 'R RIO AREAL', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.760-200', '3605     ', 'R RIO AZUL', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('23.055-350', '3605     ', 'R PEDREIROS, DOS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.361-590', '3605     ', 'BC PAZ, DA', 'V LOBO                        ');
INSERT INTO cd_cep_br VALUES ('20.961-530', '3605     ', 'R PAZ, DA', 'E NOVO                        ');
INSERT INTO cd_cep_br VALUES ('20.961-540', '3605     ', 'TV PAZ, DA', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('22.772-620', '3605     ', 'TV QUITIM', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('22.753-790', '3605     ', 'EST QUITITE, DO', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('21.020-330', '3605     ', 'R QUITO', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('21.215-560', '3605     ', 'EST QUITUNGO, DO- ATE 1181/1318', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('21.215-561', '3605     ', 'EST QUITUNGO, DO- DE 1183/1320 AO FIM', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('21.210-440', '3605     ', 'R QUIXADA', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('23.070-360', '3605     ', 'PC QUIXERAMOBIM', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.028-380', '3605     ', 'R QUIXERE', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.028-310', '3605     ', 'R QUIXOA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.066-040', '3605     ', 'R R', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('20.040-006', '3605     ', 'AV RIO BRANCO- DE 125 A 161 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.780-350', '3605     ', 'TV PECANHA DA SILVA', 'E NOVO                        ');
INSERT INTO cd_cep_br VALUES ('21.060-110', '3605     ', 'R PECANHA POVOAS', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('22.783-490', '3605     ', 'R PECEGUEIRO DO AMARAL', 'V PEQUENA                     ');
INSERT INTO cd_cep_br VALUES ('22.743-320', '3605     ', 'LRG PECHINCHA, DO', 'PECHINCHA                     ');
INSERT INTO cd_cep_br VALUES ('22.763-510', '3605     ', 'TV PECODE', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('21.842-160', '3605     ', 'R PEDAGOGO, DO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.775-790', '3605     ', 'BC PEDRA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('23.585-290', '3605     ', 'R PEDRA AZUL', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.025-270', '3605     ', 'R PEDRA BELA', 'P GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('20.531-450', '3605     ', 'EST PEDRA BONITA, DA', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('20.531-460', '3605     ', 'CAM PEDRA BONITA, DA', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('21.370-390', '3605     ', 'R PEDRA BRANCA', 'CAVALCANTI                    ');
INSERT INTO cd_cep_br VALUES ('22.715-330', '3605     ', 'R PEDRA BRANCA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('23.017-460', '3605     ', 'EST PEDRA BRANCA, DA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.020-550', '3605     ', 'CAM PEDRA DA CRUZ', 'B GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('22.715-360', '3605     ', 'R PEDRA DA GAVEA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.793-390', '3605     ', 'R PEDRA DE ITAUNA', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('23.013-210', '3605     ', 'R PEDRA DO ANTA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.531-320', '3605     ', 'CAM PEDRA DO ARCHER, DA', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('22.715-350', '3605     ', 'R PEDRA DO CONDE', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('20.535-410', '3605     ', 'CAM PEDRA DO CONDE, DA', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('23.026-440', '3605     ', 'R PEDRA DO INDAIA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('22.765-250', '3605     ', 'R PEDRA DO PADRE', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('20.735-230', '3605     ', 'R PAULO SILVA ARAUJO', 'MEIER                         ');
INSERT INTO cd_cep_br VALUES ('23.587-260', '3605     ', 'R PAULO STUART WRIGHT', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.535-620', '3605     ', 'R PAULO TRANSINI', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('22.230-080', '3605     ', 'R PAULO VI', 'FLAMENGO                      ');
INSERT INTO cd_cep_br VALUES ('23.087-030', '3605     ', 'R OTAVIO DE SOUSA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.793-830', '3605     ', 'AV OTAVIO DUPONT', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('23.530-770', '3605     ', 'R OTAVIO FIGUEIREDO', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('20.250-420', '3605     ', 'R OTAVIO GUIMARAES', 'ESTACIO                       ');
INSERT INTO cd_cep_br VALUES ('22.765-820', '3605     ', 'AV OTAVIO MALTA', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('21.240-320', '3605     ', 'R OTAVIO MANGABEIRA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('22.743-540', '3605     ', 'R OTAVIO NAME', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('21.620-485', '3605     ', 'R OTAVIO PORTELA', 'R ALBUQUERQUE                 ');
INSERT INTO cd_cep_br VALUES ('22.733-140', '3605     ', 'R OTAVIO TARQUINO DE SOUZA', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('21.241-220', '3605     ', 'R OTAWA', 'V GERAL                       ');
INSERT INTO cd_cep_br VALUES ('23.052-150', '3605     ', 'R OTELO CALDAS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.082-100', '3605     ', 'R OTELO RIBEIRO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.231-080', '3605     ', 'R OTELO ROSA', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('22.460-310', '3605     ', 'R OTHON BEZERRA DE MELO', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('22.710-375', '3605     ', 'R OTHON LEONARDOS', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('23.067-380', '3605     ', 'R OTHON PAULINO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.012-130', '3605     ', 'R OTINGA', 'CORDOVIL                      ');
INSERT INTO cd_cep_br VALUES ('20.271-220', '3605     ', 'R OTO DE ALENCAR', 'MARACANA                      ');
INSERT INTO cd_cep_br VALUES ('23.094-280', '3605     ', 'R OTO MARIA CARPEAUX', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('23.540-210', '3605     ', 'R OTO UNGER', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.241-090', '3605     ', 'R OTRANTO', 'V GERAL                       ');
INSERT INTO cd_cep_br VALUES ('21.741-230', '3605     ', 'R OTTON DA FONSECA', 'JD SULACAP                    ');
INSERT INTO cd_cep_br VALUES ('23.587-075', '3605     ', 'R OURANIA', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('22.710-360', '3605     ', 'R OUREM', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('21.030-010', '3605     ', 'R OURICURI', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('21.532-130', '3605     ', 'R OURINHOS', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('21.011-130', '3605     ', 'R OURIQUE', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('23.590-140', '3605     ', 'R OURIVES, DOS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.321-560', '3605     ', 'R OURO BRANCO', 'VL VALQUEIRE                  ');
INSERT INTO cd_cep_br VALUES ('21.371-230', '3605     ', 'R OURO FINO', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('21.380-380', '3605     ', 'R OURO PRETO', 'Q BOCAIUVA                    ');
INSERT INTO cd_cep_br VALUES ('21.062-090', '3605     ', 'R OURO PRETO', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('23.090-790', '3605     ', 'R OSVINO FERREIRA ALVES', 'OITICICA II                   ');
INSERT INTO cd_cep_br VALUES ('20.943-450', '3605     ', 'TV OSWALDO', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('20.271-330', '3605     ', 'AV OSWALDO ARANHA', 'PC BANDEIRA                   ');
INSERT INTO cd_cep_br VALUES ('23.555-070', '3605     ', 'R OSWALDO ASSIS LEAL', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.920-473', '3605     ', 'TV OSWALDO BELFORD (BARREIRA DO VASCO)', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('23.550-180', '3605     ', 'R OSWALDO COSTA', 'DUMAS                         ');
INSERT INTO cd_cep_br VALUES ('22.250-060', '3605     ', 'AV OSWALDO CRUZ', 'FLAMENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.860-250', '3605     ', 'R OSWALDO DA SILVA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.842-035', '3605     ', 'R OSWALDO EURICO', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('23.570-350', '3605     ', 'R OSWALDO FONTES', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.770-640', '3605     ', 'R OSWALDO LUSSAC', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('23.040-080', '3605     ', 'R OSWALDO MOURA BRASIL DO AMARAL', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.093-655', '3605     ', 'R OSWALDO PIRAGIBE', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('23.093-590', '3605     ', 'R OSWALDO PIRAGIBE', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.060-360', '3605     ', 'R OSWALDO RODRIGUES', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('22.775-818', '3605     ', 'R OSWALDO SAMPAIO(VILA SAPE)', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.765-120', '3605     ', 'R OSWALDO SANTIAGO', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('22.245-010', '3605     ', 'R OSWALDO SEABRA', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('23.515-242', '3605     ', 'BC OTACIANO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.832-090', '3605     ', 'R OTACILIO FRANCESCONI PORTO', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('23.573-150', '3605     ', 'R OTACILIO MARTINS GONCALVES', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('22.710-020', '3605     ', 'R OTACILIO NOVAIS', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('20.750-020', '3605     ', 'R OTACILIO NUNES', 'PILARES                       ');
INSERT INTO cd_cep_br VALUES ('21.635-380', '3605     ', 'R OTACILIO PEDRO VASCO', 'PRQ ANCHIETA                  ');
INSERT INTO cd_cep_br VALUES ('22.725-660', '3605     ', 'R OTACILIO PEREIRA', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('20.930-340', '3605     ', 'R OTACIO SOARES', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('20.941-450', '3605     ', 'AV OTAVIANO', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('20.551-600', '3605     ', 'TV OTAVIANO', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('21.040-460', '3605     ', 'R OTAVIANO FRANCISCO', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('22.030-030', '3605     ', 'R OTAVIANO HUDSON', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('20.551-610', '3605     ', 'R OTAVIANO LADEIRA', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('20.730-475', '3605     ', 'R OTAVIANO LOPES', 'MEIER                         ');
INSERT INTO cd_cep_br VALUES ('21.620-470', '3605     ', 'R MATISIA', 'PRQ ANCHIETA                  ');
INSERT INTO cd_cep_br VALUES ('22.785-165', '3605     ', 'CAM MATO ALTO, DO', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('23.036-150', '3605     ', 'EST MATO ALTO, DO- ATE 3348/3349', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.071-430', '3605     ', 'R OCAIMA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.530-260', '3605     ', 'R OCEANIA', 'C NETO                        ');
INSERT INTO cd_cep_br VALUES ('20.240-110', '3605     ', 'BC OCIDENTAL', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('20.240-100', '3605     ', 'R OCIDENTAL', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('23.066-690', '3605     ', 'R OCKIMIM', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('21.655-560', '3605     ', 'PC OCLYDES PANTOJA', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('21.842-040', '3605     ', 'R OCULISTA, DO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.862-200', '3605     ', 'R ODETE FIUZA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.290-280', '3605     ', 'R ODILIO BACELAR', 'URCA                          ');
INSERT INTO cd_cep_br VALUES ('21.331-460', '3605     ', 'TV ODILON', 'B RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('21.062-080', '3605     ', 'TV ODILON', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('20.725-180', '3605     ', 'R NOVA RESENDE', 'L VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('23.031-230', '3605     ', 'R NOVA ROMA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('26.357-450', '3604     ', 'R CAPARAO', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('26.360-440', '3604     ', 'R CAPELA, DA', 'GJA NAPOLEAO                  ');
INSERT INTO cd_cep_br VALUES ('26.355-420', '3604     ', 'R CAPIBERIBE', 'C JD CABUCU                   ');
INSERT INTO cd_cep_br VALUES ('26.330-170', '3604     ', 'R CAPITAO', 'RODOVIARIO                    ');
INSERT INTO cd_cep_br VALUES ('26.325-130', '3604     ', 'R CAPITAO CUSTODIO CARAVANA', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.311-280', '3604     ', 'R CAPITOLIO', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('26.361-260', '3604     ', 'R CAPITOLIO', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('26.321-280', '3604     ', 'R CAPIVARI', 'PRQ IPANEMA                   ');
INSERT INTO cd_cep_br VALUES ('26.367-000', '3604     ', 'R CAQUI', 'JD GUANDU                     ');
INSERT INTO cd_cep_br VALUES ('26.311-010', '3604     ', 'EST CARAMUJO DE- ATE 0961/0962', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.320-270', '3604     ', 'EST CARAMUJO DE- DE 0963/0964 A 5120/5121', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.349-280', '3604     ', 'R CARATAI', 'BERTIOGA                      ');
INSERT INTO cd_cep_br VALUES ('26.393-010', '3604     ', 'R CARATINGA', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.349-290', '3604     ', 'R CARATINGA', 'MORRO AGUDO                   ');
INSERT INTO cd_cep_br VALUES ('26.383-050', '3604     ', 'R CARI', 'S HUMBERTO                    ');
INSERT INTO cd_cep_br VALUES ('26.313-250', '3604     ', 'R CARIJO', 'PRQ S EUGENIA                 ');
INSERT INTO cd_cep_br VALUES ('26.373-290', '3604     ', 'R C', 'CPO ALEGRE                    ');
INSERT INTO cd_cep_br VALUES ('26.369-510', '3604     ', 'R CABENGA', 'P VERDES                      ');
INSERT INTO cd_cep_br VALUES ('26.371-160', '3604     ', 'EST CABENGA', 'PRQ BANDEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('26.397-170', '3604     ', 'R CABO FRIO', 'CACUIA                        ');
INSERT INTO cd_cep_br VALUES ('26.331-370', '3604     ', 'R CABRALIA', 'VL MARILEIA                   ');
INSERT INTO cd_cep_br VALUES ('26.320-190', '3604     ', 'R CABRIUVA', 'JD QUEIMADOS                  ');
INSERT INTO cd_cep_br VALUES ('26.379-020', '3604     ', 'R CABUCU', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.377-220', '3604     ', 'R CABUCU', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.371-100', '3604     ', 'R CACAPAVA', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('26.357-410', '3604     ', 'R CACHOEIRA', 'VL S JOAQUIM                  ');
INSERT INTO cd_cep_br VALUES ('26.340-230', '3604     ', 'R CACILDA', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.340-070', '3604     ', 'R CACIQUE', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.360-420', '3604     ', 'R CAETANO LUIZ MUZE', 'PRQ S CARLOS                  ');
INSERT INTO cd_cep_br VALUES ('26.367-100', '3604     ', 'R CAFELANDIA', 'R ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('26.385-190', '3604     ', 'R CAICO', 'VL TINGUA                     ');
INSERT INTO cd_cep_br VALUES ('26.373-230', '3604     ', 'R CAIMA', 'CPO ALEGRE                    ');
INSERT INTO cd_cep_br VALUES ('26.349-210', '3604     ', 'R CAIO FIGUEIRA', 'VL MARINA                     ');
INSERT INTO cd_cep_br VALUES ('26.379-320', '3604     ', 'R CAIRU', 'PRQ COQUEIROS                 ');
INSERT INTO cd_cep_br VALUES ('26.385-220', '3604     ', 'R CAIXA D AGUA, DA', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.365-480', '3604     ', 'R CAJU', 'JD GUANDU                     ');
INSERT INTO cd_cep_br VALUES ('26.370-050', '3604     ', 'R CAJUEIROS DOS', 'FAZ TINGUI                    ');
INSERT INTO cd_cep_br VALUES ('26.349-220', '3604     ', 'R CAJURANA', 'BERTIOGA                      ');
INSERT INTO cd_cep_br VALUES ('26.335-460', '3604     ', 'R CALAZANS', 'VL LEONORA                    ');
INSERT INTO cd_cep_br VALUES ('26.363-090', '3604     ', 'R CALIFA', 'PRQ PAULICEIA                 ');
INSERT INTO cd_cep_br VALUES ('26.383-140', '3604     ', 'AV CAMARIM', 'VL TINGUA                     ');
INSERT INTO cd_cep_br VALUES ('26.317-100', '3604     ', 'R CAMARIM', 'VL AMELIA                     ');
INSERT INTO cd_cep_br VALUES ('26.379-170', '3604     ', 'TV CAMBOATA', 'M RANCHINHO                   ');
INSERT INTO cd_cep_br VALUES ('26.379-160', '3604     ', 'EST CAMBOATA', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.376-100', '3604     ', 'R CAMBOATA', 'C JD CABUCU                   ');
INSERT INTO cd_cep_br VALUES ('26.349-230', '3604     ', 'R CAMBUCI', 'BERTIOGA                      ');
INSERT INTO cd_cep_br VALUES ('26.349-240', '3604     ', 'R CAMBUI', 'BERTIOGA                      ');
INSERT INTO cd_cep_br VALUES ('26.379-330', '3604     ', 'EST CAMBURI', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.379-190', '3604     ', 'R CAMBURI', 'JD HIMALAIA                   ');
INSERT INTO cd_cep_br VALUES ('26.349-250', '3604     ', 'R CAMEDEIRA', 'BERTIOGA                      ');
INSERT INTO cd_cep_br VALUES ('26.353-250', '3604     ', 'R CAMEL IBRAIM', 'VL BONANZA                    ');
INSERT INTO cd_cep_br VALUES ('26.367-440', '3604     ', 'R CAMELIAS', 'P VERDES                      ');
INSERT INTO cd_cep_br VALUES ('26.371-280', '3604     ', 'R CAMELIAS, DAS', 'P VERDES                      ');
INSERT INTO cd_cep_br VALUES ('26.383-500', '3604     ', 'AV CAMILO CRISTOLONO', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.360-450', '3604     ', 'R BOA ESPERANCA', 'GJA NAPOLEAO                  ');
INSERT INTO cd_cep_br VALUES ('26.377-400', '3604     ', 'EST BOA ESPERANCA', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.377-390', '3604     ', 'TV BOA ESPERANCA', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.370-220', '3604     ', 'EST BOA VENTURA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('26.313-160', '3604     ', 'AV BOA VIAGEM', 'JD ALZIRA                     ');
INSERT INTO cd_cep_br VALUES ('26.380-060', '3604     ', 'R BOA VISTA', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('26.357-390', '3604     ', 'R BOA VISTA', 'CABUCU                        ');
INSERT INTO cd_cep_br VALUES ('26.380-190', '3604     ', 'R BOITUVA', 'VL PORTEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('26.321-190', '3604     ', 'R BOITUVA', 'VL D BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('26.321-260', '3604     ', 'R BOLIVIA', 'JD QUEIMADOS                  ');
INSERT INTO cd_cep_br VALUES ('26.357-200', '3604     ', 'R BOM JARDIM', 'C JD CABUCU                   ');
INSERT INTO cd_cep_br VALUES ('26.363-150', '3604     ', 'R BOM JESUS', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('26.361-370', '3604     ', 'R BOM JESUS', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('26.357-400', '3604     ', 'R BOM PASTOR', 'VL S JOAQUIM                  ');
INSERT INTO cd_cep_br VALUES ('26.333-280', '3604     ', 'R BOM VIZINHO', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('26.379-310', '3604     ', 'R BONDADE', 'C JD CABUCU                   ');
INSERT INTO cd_cep_br VALUES ('26.390-340', '3604     ', 'R BONFIM', 'C SAMPAIO                     ');
INSERT INTO cd_cep_br VALUES ('26.371-310', '3604     ', 'R BONINAS', 'P VERDES                      ');
INSERT INTO cd_cep_br VALUES ('26.323-450', '3604     ', 'R BORBOLETAS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('26.363-500', '3604     ', 'R BOSQUE, DO', 'JD CONTINENTAL                ');
INSERT INTO cd_cep_br VALUES ('26.375-440', '3604     ', 'R BOTAFOGO', 'CPO ALEGRE                    ');
INSERT INTO cd_cep_br VALUES ('26.361-010', '3604     ', 'R BRAGA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('26.353-370', '3604     ', 'R BRAGANCA', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('26.335-240', '3604     ', 'R BRANCA ROSA', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.341-490', '3604     ', 'R BRAS', 'N ATLANTICA                   ');
INSERT INTO cd_cep_br VALUES ('26.395-050', '3604     ', 'R BRASIL', 'CACUIA                        ');
INSERT INTO cd_cep_br VALUES ('26.353-130', '3604     ', 'R BRASILIA', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('26.357-430', '3604     ', 'R BRASILIA', 'VL S JOAQUIM                  ');
INSERT INTO cd_cep_br VALUES ('26.333-190', '3604     ', 'R BRIGADEIRO', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.351-510', '3604     ', 'R BRUNO DE OLIVEIRA MARZULO', 'VL VALVERDE                   ');
INSERT INTO cd_cep_br VALUES ('26.341-310', '3604     ', 'R BRUNO LECINI', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.345-260', '3604     ', 'R BRUXELAS', 'N ATLANTICA                   ');
INSERT INTO cd_cep_br VALUES ('26.335-440', '3604     ', 'R BUARA', 'VL LEONORA                    ');
INSERT INTO cd_cep_br VALUES ('26.369-480', '3604     ', 'R BUGANVILIAS', 'P VERDES                      ');
INSERT INTO cd_cep_br VALUES ('26.327-260', '3604     ', 'R BURIM', 'ALIANCA                       ');
INSERT INTO cd_cep_br VALUES ('26.327-480', '3604     ', 'R BURITI', 'ALIANCA                       ');
INSERT INTO cd_cep_br VALUES ('26.365-510', '3604     ', 'R BURITI', 'JD GUANDU                     ');
INSERT INTO cd_cep_br VALUES ('26.347-210', '3604     ', 'R C', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('26.395-200', '3604     ', 'R BARTIRA', 'VL GOMES                      ');
INSERT INTO cd_cep_br VALUES ('26.320-470', '3604     ', 'R BARTOLOMEU DIAS', 'VL SCINTILA                   ');
INSERT INTO cd_cep_br VALUES ('26.390-330', '3604     ', 'R BASILEU EUCENIR LEAL', 'C SAMPAIO                     ');
INSERT INTO cd_cep_br VALUES ('26.337-430', '3604     ', 'R BAURA', 'VL CAICARAS                   ');
INSERT INTO cd_cep_br VALUES ('26.380-300', '3604     ', 'R BAZAR', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.351-190', '3604     ', 'R BEATRIZ', 'PRQ S MARCELO                 ');
INSERT INTO cd_cep_br VALUES ('26.369-090', '3604     ', 'R BEGONIAS DAS', 'P VERDES                      ');
INSERT INTO cd_cep_br VALUES ('26.387-410', '3604     ', 'AV BEIRA RIO', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.311-470', '3604     ', 'R BEIRA RIO', 'JD S SILVESTRE                ');
INSERT INTO cd_cep_br VALUES ('25.685-250', '3609     ', 'AV IPIRANGA- ATE 285/286', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.430-160', '3650     ', 'R OITO', 'SAO BENEDITO                  ');
INSERT INTO cd_cep_br VALUES ('27.410-280', '3650     ', 'R OLAVO DE CASTRO LOBO', 'QUATIS                        ');
INSERT INTO cd_cep_br VALUES ('27.450-080', '3650     ', 'R ORLANDO TEIXEIRA DA COSTA', 'R S JOAQUIM                   ');
INSERT INTO cd_cep_br VALUES ('27.430-100', '3650     ', 'R PADRE BUENO', 'QUATIS                        ');
INSERT INTO cd_cep_br VALUES ('27.430-070', '3650     ', 'R PADRE CRUSH', 'QUATIS                        ');
INSERT INTO cd_cep_br VALUES ('27.430-030', '3650     ', 'R PADRE JOSE BELLOTI', 'SAO FRANCISCO DE ASSIS        ');
INSERT INTO cd_cep_br VALUES ('27.420-210', '3650     ', 'R PEDRO MONTEIRO', 'PILOTOS                       ');
INSERT INTO cd_cep_br VALUES ('27.410-040', '3650     ', 'R PROFESSOR PESSOA DE BARROS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.450-090', '3650     ', 'R PRUDENTE ALVES DE CARVALHO', 'R S JOAQUIM                   ');
INSERT INTO cd_cep_br VALUES ('26.387-080', '3604     ', 'R BEMPOSTA', 'PRQ BIQUINHA                  ');
INSERT INTO cd_cep_br VALUES ('26.335-500', '3604     ', 'R BENEDITA DE ALMEIDA', 'VL JOSEFINA                   ');
INSERT INTO cd_cep_br VALUES ('25.630-413', '3609     ', 'SRV JOAO CLEMENTE BAUR', 'MORIN                         ');
INSERT INTO cd_cep_br VALUES ('25.675-091', '3609     ', 'LD JOAO CONRADO PLEIFFER', 'MOSELA                        ');
INSERT INTO cd_cep_br VALUES ('25.655-130', '3609     ', 'R JOAO D ESCRAGNOLLE', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('25.710-094', '3609     ', 'R JOAO DE FARIAS', 'ITAMARATI                     ');
INSERT INTO cd_cep_br VALUES ('25.716-160', '3609     ', 'TV JOAO DIAS CARNEIRO', 'CASCATINHA                    ');
INSERT INTO cd_cep_br VALUES ('25.645-690', '3609     ', 'VL JOAO ECKARDT', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('25.645-180', '3609     ', 'R JOAO EVANGELIO', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('25.655-401', '3609     ', 'TV JOAO FAMADAS', 'C VEIGA                       ');
INSERT INTO cd_cep_br VALUES ('25.630-450', '3609     ', 'TV JOAO FELIPE FLIES', 'MORIN                         ');
INSERT INTO cd_cep_br VALUES ('25.625-291', '3609     ', 'R JOAO FELIPE FLIESS', 'AT SERRA                      ');
INSERT INTO cd_cep_br VALUES ('25.640-170', '3609     ', 'R JOAO FELIPE KLIPPEL', 'CASTELANEA                    ');
INSERT INTO cd_cep_br VALUES ('25.665-520', '3609     ', 'R JOAO FELIPE SCHMIDT', 'BINGEN                        ');
INSERT INTO cd_cep_br VALUES ('25.715-022', '3609     ', 'LD JOAO FRANCISCO CACILHAS', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('25.745-650', '3609     ', 'SRV JOAO FRANCISCO DE MELO', 'CUIABA                        ');
INSERT INTO cd_cep_br VALUES ('25.655-390', '3609     ', 'TV JOAO HAMMES', 'C VEIGA                       ');
INSERT INTO cd_cep_br VALUES ('25.665-230', '3609     ', 'R JOAO HENRICHS', 'CASTRIOTO                     ');
INSERT INTO cd_cep_br VALUES ('25.710-460', '3609     ', 'R JOAO JOAQUIM DE OLIVEIRA', 'SAMAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('25.675-440', '3609     ', 'SRV JOAO JOAQUIM SOARES PINTO', 'MOSELA                        ');
INSERT INTO cd_cep_br VALUES ('25.640-033', '3609     ', 'SRV JOAO JOSE ALVES DE PAULA', 'CASTELANEA                    ');
INSERT INTO cd_cep_br VALUES ('25.640-180', '3609     ', 'R JOAO JULIO BRAUN', 'CASTELANEA                    ');
INSERT INTO cd_cep_br VALUES ('25.675-450', '3609     ', 'VL JOAO JUSTEN', 'MOSELA                        ');
INSERT INTO cd_cep_br VALUES ('25.665-007', '3609     ', 'VL JOAO JUSTEN SOBRINHO', 'BINGEN                        ');
INSERT INTO cd_cep_br VALUES ('25.675-032', '3609     ', 'LD JOAO KESSLER', 'MOSELA                        ');
INSERT INTO cd_cep_br VALUES ('25.635-463', '3609     ', 'VL JOAO KIND', 'AT SERRA                      ');
INSERT INTO cd_cep_br VALUES ('25.655-480', '3609     ', 'TV JOAO KNEIPP', 'C VEIGA                       ');
INSERT INTO cd_cep_br VALUES ('25.680-382', '3609     ', 'R JOAO KRONEMBERGER', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('25.655-170', '3609     ', 'R JOAO MACEDO', 'C VEIGA                       ');
INSERT INTO cd_cep_br VALUES ('25.745-660', '3609     ', 'TV JOAO MACHADO DA COSTA', 'ITAIPAVA                      ');
INSERT INTO cd_cep_br VALUES ('25.715-290', '3609     ', 'R JOAO MANGABEIRA', 'CARANGOLA                     ');
INSERT INTO cd_cep_br VALUES ('25.630-010', '3609     ', 'VL JOAO MARCOS ARANTES', 'AT SERRA                      ');
INSERT INTO cd_cep_br VALUES ('25.650-430', '3609     ', 'R ITAPERUNA', 'QUITANDINHA                   ');
INSERT INTO cd_cep_br VALUES ('25.651-090', '3609     ', 'R ITATIAIA', 'QUITANDINHA                   ');
INSERT INTO cd_cep_br VALUES ('25.640-032', '3609     ', 'SRV IZOLINA STUTZEL', 'S MARINHO                     ');
INSERT INTO cd_cep_br VALUES ('25.725-150', '3609     ', 'EST JABOTICABAL, DO', 'ARARAS                        ');
INSERT INTO cd_cep_br VALUES ('25.740-300', '3609     ', 'SRV JACINTHO MEDEIROS CARNEIRO', 'ITAIPAVA                      ');
INSERT INTO cd_cep_br VALUES ('25.635-470', '3609     ', 'R JACINTO RABELO', 'CH FLORA                      ');
INSERT INTO cd_cep_br VALUES ('25.665-130', '3609     ', 'R JACOB BECK', 'BINGEN                        ');
INSERT INTO cd_cep_br VALUES ('25.715-280', '3609     ', 'R JACOB BORDGNON', 'CARANGOLA                     ');
INSERT INTO cd_cep_br VALUES ('25.675-280', '3609     ', 'SRV JACOB HENRIQUE JUSTEN', 'Q INGELHEIN                   ');
INSERT INTO cd_cep_br VALUES ('25.665-063', '3609     ', 'R JACOB JUSTEN', 'MOSELA                        ');
INSERT INTO cd_cep_br VALUES ('25.665-064', '3609     ', 'TV JACOB JUSTEN', 'BINGEN                        ');
INSERT INTO cd_cep_br VALUES ('25.680-000', '3609     ', 'VL JACOB KLING', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.660-370', '3609     ', 'SRV JACOB KNEIPP', 'BINGEN                        ');
INSERT INTO cd_cep_br VALUES ('25.675-161', '3609     ', 'SRV JACOB WENDLING', 'MOSELA                        ');
INSERT INTO cd_cep_br VALUES ('25.665-111', '3609     ', 'SRV JACOB WINTER', 'D SILVEIRA                    ');
INSERT INTO cd_cep_br VALUES ('25.645-000', '3609     ', 'VL JACY DE MORAES', 'CASTELANEA                    ');
INSERT INTO cd_cep_br VALUES ('25.770-220', '3609     ', 'R JAMIL MUANIS', 'POSSE                         ');
INSERT INTO cd_cep_br VALUES ('25.730-590', '3609     ', 'R JARDIM DOS NAMORADOS', 'NOGUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('25.725-160', '3609     ', 'R JASMINS, DOS', 'ARARAS                        ');
INSERT INTO cd_cep_br VALUES ('25.750-020', '3609     ', 'R JENNY GOMES', 'ITAIPAVA                      ');
INSERT INTO cd_cep_br VALUES ('25.645-380', '3609     ', 'R JEQUITIBAS, DOS', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('25.740-040', '3609     ', 'EST JERONIMO FERREIRA ALVES', 'ITAIPAVA                      ');
INSERT INTO cd_cep_br VALUES ('25.635-453', '3609     ', 'VL JERONIMO MARQUES SOARES', 'AT SERRA                      ');
INSERT INTO cd_cep_br VALUES ('25.730-060', '3609     ', 'R JESUINA JESUS DE MENEZES', 'CORREAS                       ');
INSERT INTO cd_cep_br VALUES ('25.655-330', '3609     ', 'VL JOAO ALONSO CAMPOS', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('25.685-131', '3609     ', 'PC JOAO ANTONIO ALBERTO', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('25.615-201', '3609     ', 'R JOAO ANTONIO ALBERTO JUNIOR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.645-070', '3609     ', 'PC JOAO AUGUSTO BORBA', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('25.680-250', '3609     ', 'R JOAO BALTER', 'Q BRASILEIRO                  ');
INSERT INTO cd_cep_br VALUES ('25.630-170', '3609     ', 'R JOAO BARAVELLI', 'MORIN                         ');
INSERT INTO cd_cep_br VALUES ('25.615-172', '3609     ', 'CAM JOAO BARCELLOS', 'CAXAMBU                       ');
INSERT INTO cd_cep_br VALUES ('25.720-301', '3609     ', 'SRV JOAO BATISTA DE SOUZA', 'CORREAS                       ');
INSERT INTO cd_cep_br VALUES ('25.750-410', '3609     ', 'EST JOAO BATISTA MARTINS', 'P RIO                         ');
INSERT INTO cd_cep_br VALUES ('25.625-050', '3609     ', 'TV JOAO BATISTA MAUL', 'AT SERRA                      ');
INSERT INTO cd_cep_br VALUES ('25.710-253', '3609     ', 'R JOAO BATISTA MURALHA', 'SAMAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('25.635-400', '3609     ', 'R JOAO BATISTA RODRIGUES', 'CH FLORA                      ');
INSERT INTO cd_cep_br VALUES ('25.745-640', '3609     ', 'PC JOAO BENTO MEDEIROS', 'ITAIPAVA                      ');
INSERT INTO cd_cep_br VALUES ('25.645-071', '3609     ', 'VL JOAO BORBA', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('25.645-342', '3609     ', 'CAM IMPERADOR, DO', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('25.620-000', '3609     ', 'R IMPERADOR, DO- ATE 552 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.620-002', '3609     ', 'R IMPERADOR, DO- ATE 657 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.620-001', '3609     ', 'R IMPERADOR, DO- DE 554 AO FIM - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.620-003', '3609     ', 'R IMPERADOR, DO- DE 659 AO FIM - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.685-320', '3609     ', 'R IMPERATRIZ, DA- LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.610-320', '3609     ', 'R IMPERATRIZ, DA- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.615-030', '3609     ', 'R INACIO FERREIRA SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.610-090', '3609     ', 'PC INCONFIDENCIA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.645-173', '3609     ', 'R INDAIA', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('25.645-343', '3609     ', 'EST INDEPENDENCIA, DA', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('25.680-450', '3609     ', 'PC INFANTE DOM HENRIQUE', 'Q BRASILEIRO                  ');
INSERT INTO cd_cep_br VALUES ('25.645-350', '3609     ', 'R INFANTE DOM HENRIQUE', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('25.675-194', '3609     ', 'R INGELHEIM- DE 1011/1038 AO FIM', 'Q INGELHEIN                   ');
INSERT INTO cd_cep_br VALUES ('25.675-190', '3609     ', 'R INGELHEIN- ATE 1009/1036', 'Q INGELHEIN                   ');
INSERT INTO cd_cep_br VALUES ('25.640-401', '3609     ', 'VL INOCENCIO CRIVELLARO', 'CASTELANEA                    ');
INSERT INTO cd_cep_br VALUES ('25.635-110', '3609     ', 'R INOCENCIO MONTES ALOSON', 'AT SERRA                      ');
INSERT INTO cd_cep_br VALUES ('25.745-360', '3609     ', 'R IPES, DOS', 'ITAIPAVA                      ');
INSERT INTO cd_cep_br VALUES ('25.645-360', '3609     ', 'R IPES, DOS', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('26.280-290', '3603     ', 'R SANTA EUGENIA', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('25.685-340', '3609     ', 'R DOUTOR MOREIRA DA FONSECA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.640-081', '3609     ', 'R DOUTOR NAPOLEAO LAUREANO', 'CASTELANEA                    ');
INSERT INTO cd_cep_br VALUES ('25.680-195', '3609     ', 'R DOUTOR NELSON DE SA EARP', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.640-330', '3609     ', 'R DOUTOR OSWALDO FREITAS', 'CASTELANEA                    ');
INSERT INTO cd_cep_br VALUES ('25.755-060', '3609     ', 'R DOUTOR PAIM', 'P RIO                         ');
INSERT INTO cd_cep_br VALUES ('25.650-005', '3609     ', 'R DOUTOR PAULO GOMIDE', 'QUITANDINHA                   ');
INSERT INTO cd_cep_br VALUES ('25.665-003', '3609     ', 'R DOUTOR PAULO HERVE- ATE 0708/0715', 'BINGEN                        ');
INSERT INTO cd_cep_br VALUES ('25.665-006', '3609     ', 'R DOUTOR PAULO HERVE- DE 0710/0717 A 1091/1098', 'BINGEN                        ');
INSERT INTO cd_cep_br VALUES ('25.685-330', '3609     ', 'R IRMAOS D ANGELO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.750-400', '3609     ', 'R IRMAOS KENNEDY', 'P RIO                         ');
INSERT INTO cd_cep_br VALUES ('25.610-440', '3609     ', 'VL ISAURA FERREIRA DE MACEDO', 'EST SAUDADE                   ');
INSERT INTO cd_cep_br VALUES ('26.011-351', '3603     ', 'R PRIMEIRO DE MAIO- DE 326/335 AO FIM', 'PRQ E PEQUENO                 ');
INSERT INTO cd_cep_br VALUES ('26.276-340', '3603     ', 'R PRIMEIRO DE MARCO', 'JD B HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('26.042-130', '3603     ', 'R PRIMEIRO DE SETEMBRO', 'AUTODROMO                     ');
INSERT INTO cd_cep_br VALUES ('26.225-730', '3603     ', 'R PRINCESA CRISTINA', 'JD IMPERIO                    ');
INSERT INTO cd_cep_br VALUES ('26.021-540', '3603     ', 'R PIRES DO RIO', 'S GABRIEL                     ');
INSERT INTO cd_cep_br VALUES ('26.225-740', '3603     ', 'R PIRES MOREIRA', 'IMPERADOR                     ');
INSERT INTO cd_cep_br VALUES ('26.061-105', '3603     ', 'R PITANGA', 'M COUTO                       ');
INSERT INTO cd_cep_br VALUES ('26.061-281', '3603     ', 'R PITEIRA, DA', 'M RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('26.061-280', '3603     ', 'R PITEIRA, DA', 'M COUTO                       ');
INSERT INTO cd_cep_br VALUES ('26.065-611', '3603     ', 'CAM PITEIRA, DA', 'VL GAUCHA                     ');
INSERT INTO cd_cep_br VALUES ('26.235-560', '3603     ', 'R PLACIDO', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.021-551', '3603     ', 'R PLANALTINA', 'S GABRIEL                     ');
INSERT INTO cd_cep_br VALUES ('26.247-250', '3603     ', 'R PLAZA', 'E PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('26.022-300', '3603     ', 'R PLINIO CARNEIRO JORDAO- ATE 302/311', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('26.022-301', '3603     ', 'R PLINIO CARNEIRO JORDAO- DE 304/313 AO FIM', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('26.010-365', '3603     ', 'R PLINIO CORDEIRO MACEDO', 'VL CATIA                      ');
INSERT INTO cd_cep_br VALUES ('26.271-010', '3603     ', 'R PLINIO DE AZEVEDO VITRAL', 'JD N ERA                      ');
INSERT INTO cd_cep_br VALUES ('26.022-210', '3603     ', 'R POLAR', 'D IRMAOS                      ');
INSERT INTO cd_cep_br VALUES ('26.226-140', '3603     ', 'R POLICARPO', 'P JUSCELINO                   ');
INSERT INTO cd_cep_br VALUES ('26.245-200', '3603     ', 'R POLIGONAL', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.050-240', '3603     ', 'R POMBOS, DOS', 'VL IGUACUANA                  ');
INSERT INTO cd_cep_br VALUES ('26.281-491', '3603     ', 'R POMPEIA', 'JD IGUACU                     ');
INSERT INTO cd_cep_br VALUES ('26.040-700', '3603     ', 'R POMPEU', 'JD S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('26.251-370', '3603     ', 'R POMPILIO', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.266-150', '3603     ', 'R PONTA PORA', 'JD N ERA                      ');
INSERT INTO cd_cep_br VALUES ('26.013-350', '3603     ', 'R PONTAL DO SUL', 'JD VIGA                       ');
INSERT INTO cd_cep_br VALUES ('26.010-510', '3603     ', 'R PORCINA', 'A ARAUJO                      ');
INSERT INTO cd_cep_br VALUES ('26.040-490', '3603     ', 'R PORTINARI', 'JD S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('26.064-580', '3603     ', 'R PORTO', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.062-540', '3603     ', 'R PORTO ALEGRE', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.250-520', '3603     ', 'PC PORTO ALEGRE', 'P JUSCELINO                   ');
INSERT INTO cd_cep_br VALUES ('26.280-260', '3603     ', 'R PORTO CARRITO', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.064-570', '3603     ', 'R PORTO VELHO', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.065-051', '3603     ', 'CAM PORTO VELHO', 'VL CAVA                       ');
INSERT INTO cd_cep_br VALUES ('26.276-270', '3603     ', 'R PORTUGAL', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('26.060-281', '3603     ', 'AV PORTUGAL', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.210-081', '3603     ', 'TV PORTUGAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.060-280', '3603     ', 'R PORTUGAL', 'VL FLUMINENSE                 ');
INSERT INTO cd_cep_br VALUES ('26.063-220', '3603     ', 'AV PORTUGAL', 'RCR P MARAMBAIA               ');
INSERT INTO cd_cep_br VALUES ('26.285-230', '3603     ', 'R POTI', 'MOQUETA                       ');
INSERT INTO cd_cep_br VALUES ('26.232-380', '3603     ', 'PC POVO DO', 'VL HUMAITA                    ');
INSERT INTO cd_cep_br VALUES ('26.010-120', '3603     ', 'R PRACINHAS', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('26.040-690', '3603     ', 'PC PEREIRA BARRETO', 'AMBAI                         ');
INSERT INTO cd_cep_br VALUES ('26.020-010', '3603     ', 'R PERI', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('26.276-550', '3603     ', 'R PERNAMBUCO', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('26.020-077', '3603     ', 'R PERNAMBUCO', 'JD POSSE                      ');
INSERT INTO cd_cep_br VALUES ('26.031-740', '3603     ', 'AL PERNANBUCO', 'B KELNER                      ');
INSERT INTO cd_cep_br VALUES ('26.232-440', '3603     ', 'R PERPETUA, DA', 'VL HUMAITA                    ');
INSERT INTO cd_cep_br VALUES ('26.051-460', '3603     ', 'R PERPETUAS, DAS', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('26.270-130', '3603     ', 'R PERSEVERANCA', 'RCR ITAPOA                    ');
INSERT INTO cd_cep_br VALUES ('26.064-550', '3603     ', 'R PERU', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.215-360', '3603     ', 'R PERU', 'METROPOLE                     ');
INSERT INTO cd_cep_br VALUES ('26.053-420', '3603     ', 'R PESCARIA', 'VL CARLOTA                    ');
INSERT INTO cd_cep_br VALUES ('26.052-200', '3603     ', 'R PETROPOLIS', 'PRQ M FONTE                   ');
INSERT INTO cd_cep_br VALUES ('26.050-110', '3603     ', 'R PHILOMENO DA SILVA', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('26.232-290', '3603     ', 'R PIACAVA', 'VL HUMAITA                    ');
INSERT INTO cd_cep_br VALUES ('26.064-560', '3603     ', 'R PIAUI', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.013-550', '3603     ', 'R PIAUI', 'JD VIGA                       ');
INSERT INTO cd_cep_br VALUES ('26.250-600', '3603     ', 'R PIAUI', 'P JUSCELINO                   ');
INSERT INTO cd_cep_br VALUES ('26.013-555', '3603     ', 'R PIAUI', 'VL S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('26.282-350', '3603     ', 'R PICA-PAU', 'JD IGUACU                     ');
INSERT INTO cd_cep_br VALUES ('26.062-140', '3603     ', 'EST PICO', 'B GUANDU                      ');
INSERT INTO cd_cep_br VALUES ('26.065-260', '3603     ', 'R PIEDADE', 'QTA PIEDADE                   ');
INSERT INTO cd_cep_br VALUES ('26.060-000', '3603     ', 'PC PIEDADE', 'RCR P MARAMBAIA               ');
INSERT INTO cd_cep_br VALUES ('26.022-620', '3603     ', 'R PINDA', 'JD CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('26.285-531', '3603     ', 'R PINDAMONHANGABA', 'S EUGENIA                     ');
INSERT INTO cd_cep_br VALUES ('26.232-300', '3603     ', 'PC PINDORAMA', 'VL HUMAITA                    ');
INSERT INTO cd_cep_br VALUES ('26.282-100', '3603     ', 'R PINHEIRO', 'JD IGUACU                     ');
INSERT INTO cd_cep_br VALUES ('26.060-260', '3603     ', 'R PINHEIRO DE ANDRADE', 'FIGUEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('26.041-240', '3603     ', 'R PINHEIRO MACHADO', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('26.052-840', '3603     ', 'R PINHEIRO STRAMBURG', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('26.052-720', '3603     ', 'R PINHEIROS, DOS', 'PRQ ANTARTICA                 ');
INSERT INTO cd_cep_br VALUES ('26.051-170', '3603     ', 'R PINTASSILGO', 'VL IGUACUANA                  ');
INSERT INTO cd_cep_br VALUES ('26.225-410', '3603     ', 'R PINTO GUIMARAES', 'JD CONTINENTAL                ');
INSERT INTO cd_cep_br VALUES ('26.040-290', '3603     ', 'R PIRACANJUBA', 'BELA VISTA                    ');
INSERT INTO cd_cep_br VALUES ('26.285-571', '3603     ', 'R PIRACICABA', 'CHACRINHA                     ');
INSERT INTO cd_cep_br VALUES ('26.021-680', '3603     ', 'R PIRAJA', 'JD POSSE                      ');
INSERT INTO cd_cep_br VALUES ('26.062-690', '3603     ', 'AV PIRANEMAS', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.064-840', '3603     ', 'PC PIRANEMAS', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.012-140', '3603     ', 'R PIRES DE SOUTO', 'VL S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('26.272-030', '3603     ', 'R PAULO ROBERTO DOS SANTOS', 'JD N ERA                      ');
INSERT INTO cd_cep_br VALUES ('26.042-250', '3603     ', 'R PAULO ROBERTO TOBIAS', 'AUTODROMO                     ');
INSERT INTO cd_cep_br VALUES ('26.236-220', '3603     ', 'R PAULO ROGERIO MUSSI', 'E PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('26.060-030', '3603     ', 'R PAULO WILLIAM', 'FIGUEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('26.225-400', '3603     ', 'R PAZ E AMOR', 'JD CONTINENTAL                ');
INSERT INTO cd_cep_br VALUES ('26.230-560', '3603     ', 'R PAZ E AMOR', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('26.053-600', '3603     ', 'R PAZ, DA', 'CACHOEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('26.245-460', '3603     ', 'R PEDRA', 'E PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('26.220-320', '3603     ', 'R PEDRO', 'P JUSCELINO                   ');
INSERT INTO cd_cep_br VALUES ('26.052-020', '3603     ', 'R PEDRO ALVARES', 'VL B JARDIM                   ');
INSERT INTO cd_cep_br VALUES ('26.063-310', '3603     ', 'R PEDRO ALVARES CABRAL', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.246-570', '3603     ', 'R PEDRO AMERICO', 'F POLVORA                     ');
INSERT INTO cd_cep_br VALUES ('26.032-720', '3603     ', 'R PEDRO CUNHA', 'SIT N ORIENTE                 ');
INSERT INTO cd_cep_br VALUES ('26.065-140', '3603     ', 'R PEDRO DE ANDRADE', 'RCR P MARAMBAIA               ');
INSERT INTO cd_cep_br VALUES ('26.225-720', '3603     ', 'R PEDRO ERNESTO', 'IMPERADOR                     ');
INSERT INTO cd_cep_br VALUES ('26.275-170', '3603     ', 'R PEDRO FONSECA', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.041-310', '3603     ', 'R PEDRO IVO', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('26.315-350', '3604     ', 'ROD PRESIDENTE DUTRA- DE 29708 A 33904 LADO PAR', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.262-320', '3603     ', 'R MONTE TINGUA', 'BELTERRA                      ');
INSERT INTO cd_cep_br VALUES ('26.262-310', '3603     ', 'R MONTE VERDE', 'BELTERRA                      ');
INSERT INTO cd_cep_br VALUES ('26.262-300', '3603     ', 'R MONTEBELO', 'BELTERRA                      ');
INSERT INTO cd_cep_br VALUES ('26.255-600', '3603     ', 'R MONTEIRO LOBATO', 'LUZ                           ');
INSERT INTO cd_cep_br VALUES ('26.030-180', '3603     ', 'R MONTENEGRO', 'VL T MAIO                     ');
INSERT INTO cd_cep_br VALUES ('26.065-520', '3603     ', 'EST MONTEVIDEU', 'C JD MONTEVIDEU               ');
INSERT INTO cd_cep_br VALUES ('26.063-040', '3603     ', 'EST MONTEVIDEU', 'RCR P MARAMBAIA               ');
INSERT INTO cd_cep_br VALUES ('26.065-370', '3603     ', 'EST MONUMENTO', 'B GUANDU                      ');
INSERT INTO cd_cep_br VALUES ('26.062-070', '3603     ', 'R MONUMENTO, DO', 'B GUANDU                      ');
INSERT INTO cd_cep_br VALUES ('26.277-320', '3603     ', 'R SANTA LUISA', 'VL BORGES                     ');
INSERT INTO cd_cep_br VALUES ('26.220-080', '3603     ', 'R SANTA LUZIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.225-760', '3603     ', 'R SANTA LUZIA', 'IMPERADOR                     ');
INSERT INTO cd_cep_br VALUES ('21.042-120', '3605     ', 'R NOVA SAO JOSE', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('21.330-030', '3605     ', 'R NOVA SARDENHA', 'VL VALQUEIRE                  ');
INSERT INTO cd_cep_br VALUES ('23.575-160', '3605     ', 'R NOVA SERRANA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.063-450', '3605     ', 'R NOVA SIAO(NOVA CIDADE)', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.025-120', '3605     ', 'R NOVA TEOTONIA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.670-440', '3605     ', 'R NOVA TRENTO', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('21.535-600', '3605     ', 'R NOVA UNIAO', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('23.585-300', '3605     ', 'R NOVA VENECIA', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.094-180', '3605     ', 'R NOVA VENEZA', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('23.073-460', '3605     ', 'R NOVA VICOSA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.064-300', '3605     ', 'R NOVA VIDA(NOVA CIDADE)', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.041-040', '3605     ', 'AV NOVA YORK', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('21.360-350', '3605     ', 'BC NOVAIS', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('22.795-376', '3605     ', 'R NOVE', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('22.713-740', '3605     ', 'R NOVE', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('21.230-660', '3605     ', 'R NOVE', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('21.932-590', '3605     ', 'R NOVE', 'PORTUGUESA                    ');
INSERT INTO cd_cep_br VALUES ('23.060-140', '3605     ', 'PC NOVE', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('21.043-330', '3605     ', 'R NOVA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('22.723-730', '3605     ', 'R NOVA', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('21.512-285', '3605     ', 'R NOVA', 'H GURGEL                      ');
INSERT INTO cd_cep_br VALUES ('20.961-510', '3605     ', 'R NOVA', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('21.831-680', '3605     ', 'R NOVA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.932-240', '3605     ', 'R NOVA', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('21.922-250', '3605     ', 'TV NOVA', 'DENDE                         ');
INSERT INTO cd_cep_br VALUES ('21.922-260', '3605     ', 'R NOVA', 'DENDE                         ');
INSERT INTO cd_cep_br VALUES ('20.760-390', '3605     ', 'R NOVA', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('23.087-340', '3605     ', 'R NOVA ALIANCA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.740-400', '3605     ', 'R NOVA AMERICA', 'JD SULACAP                    ');
INSERT INTO cd_cep_br VALUES ('22.710-185', '3605     ', 'R NOVA AMERICA', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('21.221-070', '3605     ', 'R NOVA AURORA', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('23.088-190', '3605     ', 'R NOVA BELEM', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.090-290', '3605     ', 'R NOVA BETANIA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.515-680', '3605     ', 'R NOVA BOTAFOGO', 'C BARROS                      ');
INSERT INTO cd_cep_br VALUES ('21.061-060', '3605     ', 'R NOVA BRASILIA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('21.042-560', '3605     ', 'R NOVA CANAA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('22.723-160', '3605     ', 'R NOVA CANAA', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('21.050-300', '3605     ', 'R NOVA CAP', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('21.760-730', '3605     ', 'R NOVA CIDADE', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('23.063-410', '3605     ', 'R NOVA CIDADE(NOVA CIDADE)', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('22.723-150', '3605     ', 'R NOVA COLINA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.675-370', '3605     ', 'R NOVA CRUZ', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('22.773-130', '3605     ', 'CJ NOVA CRUZADA', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('21.215-500', '3605     ', 'R NOVA CULTURA', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('21.331-590', '3605     ', 'R NOVA DO AMORIM', 'B RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('23.070-300', '3605     ', 'R NOVA ERA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.511-395', '3605     ', 'BC NOVA ERA', 'R MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('21.830-315', '3605     ', 'R NOVA ESCOCIA', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('21.660-540', '3605     ', 'R NOVA ESPERANCA', 'B FILHO                       ');
INSERT INTO cd_cep_br VALUES ('23.587-660', '3605     ', 'R NOVA FATIMA', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.625-320', '3605     ', 'R NOVA FRIBURGO', 'PRQ ANCHIETA                  ');
INSERT INTO cd_cep_br VALUES ('21.720-180', '3605     ', 'R NOVA GRANADA', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.830-300', '3605     ', 'R NOVA GUINE', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('21.044-270', '3605     ', 'CAM NOVA HOLANDA', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('21.665-160', '3605     ', 'R NOVA IBIA', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('21.725-200', '3605     ', 'R NOVA IGUACU', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('23.530-823', '3605     ', 'R NOSSA SENHORA DE FATIMA', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.072-750', '3605     ', 'R NOSSA SENHORA DE FATIMA', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('23.540-370', '3605     ', 'R NOSSA SENHORA DE FATIMA', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('22.713-570', '3605     ', 'R NOSSA SENHORA DE FATIMA', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('21.675-110', '3605     ', 'R NOSSA SENHORA DE FATIMA', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('21.030-620', '3605     ', 'BC NOSSA SENHORA DE FATIMA', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('21.050-270', '3605     ', 'R NOSSA SENHORA DE FATIMA', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('20.760-380', '3605     ', 'R NOSSA SENHORA DE FATIMA', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('21.320-350', '3605     ', 'R NOSSA SENHORA DE FATIMA', 'PC SECA                       ');
INSERT INTO cd_cep_br VALUES ('22.730-530', '3605     ', 'PC NOSSA SENHORA DE FATIMA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('20.240-050', '3605     ', 'AV NOSSA SENHORA DE FATIMA- LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.240-051', '3605     ', 'AV NOSSA SENHORA DE FATIMA- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('21.050-290', '3605     ', 'R NOSSA SENHORA DE LOUDES', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('20.540-370', '3605     ', 'R NOSSA SENHORA DE LOURDES', 'GRAJAU                        ');
INSERT INTO cd_cep_br VALUES ('21.030-140', '3605     ', 'R NOSSA SENHORA DE LOURDES', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('21.645-430', '3605     ', 'PC NOSSA SENHORA DE NAZARE', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('21.655-550', '3605     ', 'R NOSSA SENHORA DE NAZARE', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('21.545-030', '3605     ', 'R NOSSA SENHORA DE SALETE', 'TURIACU                       ');
INSERT INTO cd_cep_br VALUES ('21.380-005', '3605     ', 'PC NOSSA SENHORA DO AMPARO', 'CASCADURA                     ');
INSERT INTO cd_cep_br VALUES ('21.320-270', '3605     ', 'BC NOSSA SENHORA DO AMPARO', 'PC SECA                       ');
INSERT INTO cd_cep_br VALUES ('21.360-850', '3605     ', 'TV NOSSA SENHORA DO BONFIM', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('23.055-180', '3605     ', 'PC NOSSA SENHORA DO DESTERRO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.025-020', '3605     ', 'PC NOSSA SENHORA DO DESTERRO', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('22.760-095', '3605     ', 'PC NOSSA SENHORA DO LORETO', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('23.540-380', '3605     ', 'TV NOSSA SENHORA DO MONTE SERRAT', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('22.783-480', '3605     ', 'R NOSSA SENHORA DO MONTE SERRAT', 'V PEQUENA                     ');
INSERT INTO cd_cep_br VALUES ('21.072-610', '3605     ', 'R NOSSA SENHORA DO ROSARIO', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('22.730-200', '3605     ', 'PC NOSSA SENHORA DO ROSARIO DE FATIMA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('20.735-300', '3605     ', 'R NOSSA SENHORA DO SION', 'MEIER                         ');
INSERT INTO cd_cep_br VALUES ('21.072-310', '3605     ', 'R NOSSA SENHORA DOS REMEDIOS', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('22.713-576', '3605     ', 'R NOSSA SENHORA DOS REMEDIOS', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.071-540', '3605     ', 'TV NOSSA SENHORA MONTE SERRAT', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('22.211-100', '3605     ', 'LD NOSSA SENHORA, DE', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('23.020-430', '3605     ', 'EST NOVA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.035-320', '3605     ', 'R NOVA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.735-360', '3605     ', 'R MARECHAL ANTONIO FAUSTINO', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.240-430', '3605     ', 'R MARECHAL ANTONIO SOUSA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('23.520-740', '3605     ', 'BC PEREIRAS, DOS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.723-155', '3605     ', 'R PEREIRO', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.910-066', '3605     ', 'PC PEREST', 'BANCARIOS                     ');
INSERT INTO cd_cep_br VALUES ('22.772-100', '3605     ', 'PC PEREZ', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('21.515-280', '3605     ', 'R PERFIL, DO', 'C BARROS                      ');
INSERT INTO cd_cep_br VALUES ('20.771-180', '3605     ', 'R PERI', 'E DENTRO                      ');
INSERT INTO cd_cep_br VALUES ('22.460-100', '3605     ', 'R PERI', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('22.723-165', '3605     ', 'R PERI-MIRIM', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('20.766-080', '3605     ', 'R PERIANTA', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('21.825-330', '3605     ', 'R PERICLES', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.320-260', '3605     ', 'BC NOSSA SENHORA DA PAZ', 'PC SECA                       ');
INSERT INTO cd_cep_br VALUES ('22.760-157', '3605     ', 'PC NOSSA SENHORA DA PENA', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('26.383-470', '3604     ', 'R COMPASSO', 'VL TINGUA                     ');
INSERT INTO cd_cep_br VALUES ('26.370-060', '3604     ', 'EST COMPORTA, DA', 'FAZ TINGUI                    ');
INSERT INTO cd_cep_br VALUES ('26.333-290', '3604     ', 'R COMPREENSAO', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('26.395-210', '3604     ', 'R CONQUISTA', 'VL GOMES                      ');
INSERT INTO cd_cep_br VALUES ('26.373-190', '3604     ', 'R CONQUISTA', 'CPO ALEGRE                    ');
INSERT INTO cd_cep_br VALUES ('26.390-480', '3604     ', 'R CONSOLACAO', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.343-330', '3604     ', 'R COORDENACAO', 'CIVILIZACAO                   ');
INSERT INTO cd_cep_br VALUES ('26.363-250', '3604     ', 'R COPACABANA', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('26.315-420', '3604     ', 'R COQUEIROS', 'PIABAS                        ');
INSERT INTO cd_cep_br VALUES ('26.360-480', '3604     ', 'R COQUEIROS', 'JD GUANDU                     ');
INSERT INTO cd_cep_br VALUES ('26.393-100', '3604     ', 'R COQUEIROS, DOS', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.373-200', '3604     ', 'R CORACI', 'CPO ALEGRE                    ');
INSERT INTO cd_cep_br VALUES ('26.343-250', '3604     ', 'R CORAGEM', 'CIVILIZACAO                   ');
INSERT INTO cd_cep_br VALUES ('26.379-200', '3604     ', 'R CATALE', 'M RANCHINHO                   ');
INSERT INTO cd_cep_br VALUES ('26.380-220', '3604     ', 'R CATANDUVA', 'VL PORTEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('26.355-270', '3604     ', 'R CATENDE', 'C JD CABUCU                   ');
INSERT INTO cd_cep_br VALUES ('26.375-430', '3604     ', 'R CATETE', 'CPO ALEGRE                    ');
INSERT INTO cd_cep_br VALUES ('26.395-300', '3604     ', 'R CATOLE', 'VL GOMES                      ');
INSERT INTO cd_cep_br VALUES ('26.379-210', '3604     ', 'R CATOLE', 'PRQ COQUEIROS                 ');
INSERT INTO cd_cep_br VALUES ('26.393-380', '3604     ', 'R CATURITE', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.365-110', '3604     ', 'R CAVALCANTE DE GUSMAO', 'PRQ T SANTOS                  ');
INSERT INTO cd_cep_br VALUES ('26.367-190', '3604     ', 'R CAXAMBU', 'R ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('26.377-170', '3604     ', 'R CEARA', 'CIVILIZACAO                   ');
INSERT INTO cd_cep_br VALUES ('26.341-410', '3604     ', 'R CECI', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.313-380', '3604     ', 'R CECIL RODRIGUES', 'VL D BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('26.383-310', '3604     ', 'R CECILIA', 'VL TINGUA                     ');
INSERT INTO cd_cep_br VALUES ('26.350-340', '3604     ', 'R CECILIA PEREIRA', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.350-070', '3604     ', 'R CECILIA PEREIRA', 'JD CECI                       ');
INSERT INTO cd_cep_br VALUES ('26.363-370', '3604     ', 'R CEDRO, DO', 'PRQ PAULICEIA                 ');
INSERT INTO cd_cep_br VALUES ('26.395-230', '3604     ', 'R CEGONHA', 'VL GOMES                      ');
INSERT INTO cd_cep_br VALUES ('26.379-130', '3604     ', 'R CELESTE', 'C JD CABUCU                   ');
INSERT INTO cd_cep_br VALUES ('26.360-290', '3604     ', 'AV CELESTIAL', 'PRQ S CARLOS                  ');
INSERT INTO cd_cep_br VALUES ('26.343-370', '3604     ', 'R CELIA RIBEIRO', 'N ATLANTICA                   ');
INSERT INTO cd_cep_br VALUES ('26.383-110', '3604     ', 'R CELINA', 'VL TINGUA                     ');
INSERT INTO cd_cep_br VALUES ('26.331-450', '3604     ', 'R CELSO', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.335-300', '3604     ', 'R CELSO SOARES', 'PRQ G RIO                     ');
INSERT INTO cd_cep_br VALUES ('26.317-280', '3604     ', 'R CELY MARIA', 'GJA ROSALINA                  ');
INSERT INTO cd_cep_br VALUES ('26.340-210', '3604     ', 'R CEMILDI', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.310-120', '3604     ', 'R CENTENARIO', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('26.310-125', '3604     ', 'TV CENTENARIO', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('26.337-090', '3604     ', 'R CENTRAL', 'CACUIA                        ');
INSERT INTO cd_cep_br VALUES ('26.375-450', '3604     ', 'R CENTRAL', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('26.379-120', '3604     ', 'R CERES', 'JD P VINTE                    ');
INSERT INTO cd_cep_br VALUES ('26.385-430', '3604     ', 'R CESAR', 'VL TINGUA                     ');
INSERT INTO cd_cep_br VALUES ('26.345-170', '3604     ', 'R CESAR LECINI', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.380-500', '3604     ', 'R CHICRE KEUR', 'N ELDORADO                    ');
INSERT INTO cd_cep_br VALUES ('26.351-240', '3604     ', 'R CHILE', 'VL VALVERDE                   ');
INSERT INTO cd_cep_br VALUES ('26.376-080', '3604     ', 'PC CHUNO GOICHBUN', 'C JD CABUCU                   ');
INSERT INTO cd_cep_br VALUES ('26.376-070', '3604     ', 'R CHUNO GOICHBUN', 'C JD CABUCU                   ');
INSERT INTO cd_cep_br VALUES ('26.330-220', '3604     ', 'R CICERO MOREIRA', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.370-040', '3604     ', 'R CIDREIRA', 'FAZ TINGUI                    ');
INSERT INTO cd_cep_br VALUES ('26.383-180', '3604     ', 'R CARLOS', 'VL TINGUA                     ');
INSERT INTO cd_cep_br VALUES ('26.337-000', '3604     ', 'R CARLOS', 'VL AVANTE                     ');
INSERT INTO cd_cep_br VALUES ('26.351-270', '3604     ', 'R CARLOS ACIOLI', 'VL VALVERDE                   ');
INSERT INTO cd_cep_br VALUES ('26.367-020', '3604     ', 'R CARLOS ALBERTO', 'JD GUANDU                     ');
INSERT INTO cd_cep_br VALUES ('26.357-080', '3604     ', 'R CARLOS ALBERTO', 'CABUCU                        ');
INSERT INTO cd_cep_br VALUES ('26.397-000', '3604     ', 'R CARLOS ALBERTO G DOS SANTOS', 'PRQ S TIAGO                   ');
INSERT INTO cd_cep_br VALUES ('26.351-470', '3604     ', 'R CARLOS DE ANDRADE', 'VL VALVERDE                   ');
INSERT INTO cd_cep_br VALUES ('26.361-120', '3604     ', 'R CARLOS DE SA', 'LAGOINHA                      ');
INSERT INTO cd_cep_br VALUES ('26.376-150', '3604     ', 'AV CARLOS GOMES', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.365-190', '3604     ', 'R CARLOS MAURA', 'PRQ T SANTOS                  ');
INSERT INTO cd_cep_br VALUES ('26.325-160', '3604     ', 'R CARLOS RAPOSO TAVARES', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.323-040', '3604     ', 'R CARLOS SAMPAIO', 'PRQ FARIAS                    ');
INSERT INTO cd_cep_br VALUES ('26.327-410', '3604     ', 'R CARLOS SAMPAIO', 'RODOVIARIO                    ');
INSERT INTO cd_cep_br VALUES ('26.380-020', '3604     ', 'TV CARLOS SAMPAIO', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.385-450', '3604     ', 'EST CARLOS SAMPAIO- ATE 0528/0529', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.387-460', '3604     ', 'EST CARLOS SAMPAIO- DE 0530/0531 AO 1500/1501', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.393-370', '3604     ', 'EST CARLOS SAMPAIO- DE 1502/1503 AO FIM', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.350-320', '3604     ', 'R CARLOS SOTUFO', 'S CARLOS                      ');
INSERT INTO cd_cep_br VALUES ('26.397-470', '3604     ', 'R CARLOS WAGNER', 'CACUIA                        ');
INSERT INTO cd_cep_br VALUES ('26.350-330', '3604     ', 'R CARLOTA KEMPER', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.351-120', '3604     ', 'R CARMELIA CHAMBARELLI', 'JD CAPUACU                    ');
INSERT INTO cd_cep_br VALUES ('26.313-390', '3604     ', 'R CARMEM', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('26.320-390', '3604     ', 'R CARMEM CRISTINA', 'VL SCINTILA                   ');
INSERT INTO cd_cep_br VALUES ('26.390-270', '3604     ', 'R CARMEM GOMES', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.390-110', '3604     ', 'R CARMEM LOUREIRO', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.397-010', '3604     ', 'R CARMEM RIBEIRO', 'PRQ S TIAGO                   ');
INSERT INTO cd_cep_br VALUES ('26.337-010', '3604     ', 'R CARMEM SALGADO', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.327-400', '3604     ', 'TV CARNEVALE', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.337-170', '3604     ', 'R CARPO', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.355-330', '3604     ', 'R CARUARU', 'C JD CABUCU                   ');
INSERT INTO cd_cep_br VALUES ('26.373-420', '3604     ', 'R CASA NOVA', 'CPO ALEGRE                    ');
INSERT INTO cd_cep_br VALUES ('26.365-070', '3604     ', 'R CASCATA', 'JD CONTINENTAL                ');
INSERT INTO cd_cep_br VALUES ('26.333-380', '3604     ', 'R CASEMIRO AUGUSTO', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.347-500', '3604     ', 'R CASIMIRO MARTINS', 'S CARLOS                      ');
INSERT INTO cd_cep_br VALUES ('26.363-270', '3604     ', 'R CASTELO AZUL', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('26.357-270', '3604     ', 'R CASTRO', 'C JD CABUCU                   ');
INSERT INTO cd_cep_br VALUES ('26.363-080', '3604     ', 'AV CASUARINAS', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('26.340-110', '3604     ', 'R CATAGUASES', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.349-260', '3604     ', 'R CAMOCIM', 'BERTIOGA                      ');
INSERT INTO cd_cep_br VALUES ('26.371-110', '3604     ', 'R CAMOCIM', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('26.317-140', '3604     ', 'R CAMORIM', 'VL AMELIA                     ');
INSERT INTO cd_cep_br VALUES ('26.321-270', '3604     ', 'R CAMPINA GRANDE', 'PRQ IPANEMA                   ');
INSERT INTO cd_cep_br VALUES ('26.355-500', '3604     ', 'R CAMPISTA', 'C JD CABUCU                   ');
INSERT INTO cd_cep_br VALUES ('26.317-450', '3604     ', 'TV CAMPO ALEGRE', 'VL SCINTILA                   ');
INSERT INTO cd_cep_br VALUES ('26.317-180', '3604     ', 'EST CAMPO ALEGRE', 'VL TARUMA                     ');
INSERT INTO cd_cep_br VALUES ('26.373-080', '3604     ', 'EST CAMPO ALEGRE', 'CPO ALEGRE                    ');
INSERT INTO cd_cep_br VALUES ('26.317-310', '3604     ', 'R CAMPO BELO', 'PRQ IPANEMA                   ');
INSERT INTO cd_cep_br VALUES ('25.655-447', '3609     ', 'R JOAQUIM GOMENSORO', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('26.313-370', '3604     ', 'R ALEXANDRE GREGORIO', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.330-070', '3604     ', 'R ALEXANDRE MAGNO', 'JD RIACHAO                    ');
INSERT INTO cd_cep_br VALUES ('26.387-120', '3604     ', 'R ALEXANDRE RANGEL', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.340-490', '3604     ', 'R ALFA', 'VL V A AUSTIN                 ');
INSERT INTO cd_cep_br VALUES ('26.327-430', '3604     ', 'R ALFREDO CHAVES', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.387-310', '3604     ', 'R ALFREDO GUERRA', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.370-020', '3604     ', 'R ALGODOEIRO', 'FAZ TINGUI                    ');
INSERT INTO cd_cep_br VALUES ('26.353-450', '3604     ', 'R ALIANCA, DA', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('26.343-440', '3604     ', 'R ALICE NEIDE', 'JD AIMORES                    ');
INSERT INTO cd_cep_br VALUES ('26.331-110', '3604     ', 'R CANTO DO RIO', 'PRQ P DUTRA                   ');
INSERT INTO cd_cep_br VALUES ('26.349-270', '3604     ', 'R CAPARAO', 'BERTIOGA                      ');
INSERT INTO cd_cep_br VALUES ('25.660-170', '3609     ', 'R ISMAEL CHIMENDES', 'VL MILITAR                    ');
INSERT INTO cd_cep_br VALUES ('25.650-270', '3609     ', 'R ITABORAI', 'QUITANDINHA                   ');
INSERT INTO cd_cep_br VALUES ('25.651-080', '3609     ', 'R ITAGUAI', 'QUITANDINHA                   ');
INSERT INTO cd_cep_br VALUES ('25.660-043', '3609     ', 'R ITALIA', 'VL MILITAR                    ');
INSERT INTO cd_cep_br VALUES ('25.645-370', '3609     ', 'R ITALIANA', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('25.710-085', '3609     ', 'EST ITAMARATI', 'ITAMARATI                     ');
INSERT INTO cd_cep_br VALUES ('25.630-430', '3609     ', 'SRV HAMILTON DOS REIS', 'MORIN                         ');
INSERT INTO cd_cep_br VALUES ('25.670-032', '3609     ', 'R HANSEN BITTENCOURT', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('25.725-200', '3609     ', 'AL HELLEN HARBOE', 'ARARAS                        ');
INSERT INTO cd_cep_br VALUES ('25.750-030', '3609     ', 'R HENRIQUE CARLOS DA SILVEIRA SERPA JUNIOR', 'ITAIPAVA                      ');
INSERT INTO cd_cep_br VALUES ('25.680-301', '3609     ', 'R HENRIQUE DIAS', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('25.640-072', '3609     ', 'VL HENRIQUE HINGEL', 'AT SERRA                      ');
INSERT INTO cd_cep_br VALUES ('25.716-240', '3609     ', 'R HENRIQUE JOAO DA CRUZ', 'CASCATINHA                    ');
INSERT INTO cd_cep_br VALUES ('25.665-011', '3609     ', 'VL HENRIQUE JORGE BENDER', 'BINGEN                        ');
INSERT INTO cd_cep_br VALUES ('25.720-120', '3609     ', 'R HENRIQUE JORGE CARVALHO DE SOUZA', 'CORREAS                       ');
INSERT INTO cd_cep_br VALUES ('25.665-004', '3609     ', 'R HENRIQUE KREISCHER', 'BINGEN                        ');
INSERT INTO cd_cep_br VALUES ('25.635-290', '3609     ', 'R HENRIQUE MARTINS DA ROCHA', 'CH FLORA                      ');
INSERT INTO cd_cep_br VALUES ('25.680-190', '3609     ', 'SRV HENRIQUE MAYWORM', 'Q BRASILEIRO                  ');
INSERT INTO cd_cep_br VALUES ('25.640-031', '3609     ', 'VL HENRIQUE NEUMANN', 'CASTELANEA                    ');
INSERT INTO cd_cep_br VALUES ('25.665-390', '3609     ', 'R HENRIQUE NOEL', 'BINGEN                        ');
INSERT INTO cd_cep_br VALUES ('25.665-091', '3609     ', 'R HENRIQUE PERDIGAO', 'BINGEN                        ');
INSERT INTO cd_cep_br VALUES ('25.665-062', '3609     ', 'R HENRIQUE RAFFARD', 'BINGEN                        ');
INSERT INTO cd_cep_br VALUES ('25.665-270', '3609     ', 'R HENRIQUE SCHMIDT', 'D SILVEIRA                    ');
INSERT INTO cd_cep_br VALUES ('25.665-273', '3609     ', 'R HENRIQUE SCHMIDT II', 'D SILVEIRA                    ');
INSERT INTO cd_cep_br VALUES ('25.665-200', '3609     ', 'R HENRIQUE STROELE', 'D SILVEIRA                    ');
INSERT INTO cd_cep_br VALUES ('25.715-160', '3609     ', 'R HENRIQUE VIAR', 'CORREAS                       ');
INSERT INTO cd_cep_br VALUES ('25.680-262', '3609     ', 'SRV HENRIQUE VOLKER', 'Q BRASILEIRO                  ');
INSERT INTO cd_cep_br VALUES ('25.675-231', '3609     ', 'TV HERNANI THOMAGLI', 'Q INGELHEIN                   ');
INSERT INTO cd_cep_br VALUES ('25.745-340', '3609     ', 'R HIBISCUS, DOS', 'ITAIPAVA                      ');
INSERT INTO cd_cep_br VALUES ('25.620-161', '3609     ', 'TV HILDA MADURO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.615-200', '3609     ', 'SRV HIPOLITO DO NASCIMENTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.710-162', '3609     ', 'VL HIPOLITO HERMOGENIO MUSSEL', 'ITAMARATI                     ');
INSERT INTO cd_cep_br VALUES ('25.650-260', '3609     ', 'R HONDURAS', 'QUITANDINHA                   ');
INSERT INTO cd_cep_br VALUES ('25.625-012', '3609     ', 'SRV HONORATO DA SILVA PEREIRA', 'AT SERRA                      ');
INSERT INTO cd_cep_br VALUES ('25.645-320', '3609     ', 'R HORACIO MAGALHAES', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('25.630-440', '3609     ', 'SRV HORTENCIA LEONELLO', 'MORIN                         ');
INSERT INTO cd_cep_br VALUES ('25.645-330', '3609     ', 'R HORTENCIAS, DAS', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('25.725-130', '3609     ', 'R HORTENSIAS', 'ARARAS                        ');
INSERT INTO cd_cep_br VALUES ('25.745-350', '3609     ', 'AV HORTENSIAS, DAS', 'ITAIPAVA                      ');
INSERT INTO cd_cep_br VALUES ('25.725-140', '3609     ', 'EST HORTO, DO', 'ARARAS                        ');
INSERT INTO cd_cep_br VALUES ('25.710-261', '3609     ', 'R HUMBERTO', 'SAMAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('25.710-252', '3609     ', 'R HUMBERTO ROVIGATTI', 'SAMAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('25.710-193', '3609     ', 'R HYVIO NALIATO', 'CASCATINHA                    ');
INSERT INTO cd_cep_br VALUES ('25.665-441', '3609     ', 'EST IMPERADOR, DO', 'D SILVEIRA                    ');
INSERT INTO cd_cep_br VALUES ('25.635-131', '3609     ', 'SRV GERMINAL MEDINA', 'AT SERRA                      ');
INSERT INTO cd_cep_br VALUES ('25.720-141', '3609     ', 'R GESNER PINTO MONTEIRO', 'CORREAS                       ');
INSERT INTO cd_cep_br VALUES ('25.651-071', '3609     ', 'AV GETULIO VARGAS- ATE 1155/1182', 'QUITANDINHA                   ');
INSERT INTO cd_cep_br VALUES ('25.651-073', '3609     ', 'AV GETULIO VARGAS- DE 1157/1184 AO FIM', 'QUITANDINHA                   ');
INSERT INTO cd_cep_br VALUES ('25.635-450', '3609     ', 'VL GIOVANI SANTOS', 'CH FLORA                      ');
INSERT INTO cd_cep_br VALUES ('25.645-310', '3609     ', 'R GLAUCE ROCHA', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('25.720-263', '3609     ', 'EST GLORIA, DA', 'CORREAS                       ');
INSERT INTO cd_cep_br VALUES ('25.730-450', '3609     ', 'R GOIAS', 'NOGUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('25.635-460', '3609     ', 'TV GOITACAZES', 'CH FLORA                      ');
INSERT INTO cd_cep_br VALUES ('25.655-122', '3609     ', 'R GONCALVES DIAS', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('25.710-220', '3609     ', 'R GONZAGA VIEIRA JUNIOR', 'CASCATINHA                    ');
INSERT INTO cd_cep_br VALUES ('25.640-480', '3609     ', 'SRV GOULART XAVIER', 'AT SERRA                      ');
INSERT INTO cd_cep_br VALUES ('25.655-440', '3609     ', 'TV GOVERNADOR CARLOS LACERDA', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('25.730-570', '3609     ', 'R GRACAS, DAS', 'NOGUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('25.710-061', '3609     ', 'R GREGORIO CRUZICK', 'ITAMARATI                     ');
INSERT INTO cd_cep_br VALUES ('25.640-490', '3609     ', 'SRV GREMIO RECREATIVO', 'AT SERRA                      ');
INSERT INTO cd_cep_br VALUES ('25.725-500', '3609     ', 'R GROTA DO JACO', 'FAZ INGLESA                   ');
INSERT INTO cd_cep_br VALUES ('25.675-193', '3609     ', 'VL GRUNEWALD', 'Q INGELHEIN                   ');
INSERT INTO cd_cep_br VALUES ('25.650-420', '3609     ', 'R GUADALAJARA', 'QUITANDINHA                   ');
INSERT INTO cd_cep_br VALUES ('25.651-200', '3609     ', 'R GUANABARA', 'QUITANDINHA                   ');
INSERT INTO cd_cep_br VALUES ('25.730-580', '3609     ', 'R GUAPORE', 'NOGUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('25.680-300', '3609     ', 'TV GUARARAPES', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('25.650-240', '3609     ', 'R GUATEMALA', 'QUITANDINHA                   ');
INSERT INTO cd_cep_br VALUES ('25.680-381', '3609     ', 'R GUIDO GRAZIOSI', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('25.660-160', '3609     ', 'R GUILHERME BLEZER', 'BINGEN                        ');
INSERT INTO cd_cep_br VALUES ('25.715-130', '3609     ', 'SRV GUILHERME DE BARROS', 'ROSEIRAL                      ');
INSERT INTO cd_cep_br VALUES ('25.710-360', '3609     ', 'R GUILHERME JOSE TEIXEIRA', 'CASCATINHA                    ');
INSERT INTO cd_cep_br VALUES ('25.665-071', '3609     ', 'VL GUILHERME KREISCHER', 'BINGEN                        ');
INSERT INTO cd_cep_br VALUES ('25.675-031', '3609     ', 'PC GUILHERME KREISCHER JUNIOR', 'MOSELA                        ');
INSERT INTO cd_cep_br VALUES ('25.670-130', '3609     ', 'SRV GUILHERME LAHR FILHO', 'MOSELA                        ');
INSERT INTO cd_cep_br VALUES ('25.660-150', '3609     ', 'R GUILHERME NOEL', 'BINGEN                        ');
INSERT INTO cd_cep_br VALUES ('25.670-140', '3609     ', 'LD GUILHERME WILBERT', 'MOSELA                        ');
INSERT INTO cd_cep_br VALUES ('25.685-171', '3609     ', 'VL GUILHERMINA KREISCHER', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('25.645-142', '3609     ', 'SRV GUILHERMINA RAEDER DA COSTA', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('25.755-130', '3609     ', 'EST GUILHERMINO MARTINHO', 'P RIO                         ');
INSERT INTO cd_cep_br VALUES ('25.655-520', '3609     ', 'R GUSTAVO RIBEIRO MONTEIRO', 'C VEIGA                       ');
INSERT INTO cd_cep_br VALUES ('25.635-280', '3609     ', 'R GUSTAVO SAMPAIO', 'CH FLORA                      ');
INSERT INTO cd_cep_br VALUES ('25.665-020', '3609     ', 'R GUTMAN BICHO', 'BINGEN                        ');
INSERT INTO cd_cep_br VALUES ('25.625-075', '3609     ', 'VL FREDERICO SIES', 'MORIN                         ');
INSERT INTO cd_cep_br VALUES ('25.685-150', '3609     ', 'R FREI CIRIACO', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('25.685-151', '3609     ', 'R FREI ESTANILAU SCHAETTE', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('25.685-152', '3609     ', 'R FREI ESTANISLAU SCHAETT', 'T FATIMA                      ');
INSERT INTO cd_cep_br VALUES ('25.715-401', '3609     ', 'PC FREI JOAO JOSE', 'CARANGOLA                     ');
INSERT INTO cd_cep_br VALUES ('25.635-060', '3609     ', 'R FREI LEAO', 'AT SERRA                      ');
INSERT INTO cd_cep_br VALUES ('25.645-172', '3609     ', 'PC FREI LEAO', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('25.685-020', '3609     ', 'R FREI LUIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.062-175', '3603     ', 'R RIO PARREIRAS', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('25.720-280', '3609     ', 'R DOMINGOS NOGUEIRA', 'CORREAS                       ');
INSERT INTO cd_cep_br VALUES ('25.755-040', '3609     ', 'EST DOMINGOS NOGUEIRA FILHO', 'P RIO                         ');
INSERT INTO cd_cep_br VALUES ('25.750-230', '3609     ', 'EST DOMINGOS PEREIRA', 'P RIO                         ');
INSERT INTO cd_cep_br VALUES ('25.650-050', '3609     ', 'R DOMINGOS SILVERIO', 'QUITANDINHA                   ');
INSERT INTO cd_cep_br VALUES ('25.685-230', '3609     ', 'VL DOMINGOS VIEIRA JUNIOR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.635-130', '3609     ', 'AV CORONEL ALBINO SIQUEIRA', 'AT SERRA                      ');
INSERT INTO cd_cep_br VALUES ('25.725-080', '3609     ', 'R CORONEL ANTONIO ALVES CABRAL', 'ARARAS                        ');
INSERT INTO cd_cep_br VALUES ('25.630-000', '3609     ', 'R CORONEL BATISTA DA SILVA', 'MORIN                         ');
INSERT INTO cd_cep_br VALUES ('25.645-600', '3609     ', 'R GASTAO MARQUES LAMOUNIER', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('25.640-030', '3609     ', 'PC GASTAO MENDONCA', 'CASTELANEA                    ');
INSERT INTO cd_cep_br VALUES ('25.660-320', '3609     ', 'R GENERAL CAMARA', 'BINGEN                        ');
INSERT INTO cd_cep_br VALUES ('26.265-560', '3603     ', 'R SANTA LUZIA', 'JD N ERA                      ');
INSERT INTO cd_cep_br VALUES ('26.020-240', '3603     ', 'R SANTA LUZIA', 'POSSE                         ');
INSERT INTO cd_cep_br VALUES ('26.031-700', '3603     ', 'R SANTA LUZIA', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.250-570', '3603     ', 'R SANTA MARIA', 'S BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('26.055-002', '3603     ', 'R SANTA MARIA', 'VL CAVA                       ');
INSERT INTO cd_cep_br VALUES ('26.281-280', '3603     ', 'R SANTA ODILIA', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.050-340', '3603     ', 'EST SANTA PERCILIANA- ATE 990/991', 'E R FREIRE                    ');
INSERT INTO cd_cep_br VALUES ('26.053-150', '3603     ', 'EST SANTA PERCILIANA- DE 992/993 AO FIM', 'PRQ R SERTAO                  ');
INSERT INTO cd_cep_br VALUES ('26.042-800', '3603     ', 'R SANTA RITA', 'JD CORUMBA                    ');
INSERT INTO cd_cep_br VALUES ('26.033-230', '3603     ', 'EST SANTA RITA', 'PRQ T CORACOES                ');
INSERT INTO cd_cep_br VALUES ('26.280-300', '3603     ', 'R SANTA RITA DE CASSIA', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.210-030', '3603     ', 'TV ROSINDA MARTINS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.040-030', '3603     ', 'R RUBEM KAISERMAN', 'VL ANITA                      ');
INSERT INTO cd_cep_br VALUES ('26.040-065', '3603     ', 'R RUBENS KAISERMAN', 'BELA VISTA                    ');
INSERT INTO cd_cep_br VALUES ('26.012-830', '3603     ', 'R RUBENS MENDES DE OLIVEIRA', 'CAROLINA                      ');
INSERT INTO cd_cep_br VALUES ('26.061-155', '3603     ', 'R RUBY ALBERTORIA', 'B GUANDU                      ');
INSERT INTO cd_cep_br VALUES ('26.226-170', '3603     ', 'R RUFINO', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.285-480', '3603     ', 'PC RUI BARBOSA', 'A CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('26.210-100', '3603     ', 'R RUI BARBOSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.262-400', '3603     ', 'R RUI BARBOSA- ATE 247/248', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.277-080', '3603     ', 'R RUI BARBOSA- DE 249/250 AO FIM', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.010-318', '3603     ', 'VL RUI DE CARLOS', 'CAROLINA                      ');
INSERT INTO cd_cep_br VALUES ('26.262-410', '3603     ', 'R RULAM', 'JD LUMAR                      ');
INSERT INTO cd_cep_br VALUES ('26.043-230', '3603     ', 'R RURAL', 'AUTODROMO                     ');
INSERT INTO cd_cep_br VALUES ('26.215-190', '3603     ', 'R RUSSANI ELIAS JOSE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.030-560', '3603     ', 'R RUTE', 'OLIVEIRA                      ');
INSERT INTO cd_cep_br VALUES ('26.051-220', '3603     ', 'R SABIA', 'VL IGUACUANA                  ');
INSERT INTO cd_cep_br VALUES ('26.022-570', '3603     ', 'AL SABINADA', 'VL ABOLICAO                   ');
INSERT INTO cd_cep_br VALUES ('26.051-720', '3603     ', 'R SACADURA CABRAL', 'VL CAVA                       ');
INSERT INTO cd_cep_br VALUES ('26.053-500', '3603     ', 'R SACOPA', 'JD CACHOEIRA                  ');
INSERT INTO cd_cep_br VALUES ('26.041-345', '3603     ', 'R SACOPA', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('26.062-370', '3603     ', 'PC SACRA FAMILIA', 'RCR P MARAMBAIA               ');
INSERT INTO cd_cep_br VALUES ('26.263-340', '3603     ', 'R SAGRADA FAMILIA', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('26.062-340', '3603     ', 'PC SAGRADA FAMILIA', 'JD NAZARE                     ');
INSERT INTO cd_cep_br VALUES ('26.033-120', '3603     ', 'R SAGRADO CORACAO DE JESUS', 'S L GONZAGA                   ');
INSERT INTO cd_cep_br VALUES ('26.053-570', '3603     ', 'R SAINA', 'JD CACHOEIRA                  ');
INSERT INTO cd_cep_br VALUES ('26.220-090', '3603     ', 'R SALAH ALMAWY', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.063-140', '3603     ', 'R SALDANHA DA GAMA', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.012-560', '3603     ', 'R SALES', 'VL S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('26.255-460', '3603     ', 'R SALGADO FILHO', 'ALVAREZ                       ');
INSERT INTO cd_cep_br VALUES ('26.040-695', '3603     ', 'PC SALGADO FILHO', 'BELA VISTA                    ');
INSERT INTO cd_cep_br VALUES ('26.063-580', '3603     ', 'EST SALGUEIRO', 'TINGUA                        ');
INSERT INTO cd_cep_br VALUES ('26.062-115', '3603     ', 'EST SALGUEIRO, DO', 'TINGUA                        ');
INSERT INTO cd_cep_br VALUES ('26.022-550', '3603     ', 'R SALIDONIA', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('26.061-740', '3603     ', 'R SALINOPOLIS', 'VL FLUMINENSE                 ');
INSERT INTO cd_cep_br VALUES ('26.064-650', '3603     ', 'R SALVADOR', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.061-470', '3603     ', 'R SAMARITANO', 'M COUTO                       ');
INSERT INTO cd_cep_br VALUES ('26.011-570', '3603     ', 'R SAMUEL DIAS', 'VL PEDRO                      ');
INSERT INTO cd_cep_br VALUES ('26.250-390', '3603     ', 'R SAMUEL MORENO', 'P JUSCELINO                   ');
INSERT INTO cd_cep_br VALUES ('26.286-350', '3603     ', 'R RODRIGUES ARZAO- ATE 787/788', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('26.280-440', '3603     ', 'R RODRIGUES ARZAO- DE 789/790 AO FIM', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('26.270-180', '3603     ', 'R ROGER FREITAS', 'RCR ITAPOA                    ');
INSERT INTO cd_cep_br VALUES ('26.010-770', '3603     ', 'R ROGERIA', 'PRQ ULISSES                   ');
INSERT INTO cd_cep_br VALUES ('26.286-400', '3603     ', 'AV ROGERIA DIAS', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('26.010-097', '3603     ', 'R ROGERIO', 'A ARAUJO                      ');
INSERT INTO cd_cep_br VALUES ('26.061-480', '3603     ', 'R ROGERIO AZEVEDO', 'M COUTO                       ');
INSERT INTO cd_cep_br VALUES ('26.051-590', '3603     ', 'R ROLDAO', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('26.220-340', '3603     ', 'R ROLIM', 'M LUZ                         ');
INSERT INTO cd_cep_br VALUES ('26.225-551', '3603     ', 'R ROMANO DALLARI', 'JD IMPERIO                    ');
INSERT INTO cd_cep_br VALUES ('26.236-230', '3603     ', 'R ROMAO DOS SANTOS', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.063-460', '3603     ', 'R RONCO D AGUA', 'TINGUA                        ');
INSERT INTO cd_cep_br VALUES ('26.246-250', '3603     ', 'R RONDON GONCALVES', 'E PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('26.246-251', '3603     ', 'TV RONDON GONCALVES', 'F POLVORA                     ');
INSERT INTO cd_cep_br VALUES ('26.272-390', '3603     ', 'R ROQUE CASEMIRO', 'JD N ERA                      ');
INSERT INTO cd_cep_br VALUES ('26.225-450', '3603     ', 'TV ROSA', 'P JUSCELINO                   ');
INSERT INTO cd_cep_br VALUES ('26.262-390', '3603     ', 'R ROSA DOMINGUES', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('26.276-010', '3603     ', 'AV ROSA DOS VENTOS', 'R VENTOS                      ');
INSERT INTO cd_cep_br VALUES ('26.260-470', '3603     ', 'R ROSA PACHECO', 'D RODRIGO                     ');
INSERT INTO cd_cep_br VALUES ('26.015-300', '3603     ', 'R ROSA RODRIGUES MARTINS', 'CAIOABA                       ');
INSERT INTO cd_cep_br VALUES ('26.032-040', '3603     ', 'R ROSALINA', 'B KELNER                      ');
INSERT INTO cd_cep_br VALUES ('26.020-097', '3603     ', 'TV ROSALINA', 'JD POSSE                      ');
INSERT INTO cd_cep_br VALUES ('26.276-390', '3603     ', 'R ROSALVO BARBOSA', 'JD B HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('26.010-210', '3603     ', 'R ROSANA', 'PRQ ULISSES                   ');
INSERT INTO cd_cep_br VALUES ('26.270-420', '3603     ', 'R ROSANA MARTINS', 'VL MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('26.010-730', '3603     ', 'R ROSANE', 'A ARAUJO                      ');
INSERT INTO cd_cep_br VALUES ('26.035-390', '3603     ', 'R ROSANE', 'COBREX                        ');
INSERT INTO cd_cep_br VALUES ('26.010-100', '3603     ', 'R ROSANGELA', 'A ARAUJO                      ');
INSERT INTO cd_cep_br VALUES ('26.035-400', '3603     ', 'R ROSANGELA', 'COBREX                        ');
INSERT INTO cd_cep_br VALUES ('26.030-790', '3603     ', 'R ROSANGELA RIBEIRO', 'VL PEDRO I                    ');
INSERT INTO cd_cep_br VALUES ('26.042-830', '3603     ', 'R ROSAS', 'JD CORUMBA                    ');
INSERT INTO cd_cep_br VALUES ('26.051-370', '3603     ', 'R ROSAS, DAS', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('26.025-390', '3603     ', 'R ROSAS, DAS', 'CUIABA                        ');
INSERT INTO cd_cep_br VALUES ('26.041-085', '3603     ', 'R ROSEANE', 'PDA AMARAL                    ');
INSERT INTO cd_cep_br VALUES ('26.061-045', '3603     ', 'R ROSEIRA, DA', 'M COUTO                       ');
INSERT INTO cd_cep_br VALUES ('26.061-800', '3603     ', 'R ROSELIS', 'PRQ G LUZ                     ');
INSERT INTO cd_cep_br VALUES ('26.061-810', '3603     ', 'R ROSEMARY', 'PRQ G LUZ                     ');
INSERT INTO cd_cep_br VALUES ('26.236-250', '3603     ', 'R ROSEMARY SADD', 'E PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('26.063-670', '3603     ', 'EST RIO', 'TINGUA                        ');
INSERT INTO cd_cep_br VALUES ('26.053-670', '3603     ', 'AV RIO ADRIANINO', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('26.064-610', '3603     ', 'R RIO BARREIRA', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.062-290', '3603     ', 'AL RIO CAXIMBAU', 'RCR P MARAMBAIA               ');
INSERT INTO cd_cep_br VALUES ('26.062-040', '3603     ', 'EST RIO DAS CANAS', 'B GUANDU                      ');
INSERT INTO cd_cep_br VALUES ('26.250-540', '3603     ', 'R RIO DE JANEIRO', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.050-215', '3603     ', 'EST RIO DOURO, DO', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('26.250-550', '3603     ', 'R RIO GRANDE DO SUL', 'P JUSCELINO                   ');
INSERT INTO cd_cep_br VALUES ('26.062-165', '3603     ', 'R RIO OTUM', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.363-420', '3604     ', 'R SANDRA REGINA', 'VL COQUEIROS                  ');
INSERT INTO cd_cep_br VALUES ('26.270-300', '3603     ', 'R PEDRO LEMOS', 'DANON                         ');
INSERT INTO cd_cep_br VALUES ('26.022-340', '3603     ', 'R PEDRO LESSA', 'D IRMAOS                      ');
INSERT INTO cd_cep_br VALUES ('26.256-130', '3603     ', 'R PEDRO MARTINS D AVILA', 'LUZ                           ');
INSERT INTO cd_cep_br VALUES ('26.012-720', '3603     ', 'R PEDRO REIS', 'CAROLINA                      ');
INSERT INTO cd_cep_br VALUES ('26.013-260', '3603     ', 'TV PEDRO REIS', 'CAROLINA                      ');
INSERT INTO cd_cep_br VALUES ('26.220-310', '3603     ', 'R PEDRO VELHO', 'FRATERNIDADE                  ');
INSERT INTO cd_cep_br VALUES ('26.022-480', '3603     ', 'R PEDRO VIEIRA', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('26.260-570', '3603     ', 'R PEDROSA LINS', 'CJ RES REDENCAO               ');
INSERT INTO cd_cep_br VALUES ('26.053-680', '3603     ', 'R PEGASSO', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('26.230-580', '3603     ', 'R RIVANE', 'Q I PRATA                     ');
INSERT INTO cd_cep_br VALUES ('26.231-290', '3603     ', 'AV ROBERT KENNEDY', 'G RIO                         ');
INSERT INTO cd_cep_br VALUES ('22.760-156', '3605     ', 'R NOSSA SENHORA DA PENA', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('21.070-390', '3605     ', 'AV NOSSA SENHORA DA PENHA', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('21.030-640', '3605     ', 'BC NOSSA SENHORA DA PENHA', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('21.765-720', '3605     ', 'TV NOSSA SENHORA DA PENHA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.755-470', '3605     ', 'R NOSSA SENHORA DA PENHA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('23.525-169', '3605     ', 'BC NOSSA SENHORA DA PENHA(ACESSO R AFONSO)', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('22.780-540', '3605     ', 'R NOSSA SENHORA DA SAUDE', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('21.520-300', '3605     ', 'PC NOSSA SENHORA DAS DORES', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('21.010-620', '3605     ', 'R NOSSA SENHORA DAS GRACAS', 'CORDOVIL                      ');
INSERT INTO cd_cep_br VALUES ('20.973-180', '3605     ', 'R NOSSA SENHORA DAS GRACAS', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('23.026-345', '3605     ', 'R NOSSA SENHORA DAS GRACAS', 'P GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('23.026-340', '3605     ', 'TV NOSSA SENHORA DAS GRACAS', 'P GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('21.721-450', '3605     ', 'TV NOSSA SENHORA DAS GRACAS', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.932-230', '3605     ', 'R NOSSA SENHORA DAS GRACAS', 'PITANGUEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('21.030-630', '3605     ', 'BC NOSSA SENHORA DAS GRACAS', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('23.097-230', '3605     ', 'R NOSSA SENHORA DAS GRACAS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.715-530', '3605     ', 'R NOSSA SENHORA DAS GRACAS', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.050-280', '3605     ', 'R NOSSA SENHORA DAS GRACAS', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('22.723-235', '3605     ', 'BC NOSSA SENHORA DAS GRACAS', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('20.760-370', '3605     ', 'R NOSSA SENHORA DAS GRACAS', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('21.060-200', '3605     ', 'R NOSSA SENHORA DAS GRACAS- ATE 0096/0101', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('21.031-610', '3605     ', 'R NOSSA SENHORA DAS GRACAS- DE 0098/0103 AO FIM', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('22.010-120', '3605     ', 'AV NOSSA SENHORA DE COPACABANA- ATE 0031/0044', 'LEME                          ');
INSERT INTO cd_cep_br VALUES ('22.050-000', '3605     ', 'AV NOSSA SENHORA DE COPACABANA- DE 0560/0583 A 08', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('22.060-000', '3605     ', 'AV NOSSA SENHORA DE COPACABANA- DE 0833/0842 A 11', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('22.070-010', '3605     ', 'AV NOSSA SENHORA DE COPACABANA- DE 1109/1170 AO F', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('22.031-000', '3605     ', 'AV NOSSA SENHORA DE COPACABANA- DE 487 A 581 - LA', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('22.020-000', '3605     ', 'AV NOSSA SENHORA DE COPACAPANA- DE 0033/0046 A 04', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('21.512-280', '3605     ', 'TV NOSSA SENHORA DE FATIMA', 'B FILHO                       ');
INSERT INTO cd_cep_br VALUES ('21.840-450', '3605     ', 'PC NORDESTE, DO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.750-080', '3605     ', 'R NORDESTINA', 'M BASTOS                      ');
INSERT INTO cd_cep_br VALUES ('23.010-100', '3605     ', 'R NORMA', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('21.833-050', '3605     ', 'R NORMA', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('20.760-360', '3605     ', 'VL NORMA', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('23.052-460', '3605     ', 'PC NORMALISTA, DA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.852-160', '3605     ', 'TV NORMANDIA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.452-520', '3605     ', 'R NORONHA FILHO', 'VIDIGAL                       ');
INSERT INTO cd_cep_br VALUES ('21.311-480', '3605     ', 'R NORTE', 'CASCADURA                     ');
INSERT INTO cd_cep_br VALUES ('21.211-520', '3605     ', 'R NORTE, DO', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('23.097-150', '3605     ', 'AV NORTISTA, DO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.725-550', '3605     ', 'R NORTON CORREIA', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('21.515-490', '3605     ', 'R NORUEGA', 'C BARROS                      ');
INSERT INTO cd_cep_br VALUES ('22.775-730', '3605     ', 'R NOSSA SENHORA APARECIDA', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('21.010-630', '3605     ', 'R NOSSA SENHORA APARECIDA', 'PDA LUCAS                     ');
INSERT INTO cd_cep_br VALUES ('21.072-740', '3605     ', 'R NOSSA SENHORA APARECIDA', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('23.540-230', '3605     ', 'TV NOSSA SENHORA APARECIDA', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.735-550', '3605     ', 'TV NOSSA SENHORA APARECIDA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.320-240', '3605     ', 'BC NOSSA SENHORA APARECIDA', 'PC SECA                       ');
INSERT INTO cd_cep_br VALUES ('21.381-480', '3605     ', 'PC NOSSA SENHORA APARECIDA', 'Q BOCAIUVA                    ');
INSERT INTO cd_cep_br VALUES ('21.381-490', '3605     ', 'TV NOSSA SENHORA APARECIDA', 'Q BOCAIUVA                    ');
INSERT INTO cd_cep_br VALUES ('22.441-050', '3605     ', 'PC NOSSA SENHORA AUXILIADORA', 'LEBLON                        ');
INSERT INTO cd_cep_br VALUES ('21.660-530', '3605     ', 'R NOSSA SENHORA DA APARECIDA', 'B FILHO                       ');
INSERT INTO cd_cep_br VALUES ('21.030-120', '3605     ', 'R NOSSA SENHORA DA APARECIDA', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('21.231-220', '3605     ', 'PC NOSSA SENHORA DA APRESENTACAO', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('21.030-130', '3605     ', 'R NOSSA SENHORA DA CONCEICAO', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('21.072-120', '3605     ', 'R NOSSA SENHORA DA CONCEICAO', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('23.591-610', '3605     ', 'VL NOSSA SENHORA DA CONCEICAO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.050-260', '3605     ', 'R NOSSA SENHORA DA CONCEICAO', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('21.735-560', '3605     ', 'TV NOSSA SENHORA DA CONCEICAO', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.072-030', '3605     ', 'TV NOSSA SENHORA DA CONCEICAO', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('20.970-430', '3605     ', 'R NOSSA SENHORA DA CONCEICAO', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('20.766-840', '3605     ', 'TV NOSSA SENHORA DA CONCEICAO', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('20.766-830', '3605     ', 'R NOSSA SENHORA DA CONCEICAO', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('20.530-760', '3605     ', 'TV NOSSA SENHORA DA FATIMA', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('22.211-110', '3605     ', 'PC NOSSA SENHORA DA GLORIA', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('21.072-580', '3605     ', 'R NOSSA SENHORA DA GLORIA', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('23.540-053', '3605     ', 'R NOSSA SENHORA DA GLORIA', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.071-150', '3605     ', 'R NILTON DE ALMEIDA COSTA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.380-080', '3605     ', 'R NILTON DE OLIVEIRA', 'CASCADURA                     ');
INSERT INTO cd_cep_br VALUES ('21.330-380', '3605     ', 'R NILTON GITAHY', 'VL VALQUEIRE                  ');
INSERT INTO cd_cep_br VALUES ('21.060-350', '3605     ', 'R NILTON GOMES', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('21.746-030', '3605     ', 'R NILTON MOLINA', 'JD SULACAP                    ');
INSERT INTO cd_cep_br VALUES ('20.930-330', '3605     ', 'R NILTON SANTOS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('21.675-590', '3605     ', 'R NILZA BARRETO', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('21.775-590', '3605     ', 'R NILZE DE OLIVEIRA', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.520-290', '3605     ', 'R NINA RIBEIRO', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('22.461-100', '3605     ', 'R NINA RODRIGUES', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('21.042-230', '3605     ', 'R NIOAC', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('21.720-150', '3605     ', 'R NIPOA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('22.710-055', '3605     ', 'R NIQUEL, DO', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('23.013-410', '3605     ', 'R NIQUELANDIA', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('20.541-160', '3605     ', 'R NISIA FLORESTA', 'ANDARAI                       ');
INSERT INTO cd_cep_br VALUES ('20.511-040', '3605     ', 'PC NITEROI', 'MARACANA                      ');
INSERT INTO cd_cep_br VALUES ('22.773-590', '3605     ', 'TV NOBA', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('23.094-135', '3605     ', 'R MANUEL TORRES', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('22.730-050', '3605     ', 'R MANUEL VIEIRA', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('23.573-300', '3605     ', 'R PEDRO JERONIMO DE SOUZA', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.573-310', '3605     ', 'PC PEDRO JERONIMO DE SOUZA', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.530-030', '3605     ', 'R PEDRO JORIO', 'C NETO                        ');
INSERT INTO cd_cep_br VALUES ('23.045-650', '3605     ', 'R PEDRO KILKERRY', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.720-560', '3605     ', 'R PEDRO KRINSKI', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.511-370', '3605     ', 'R PEDRO LABATUT', 'H GURGEL                      ');
INSERT INTO cd_cep_br VALUES ('22.621-110', '3605     ', 'R PEDRO LAGO', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('23.595-550', '3605     ', 'TV PEDRO LAURINDO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.756-060', '3605     ', 'R GUILHERMINA', 'ENCANTADO                     ');
INSERT INTO cd_cep_br VALUES ('22.270-060', '3605     ', 'R GUILHERMINA GUINLE', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('26.373-500', '3604     ', 'EST BENFICA DO', 'CPO ALEGRE                    ');
INSERT INTO cd_cep_br VALUES ('26.365-180', '3604     ', 'R BENJAMIM AZEVEDO', 'PRQ T SANTOS                  ');
INSERT INTO cd_cep_br VALUES ('26.385-260', '3604     ', 'R BENTO', 'VL TINGUA                     ');
INSERT INTO cd_cep_br VALUES ('26.385-270', '3604     ', 'R BENVENTE', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('26.345-240', '3604     ', 'R BERLIM', 'N ATLANTICA                   ');
INSERT INTO cd_cep_br VALUES ('26.330-160', '3604     ', 'R BERMUDAS', 'RODOVIARIO                    ');
INSERT INTO cd_cep_br VALUES ('26.345-270', '3604     ', 'R BERNA', 'N ATLANTICA                   ');
INSERT INTO cd_cep_br VALUES ('26.333-180', '3604     ', 'R BERNARDINO', 'VL RESENDE                    ');
INSERT INTO cd_cep_br VALUES ('26.351-500', '3604     ', 'R BERNARDO FERREIRA DE ANDRADE', 'VL VALVERDE                   ');
INSERT INTO cd_cep_br VALUES ('26.347-420', '3604     ', 'R BERNARDO PEREIRA', 'N ATLANTICA                   ');
INSERT INTO cd_cep_br VALUES ('26.347-410', '3604     ', 'R BERNARDO PEREIRA', 'S CARLOS                      ');
INSERT INTO cd_cep_br VALUES ('26.323-440', '3604     ', 'R BESOUROS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('26.345-000', '3604     ', 'R BETH', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.323-030', '3604     ', 'R BEZERRA DE MENEZES', 'PRQ FARIAS                    ');
INSERT INTO cd_cep_br VALUES ('26.327-510', '3604     ', 'R BEZERRA DE MENEZES', 'RODOVIARIO                    ');
INSERT INTO cd_cep_br VALUES ('26.359-350', '3604     ', 'EST BIBOCA', 'MARAPICU                      ');
INSERT INTO cd_cep_br VALUES ('26.380-310', '3604     ', 'R BOA ESPERANCA', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.380-200', '3604     ', 'R AVARE', 'VL PORTEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('26.380-210', '3604     ', 'R AVARE', 'C SAMPAIO                     ');
INSERT INTO cd_cep_br VALUES ('26.311-490', '3604     ', 'R AVEIRO- ATE 214/215', 'JD ALZIRA                     ');
INSERT INTO cd_cep_br VALUES ('26.317-200', '3604     ', 'R AVEIRO- DE 216/217 AO FIM', 'JD ALZIRA                     ');
INSERT INTO cd_cep_br VALUES ('26.343-510', '3604     ', 'R AXEL HUMBERTO', 'JD AIMORES                    ');
INSERT INTO cd_cep_br VALUES ('26.371-350', '3604     ', 'R AZALEAS, DAS', 'P VERDES                      ');
INSERT INTO cd_cep_br VALUES ('26.351-410', '3604     ', 'R AZALEIA LEAO DE ANDRADE', 'VL VALVERDE                   ');
INSERT INTO cd_cep_br VALUES ('26.351-440', '3604     ', 'R AZARIAS VILELA', 'VL VALVERDE                   ');
INSERT INTO cd_cep_br VALUES ('26.330-240', '3604     ', 'R AZTECA', 'RODOVIARIO                    ');
INSERT INTO cd_cep_br VALUES ('26.011-490', '3603     ', 'R REINALDO DE CARVALHO', 'VL S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('26.255-101', '3603     ', 'R REJANE PEDRO EKI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.030-220', '3603     ', 'R RELOTE', 'VL PEDRO I                    ');
INSERT INTO cd_cep_br VALUES ('26.022-530', '3603     ', 'R RENA', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('26.061-115', '3603     ', 'R RENASCENCIA', 'M COUTO                       ');
INSERT INTO cd_cep_br VALUES ('26.060-380', '3603     ', 'R RENATO', 'FIGUEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('26.040-215', '3603     ', 'R RENATO', 'AMBAI                         ');
INSERT INTO cd_cep_br VALUES ('26.210-091', '3603     ', 'TV RENATO PEDROSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.272-380', '3603     ', 'R RENATO PETEMA', 'JD N ERA                      ');
INSERT INTO cd_cep_br VALUES ('26.061-330', '3603     ', 'R RENILDA MAIER', 'M COUTO                       ');
INSERT INTO cd_cep_br VALUES ('26.215-520', '3603     ', 'R REPUBLICA ARABE DA SIRIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.022-740', '3603     ', 'R REPUBLICA, DA', 'VL ANITA                      ');
INSERT INTO cd_cep_br VALUES ('26.053-450', '3603     ', 'R RESEDA', 'VL MATILDE                    ');
INSERT INTO cd_cep_br VALUES ('26.033-110', '3603     ', 'R RESISTENTE', 'CHIQUE                        ');
INSERT INTO cd_cep_br VALUES ('26.062-170', '3603     ', 'EST RETIRO', 'PRQ G LUZ                     ');
INSERT INTO cd_cep_br VALUES ('26.220-330', '3603     ', 'R REVERENDO JOAO MUCH', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('26.240-520', '3603     ', 'PC REVOLUCAO, DA', 'E PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('26.276-090', '3603     ', 'TV RIACHAO', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.275-330', '3603     ', 'R RIACHAO', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('26.063-110', '3603     ', 'R RIACHUELO', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.246-600', '3603     ', 'R RIACHUELO', 'F POLVORA                     ');
INSERT INTO cd_cep_br VALUES ('26.031-330', '3603     ', 'R RIACHUELO', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('26.232-510', '3603     ', 'R RIACHUELO', 'R SOBRINHO                    ');
INSERT INTO cd_cep_br VALUES ('26.231-250', '3603     ', 'R RIBEIRA', 'G RIO                         ');
INSERT INTO cd_cep_br VALUES ('26.275-490', '3603     ', 'R RIBEIRAO', 'JD PERNAMBUCO                 ');
INSERT INTO cd_cep_br VALUES ('26.277-290', '3603     ', 'R RIBEIRO', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.226-160', '3603     ', 'R RICARDO', 'P JUSCELINO                   ');
INSERT INTO cd_cep_br VALUES ('26.040-001', '3603     ', 'R RICARDO DE ALBUQUERQUE', 'SACOPA                        ');
INSERT INTO cd_cep_br VALUES ('26.020-680', '3603     ', 'R RIGOLETO', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('26.021-100', '3603     ', 'R QUINTELA', 'JD POSSE                      ');
INSERT INTO cd_cep_br VALUES ('26.053-580', '3603     ', 'EST QUINTELA, DO', 'JD CACHOEIRA                  ');
INSERT INTO cd_cep_br VALUES ('26.210-150', '3603     ', 'R QUINTINO BOCAIUVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.255-450', '3603     ', 'R QUINZE DE AGOSTO', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('26.011-690', '3603     ', 'R QUINZE DE NOVEMBRO', 'PRQ E PEQUENO                 ');
INSERT INTO cd_cep_br VALUES ('26.012-370', '3603     ', 'R QUINZE DE NOVEMBRO', 'VL CAMARI                     ');
INSERT INTO cd_cep_br VALUES ('26.022-190', '3603     ', 'R QUINZE DE NOVEMBRO- ATE 613/626', 'VL ANITA                      ');
INSERT INTO cd_cep_br VALUES ('26.022-191', '3603     ', 'R QUINZE DE NOVEMBRO- DE 615/628 AO FIM', 'VL ANITA                      ');
INSERT INTO cd_cep_br VALUES ('26.043-310', '3603     ', 'R QUINZE DE SETEMBRO', 'AUTODROMO                     ');
INSERT INTO cd_cep_br VALUES ('26.022-730', '3603     ', 'R QUISSAMA', 'FAZ POSSE                     ');
INSERT INTO cd_cep_br VALUES ('26.020-087', '3603     ', 'R QUITANDA', 'JD POSSE                      ');
INSERT INTO cd_cep_br VALUES ('26.251-380', '3603     ', 'R QUITO', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.015-290', '3603     ', 'TV RABI', 'CAIOABA                       ');
INSERT INTO cd_cep_br VALUES ('26.042-380', '3603     ', 'R RAFAEL TROCOLLI', 'JD MARILICE                   ');
INSERT INTO cd_cep_br VALUES ('26.030-290', '3603     ', 'EST RAIA, DA- ATE 403/404', 'CERAMICA                      ');
INSERT INTO cd_cep_br VALUES ('26.281-370', '3603     ', 'EST RAIA, DA- DE 405/406 AO FIM', 'JD IGUACU                     ');
INSERT INTO cd_cep_br VALUES ('26.022-821', '3603     ', 'R RAIMUNDO BRITO DE OLIVEIRA', 'FAZ POSSE                     ');
INSERT INTO cd_cep_br VALUES ('26.225-420', '3603     ', 'R RAIMUNDO CORREIA', 'JD CONTINENTAL                ');
INSERT INTO cd_cep_br VALUES ('26.285-670', '3603     ', 'R RAIMUNDO MARQUES BELFORD', 'S EUGENIA                     ');
INSERT INTO cd_cep_br VALUES ('26.033-630', '3603     ', 'R RAINHA', 'VL BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('26.220-350', '3603     ', 'R RAINHA ELISABETH', 'M LUZ                         ');
INSERT INTO cd_cep_br VALUES ('26.010-430', '3603     ', 'R RAMALHO- ATE 372/381', 'VL SUELI                      ');
INSERT INTO cd_cep_br VALUES ('26.010-431', '3603     ', 'R RAMALHO- DE 374/383 AO FIM', 'VL SUELI                      ');
INSERT INTO cd_cep_br VALUES ('26.011-670', '3603     ', 'R RAMON MOLEON', 'PRQ E PEQUENO                 ');
INSERT INTO cd_cep_br VALUES ('26.255-200', '3603     ', 'R RANGEL PESTANA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.270-260', '3603     ', 'R RANIERE', 'RCR ITAPOA                    ');
INSERT INTO cd_cep_br VALUES ('26.286-340', '3603     ', 'R RAPOSO TAVARES- ATE 836/837', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('26.280-450', '3603     ', 'R RAPOSO TAVARES- DE 838/839 AO FIM', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('26.011-430', '3603     ', 'R RAQUEL LEAL', 'VL S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('26.235-260', '3603     ', 'R RAUL', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.060-090', '3603     ', 'R RAUL CAMARGO', 'PRQ AMBAI                     ');
INSERT INTO cd_cep_br VALUES ('26.251-400', '3603     ', 'R RAUL RODRIGUES', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.232-450', '3603     ', 'R RAUL SANTOS', 'VL HUMAITA                    ');
INSERT INTO cd_cep_br VALUES ('26.041-280', '3603     ', 'R REAL GRANDEZA', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('26.266-160', '3603     ', 'R REBECA FERNANDES', 'JD N ERA                      ');
INSERT INTO cd_cep_br VALUES ('26.062-550', '3603     ', 'R RECIFE', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.275-470', '3603     ', 'R RECIFE', 'JD PERNAMBUCO                 ');
INSERT INTO cd_cep_br VALUES ('26.250-530', '3603     ', 'R RECIFE', 'P JUSCELINO                   ');
INSERT INTO cd_cep_br VALUES ('26.232-320', '3603     ', 'R PROJETADA', 'JACUTINGA                     ');
INSERT INTO cd_cep_br VALUES ('26.250-150', '3603     ', 'R PROJETADA', 'K-11                          ');
INSERT INTO cd_cep_br VALUES ('26.286-460', '3603     ', 'TV PROJETADA', 'JD S EUGENIA                  ');
INSERT INTO cd_cep_br VALUES ('26.345-220', '3604     ', 'R ROMA', 'N ATLANTICA                   ');
INSERT INTO cd_cep_br VALUES ('26.042-320', '3603     ', 'R PALMARES', 'AUTODROMO                     ');
INSERT INTO cd_cep_br VALUES ('26.010-720', '3603     ', 'R PALMAS', 'MARGARIDA                     ');
INSERT INTO cd_cep_br VALUES ('26.041-720', '3603     ', 'R PALMEIRAS', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('26.064-800', '3603     ', 'PC PALMEIRAS', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.062-240', '3603     ', 'CAM PALMEIRAS', 'LIGIA                         ');
INSERT INTO cd_cep_br VALUES ('26.065-041', '3603     ', 'CAM PALMEIRAS', 'VL CAVA                       ');
INSERT INTO cd_cep_br VALUES ('26.062-670', '3603     ', 'R PANAMA', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.013-300', '3603     ', 'R PANAMA', 'METROPOLE                     ');
INSERT INTO cd_cep_br VALUES ('26.050-250', '3603     ', 'R PAPAGAIOS, DOS', 'VL IGUACUANA                  ');
INSERT INTO cd_cep_br VALUES ('26.053-045', '3603     ', 'R PROJETADA C', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('26.262-380', '3603     ', 'R PROJETADA MARFIZA', 'BELTERRA                      ');
INSERT INTO cd_cep_br VALUES ('23.042-570', '3605     ', 'BC GUILHERMINO, DO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.610-170', '3605     ', 'TV GUIMARAES', 'M HERMES                      ');
INSERT INTO cd_cep_br VALUES ('21.010-320', '3605     ', 'R GUIMARAES', 'PDA LUCAS                     ');
INSERT INTO cd_cep_br VALUES ('23.530-804', '3605     ', 'TV GUIMARAES', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.721-560', '3605     ', 'TV GUIMARAES', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('22.011-090', '3605     ', 'R GUIMARAES NATAL', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('22.011-100', '3605     ', 'TV GUIMARAES NATAL', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('20.396-100', '3605     ', 'R GUIMARAES PASSOS', 'PAQUETA                       ');
INSERT INTO cd_cep_br VALUES ('21.675-060', '3605     ', 'R GUIMARAES REBELO', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('22.793-620', '3605     ', 'R GUIMARAES ROSA', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('20.241-310', '3605     ', 'LRG GUIMARAES, DO', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('23.020-140', '3605     ', 'R GUIMARAES, DOS', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.020-130', '3605     ', 'TV GUIMARAES, DOS', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('22.745-050', '3605     ', 'R GUIMARANIA', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('23.073-170', '3605     ', 'R GUINE', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.775-240', '3605     ', 'PC GUINE BISSAU', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('20.755-330', '3605     ', 'R GUINEZA', 'E DENTRO                      ');
INSERT INTO cd_cep_br VALUES ('23.550-352', '3605     ', 'BC GUIOMAR', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.790-590', '3605     ', 'AV GUIOMAR NOVAIS- ATE 253/254', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('22.795-590', '3605     ', 'AV GUIOMAR NOVAIS- DE 255/256 AO FIM', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('21.371-390', '3605     ', 'R GUIRABA', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('21.371-420', '3605     ', 'R GUIRAREIA', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('21.371-410', '3605     ', 'R GUIRATIM', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('21.910-015', '3605     ', 'R GUIRICEMA', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('22.780-800', '3605     ', 'R GUIRLANDA', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('20.261-230', '3605     ', 'R GUMERCINDO BESSA', 'R COMPRIDO                    ');
INSERT INTO cd_cep_br VALUES ('26.347-200', '3604     ', 'R B', 'JD AIMORES                    ');
INSERT INTO cd_cep_br VALUES ('26.359-430', '3604     ', 'R BAEPENDI', 'PRQ IPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('26.313-360', '3604     ', 'R BAGDA', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('26.355-110', '3604     ', 'R BAGE', 'C JD CABUCU                   ');
INSERT INTO cd_cep_br VALUES ('26.315-340', '3604     ', 'R BAHIA', 'PIABAS                        ');
INSERT INTO cd_cep_br VALUES ('26.353-140', '3604     ', 'R BAHIA', 'C JD CABUCU                   ');
INSERT INTO cd_cep_br VALUES ('26.363-160', '3604     ', 'R BAHIA', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('26.361-050', '3604     ', 'R BALUGAES', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('26.377-270', '3604     ', 'R BAMBI', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('26.350-190', '3604     ', 'R BAMBINA', 'JD MIRASSOL                   ');
INSERT INTO cd_cep_br VALUES ('26.367-420', '3604     ', 'R BAMBUS', 'PRQ PAULICEIA                 ');
INSERT INTO cd_cep_br VALUES ('26.350-020', '3604     ', 'R BAMBUZAL', 'VL MARINA                     ');
INSERT INTO cd_cep_br VALUES ('26.387-060', '3604     ', 'R BANANAL', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.365-460', '3604     ', 'R BANANAL', 'JD GUANDU                     ');
INSERT INTO cd_cep_br VALUES ('26.367-430', '3604     ', 'R BANANAL', 'PRQ PAULICEIA                 ');
INSERT INTO cd_cep_br VALUES ('26.360-370', '3604     ', 'R BANCHA', 'CABUCU                        ');
INSERT INTO cd_cep_br VALUES ('26.345-130', '3604     ', 'R BANDEIRA', 'JD AIMORES                    ');
INSERT INTO cd_cep_br VALUES ('26.313-470', '3604     ', 'R BANTU', 'VL NANCI                      ');
INSERT INTO cd_cep_br VALUES ('26.387-180', '3604     ', 'R BARAO DE CORUMBA', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('26.313-180', '3604     ', 'R BARBACENA', 'PRQ S EUGENIA                 ');
INSERT INTO cd_cep_br VALUES ('26.321-050', '3604     ', 'R BARBOSA', 'BELMONTE                      ');
INSERT INTO cd_cep_br VALUES ('26.331-430', '3604     ', 'TV BARBOSA', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.360-520', '3604     ', 'R BARCELOS', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('26.395-030', '3604     ', 'R BARITA', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.313-440', '3604     ', 'R BARRA, DA', 'JD ALZIRA                     ');
INSERT INTO cd_cep_br VALUES ('26.351-020', '3604     ', 'EST BARRACAO DO', 'JD CAPUACU                    ');
INSERT INTO cd_cep_br VALUES ('26.331-470', '3604     ', 'R BARROSO', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.357-260', '3604     ', 'R BARROSO', 'C JD CABUCU                   ');
INSERT INTO cd_cep_br VALUES ('26.361-070', '3604     ', 'R BARROSSELOS', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('26.397-120', '3604     ', 'R ARI SOARES', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('26.397-130', '3604     ', 'TV ARI SOARES', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('26.380-290', '3604     ', 'R ARIOSTO PESSOA', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.385-200', '3604     ', 'R ARIRO', 'VL TINGUA                     ');
INSERT INTO cd_cep_br VALUES ('26.331-460', '3604     ', 'R ARISTIDES', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.340-190', '3604     ', 'R ARISTIDES FERREIRA', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.320-460', '3604     ', 'R ARISTIDES LOBO', 'VL SCINTILA                   ');
INSERT INTO cd_cep_br VALUES ('26.345-410', '3604     ', 'R ARLINDO MATOS', 'PRQ TUPIARA                   ');
INSERT INTO cd_cep_br VALUES ('26.359-390', '3604     ', 'R ARMANDO', 'JD GUANDU                     ');
INSERT INTO cd_cep_br VALUES ('26.387-440', '3604     ', 'R ARMANDO GONCALVES', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.373-310', '3604     ', 'R ARMANDO MORAES SARMENTO', 'CPO ALEGRE                    ');
INSERT INTO cd_cep_br VALUES ('26.341-300', '3604     ', 'R ARMANDO SALES TEIXEIRA', 'L DANON                       ');
INSERT INTO cd_cep_br VALUES ('26.371-440', '3604     ', 'R AROEIRAS', 'P VERDES                      ');
INSERT INTO cd_cep_br VALUES ('26.340-200', '3604     ', 'R ARROIO CHUI', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.317-440', '3604     ', 'R ARROIO GRANDE', 'PRQ IPANEMA                   ');
INSERT INTO cd_cep_br VALUES ('26.377-240', '3604     ', 'R ARRUDA NEGREIROS', 'JD P VINTE                    ');
INSERT INTO cd_cep_br VALUES ('26.377-230', '3604     ', 'R ARRUDA NEGREIROS', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('26.333-020', '3604     ', 'R ARTUR FONSECA DE ARAUJO', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.383-490', '3604     ', 'R ARTUR GRAGANTINI', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.360-360', '3604     ', 'R ASSA PEIXE', 'CABUCU                        ');
INSERT INTO cd_cep_br VALUES ('26.355-210', '3604     ', 'R ASSAPANA', 'C JD CABUCU                   ');
INSERT INTO cd_cep_br VALUES ('26.379-220', '3604     ', 'R ASSUREMA', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.313-140', '3604     ', 'R ATALAIA', 'PRQ S EUGENIA                 ');
INSERT INTO cd_cep_br VALUES ('26.379-250', '3604     ', 'R ATALAIA', 'M RANCHINHO                   ');
INSERT INTO cd_cep_br VALUES ('26.311-050', '3604     ', 'R ATALIBA', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.311-290', '3604     ', 'R ATENAS', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('26.379-230', '3604     ', 'R ATININGA', 'M RANCHINHO                   ');
INSERT INTO cd_cep_br VALUES ('26.317-340', '3604     ', 'R ATIR', 'S MANUEL                      ');
INSERT INTO cd_cep_br VALUES ('26.379-240', '3604     ', 'R ATITUBA', 'M RANCHINHO                   ');
INSERT INTO cd_cep_br VALUES ('26.341-115', '3604     ', 'R AUREA RAMOS BORGES', 'L DANON                       ');
INSERT INTO cd_cep_br VALUES ('26.376-250', '3604     ', 'R AURELIA DE ANDRADE', 'M RANCHINHO                   ');
INSERT INTO cd_cep_br VALUES ('26.370-400', '3604     ', 'PC AURELIA FLOREZ', 'PRQ PERAFLOR                  ');
INSERT INTO cd_cep_br VALUES ('26.341-120', '3604     ', 'R AUREO BORGES', 'L DANON                       ');
INSERT INTO cd_cep_br VALUES ('26.310-130', '3604     ', 'R AUSTIN', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.393-320', '3604     ', 'R AUSTIN VILLE', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.340-530', '3604     ', 'EST AUSTIN-MADUREIRA', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.325-400', '3604     ', 'EST AUSTIN-QUEIMADOS- ATE 1215/1216', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.330-450', '3604     ', 'EST AUSTIN-QUEIMADOS- DE 1217/1218 AO FIM', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.385-480', '3604     ', 'R APRAZIVEL', 'JD CPO BELO                   ');
INSERT INTO cd_cep_br VALUES ('26.390-080', '3604     ', 'R APURINAS', 'VL MARICA                     ');
INSERT INTO cd_cep_br VALUES ('26.377-060', '3604     ', 'R AQUIDABA', 'CIVILIZACAO                   ');
INSERT INTO cd_cep_br VALUES ('26.310-030', '3604     ', 'R AQUIDAUANA', 'VL S ROQUE                    ');
INSERT INTO cd_cep_br VALUES ('26.390-090', '3604     ', 'R AQUIRAS', 'VL MARICA                     ');
INSERT INTO cd_cep_br VALUES ('26.390-100', '3604     ', 'R ARABUTA', 'VL MARICA                     ');
INSERT INTO cd_cep_br VALUES ('25.685-010', '3609     ', 'R FREI ROGERIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.420-280', '3650     ', 'R FRIZOLINA DE BARROS', 'PILOTOS                       ');
INSERT INTO cd_cep_br VALUES ('27.430-280', '3650     ', 'R G', 'JARDIM INDEPENDENCIA          ');
INSERT INTO cd_cep_br VALUES ('27.420-170', '3650     ', 'R GENERAL DEMERVAL PEIXOTO', 'MIRANDOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('27.410-390', '3650     ', 'R GENERAL HUMBERTO DE ALENCAR CASTELO BRAN', 'LOTEAMENTO BONDAROVSHY        ');
INSERT INTO cd_cep_br VALUES ('27.430-140', '3650     ', 'R GENESIO LEITE', 'SAO FRANCISCO DE ASSIS        ');
INSERT INTO cd_cep_br VALUES ('27.430-230', '3650     ', 'AV GEORGETH BARBOSA LEITE', 'JARDIM INDEPENDENCIA          ');
INSERT INTO cd_cep_br VALUES ('27.430-330', '3650     ', 'R GERALDO DELGADO DA SILVA', 'BELA VISTA                    ');
INSERT INTO cd_cep_br VALUES ('27.410-200', '3650     ', 'R GETULIO VARGAS', 'QUATIS                        ');
INSERT INTO cd_cep_br VALUES ('21.910-265', '3605     ', 'R NOEMIO DA SILVEIRA', 'TAUA                          ');
INSERT INTO cd_cep_br VALUES ('21.380-290', '3605     ', 'R NOGUEIRA', 'Q BOCAIUVA                    ');
INSERT INTO cd_cep_br VALUES ('25.630-403', '3609     ', 'AV GENERAL MARCIANO MAGALHAES- ATE 773/784', 'MORIN                         ');
INSERT INTO cd_cep_br VALUES ('25.630-021', '3609     ', 'AV GENERAL MARCIANO MAGALHAES- DE 775/786 AO FIM', 'MORIN                         ');
INSERT INTO cd_cep_br VALUES ('25.620-160', '3609     ', 'R GENERAL OSORIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.660-180', '3609     ', 'PC GENERAL RAIMUNDO SAMPAIO', 'VL MILITAR                    ');
INSERT INTO cd_cep_br VALUES ('25.650-020', '3609     ', 'R GENERAL RONDON- ATE 382/391', 'QUITANDINHA                   ');
INSERT INTO cd_cep_br VALUES ('25.650-021', '3609     ', 'R GENERAL RONDON- DE 384/393 AO FIM', 'QUITANDINHA                   ');
INSERT INTO cd_cep_br VALUES ('25.745-020', '3609     ', 'R GENNY GOMES', 'ITAIPAVA                      ');
INSERT INTO cd_cep_br VALUES ('25.745-010', '3609     ', 'EST GENTIL, DO', 'ITAIPAVA                      ');
INSERT INTO cd_cep_br VALUES ('25.615-112', '3609     ', 'R GEORGE LAND', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('25.635-140', '3609     ', 'R GERAL DEFAVERI', 'AT SERRA                      ');
INSERT INTO cd_cep_br VALUES ('25.635-445', '3609     ', 'SRV GERALDA DA SILVA', 'AT SERRA                      ');
INSERT INTO cd_cep_br VALUES ('25.640-242', '3609     ', 'SRV GERALDO DE ALCANTARA', 'S MARINHO                     ');
INSERT INTO cd_cep_br VALUES ('25.680-180', '3609     ', 'SRV GERALDO FERREIRA DA SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.710-271', '3609     ', 'SRV GERALDO MONTEIRO DA SILVA', 'ITAMARATI                     ');
INSERT INTO cd_cep_br VALUES ('25.685-030', '3609     ', 'VL GERALDO ROBERTO DANON', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.725-120', '3609     ', 'R GERANIOS, DOS', 'ARARAS                        ');
INSERT INTO cd_cep_br VALUES ('25.675-201', '3609     ', 'VL GERMANO DA SILVA PESTANA', 'Q INGELHEIN                   ');
INSERT INTO cd_cep_br VALUES ('25.625-101', '3609     ', 'SRV FRANCISCO CARAUTA DE SOUZA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.615-480', '3609     ', 'PC FRANCISCO CAVALEIRO LAGO', 'ITAMARATI                     ');
INSERT INTO cd_cep_br VALUES ('25.645-122', '3609     ', 'SRV FRANCISCO CLEMENTE', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('25.725-025', '3609     ', 'SRV FRANCISCO DA SILVA MATTOS', 'ARARAS                        ');
INSERT INTO cd_cep_br VALUES ('25.615-133', '3609     ', 'SRV FRANCISCO DA SILVA RESENDE', 'PROVISORIA                    ');
INSERT INTO cd_cep_br VALUES ('25.615-122', '3609     ', 'SRV FRANCISCO DA SILVA VIEIRA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('25.770-210', '3609     ', 'R FRANCISCO DE SOUZA CORREA', 'POSSE                         ');
INSERT INTO cd_cep_br VALUES ('25.675-430', '3609     ', 'VL FRANCISCO FERREIRA DE OLIVEIRA', 'MOSELA                        ');
INSERT INTO cd_cep_br VALUES ('25.716-120', '3609     ', 'R FRANCISCO FRAMBACK', 'CASCATINHA                    ');
INSERT INTO cd_cep_br VALUES ('25.675-180', '3609     ', 'VL FRANCISCO FREDERICO MAYWORM', 'MOSELA                        ');
INSERT INTO cd_cep_br VALUES ('25.675-070', '3609     ', 'R FRANCISCO GUEREM ALVES', 'MOSELA                        ');
INSERT INTO cd_cep_br VALUES ('25.755-120', '3609     ', 'EST FRANCISCO GUIMARAES', 'P RIO                         ');
INSERT INTO cd_cep_br VALUES ('25.670-031', '3609     ', 'R FRANCISCO HILLEN', 'MOSELA                        ');
INSERT INTO cd_cep_br VALUES ('25.665-100', '3609     ', 'R FRANCISCO HUTTER', 'CAPELA                        ');
INSERT INTO cd_cep_br VALUES ('25.680-261', '3609     ', 'R FRANCISCO MANUEL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.670-004', '3609     ', 'R FRANCISCO MATIAS', 'MOSELA                        ');
INSERT INTO cd_cep_br VALUES ('25.660-040', '3609     ', 'R FRANCISCO PEDRO WOLL FILHO', 'VL MILITAR                    ');
INSERT INTO cd_cep_br VALUES ('25.615-061', '3609     ', 'R FRANCISCO PEIXOTO DA COSTA', 'CAXAMBU                       ');
INSERT INTO cd_cep_br VALUES ('25.715-100', '3609     ', 'R FRANCISCO RAPOSO RESENDE', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('25.615-240', '3609     ', 'R FRANCISCO SCALI', 'QUISSAMA                      ');
INSERT INTO cd_cep_br VALUES ('25.635-242', '3609     ', 'PC FRANCISCO SILVA', 'CH FLORA                      ');
INSERT INTO cd_cep_br VALUES ('25.685-290', '3609     ', 'R FRANCISCO SILVERIO DE SOUZA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.615-490', '3609     ', 'TV FRANCISCO TEIXEIRA JUNIOR', 'QUISSAMA                      ');
INSERT INTO cd_cep_br VALUES ('25.720-050', '3609     ', 'R FRANCISCO VENTURA RIBEIRO', 'ROSEIRAL                      ');
INSERT INTO cd_cep_br VALUES ('25.615-500', '3609     ', 'VL FRANCISCO VERRISSIMO DA SILVA', 'QUISSAMA                      ');
INSERT INTO cd_cep_br VALUES ('25.716-101', '3609     ', 'TV FRANCISCO VIEIRA CHRISTO', 'CASCATINHA                    ');
INSERT INTO cd_cep_br VALUES ('25.670-060', '3609     ', 'VL FRANCISCO WILBERT', 'MOSELA                        ');
INSERT INTO cd_cep_br VALUES ('25.630-420', '3609     ', 'TV FRANCISCO ZACHARIAS PINHEIRO', 'MORIN                         ');
INSERT INTO cd_cep_br VALUES ('25.645-123', '3609     ', 'R FRANKLIN ROOSEVELT', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('25.640-362', '3609     ', 'R FREDERICO BULL', 'CASTELANEA                    ');
INSERT INTO cd_cep_br VALUES ('25.670-120', '3609     ', 'SRV FREDERICO BURGER', 'MOSELA                        ');
INSERT INTO cd_cep_br VALUES ('25.680-010', '3609     ', 'R FREDERICO DAMCKE', 'DUCHAS                        ');
INSERT INTO cd_cep_br VALUES ('25.635-440', '3609     ', 'TV FREDERICO GUILHERME KARL', 'CH FLORA                      ');
INSERT INTO cd_cep_br VALUES ('25.625-074', '3609     ', 'VL FREDERICO JOAO VOIGT', 'MORIN                         ');
INSERT INTO cd_cep_br VALUES ('25.675-090', '3609     ', 'R FREDERICO KRONEMBERGER', 'MOSELA                        ');
INSERT INTO cd_cep_br VALUES ('25.660-060', '3609     ', 'R FREDERICO NOEL', 'VL MILITAR                    ');
INSERT INTO cd_cep_br VALUES ('25.660-250', '3609     ', 'R FREDERICO PINHEIRO', 'BINGEN                        ');
INSERT INTO cd_cep_br VALUES ('25.675-173', '3609     ', 'SRV FREDERICO SCHMIDT', 'MOSELA                        ');
INSERT INTO cd_cep_br VALUES ('23.515-700', '3605     ', 'BC NOGUEIRA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('25.665-370', '3609     ', 'R FELIPE BLATT', 'D SILVEIRA                    ');
INSERT INTO cd_cep_br VALUES ('25.715-010', '3609     ', 'R FELIPE CAMARAO', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('25.655-392', '3609     ', 'VL FELIPE HANSEN', 'C VEIGA                       ');
INSERT INTO cd_cep_br VALUES ('25.665-061', '3609     ', 'VL FELIPE HENRIQUE JUSTEN', 'BINGEN                        ');
INSERT INTO cd_cep_br VALUES ('25.675-172', '3609     ', 'R FELIPE LEOPOLDO KLING', 'MOSELA                        ');
INSERT INTO cd_cep_br VALUES ('25.670-110', '3609     ', 'VL FELIPE WILDBERGER', 'MOSELA                        ');
INSERT INTO cd_cep_br VALUES ('25.665-070', '3609     ', 'VL FELIPINA SCHWEIKARDT KREISCHER', 'BINGEN                        ');
INSERT INTO cd_cep_br VALUES ('25.660-312', '3609     ', 'LD FELIPINA TORRES', 'BINGEN                        ');
INSERT INTO cd_cep_br VALUES ('25.640-060', '3609     ', 'R FELIPPO GELLI', 'S MARINHO                     ');
INSERT INTO cd_cep_br VALUES ('25.680-380', '3609     ', 'R FERNANDES VIEIRA- ATE 388/429', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('25.715-440', '3609     ', 'R FERNANDES VIEIRA- DE 390/431 AO FIM', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('25.645-041', '3609     ', 'VL FERNANDO WEILEMANN', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('25.715-021', '3609     ', 'R FERREIRA BARCELLOS', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('25.650-410', '3609     ', 'R FERREIRA DA CUNHA', 'DUQUES                        ');
INSERT INTO cd_cep_br VALUES ('25.635-052', '3609     ', 'PC FERROVIARIOS, DOS', 'AT SERRA                      ');
INSERT INTO cd_cep_br VALUES ('25.635-051', '3609     ', 'R FERROVIARIOS, DOS', 'AT SERRA                      ');
INSERT INTO cd_cep_br VALUES ('25.625-120', '3609     ', 'R FIGUEIRA DE MELLO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.745-330', '3609     ', 'EST FIGUEIRAS, DAS', 'CUIABA                        ');
INSERT INTO cd_cep_br VALUES ('25.645-042', '3609     ', 'VL FILLIPINA BRAND', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('25.645-680', '3609     ', 'VL FILOMENA JOAQUINA BASTOS', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('25.630-383', '3609     ', 'SRV FIRMINO ANTUNES CERQUEIRA', 'MORIN                         ');
INSERT INTO cd_cep_br VALUES ('25.770-190', '3609     ', 'EST FIRMINO JOAQUIM DE OLIVEIRA', 'POSSE                         ');
INSERT INTO cd_cep_br VALUES ('25.770-200', '3609     ', 'PC FLAVIO CASTRIOTO', 'POSSE                         ');
INSERT INTO cd_cep_br VALUES ('25.615-060', '3609     ', 'R FLAVIO CAVALCANTI', 'CAXAMBU                       ');
INSERT INTO cd_cep_br VALUES ('25.680-260', '3609     ', 'SRV FLAVIO GUILHERME KOZLOWSKY', 'Q BRASILEIRO                  ');
INSERT INTO cd_cep_br VALUES ('25.640-324', '3609     ', 'PC FLEMING', 'CASTELANEA                    ');
INSERT INTO cd_cep_br VALUES ('25.615-090', '3609     ', 'EST FLORESTA, DA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('25.610-170', '3609     ', 'R FONSECA RAMOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.730-170', '3609     ', 'AV FORTALEZA', 'NOGUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('26.062-750', '3603     ', 'R PROJETADA', 'RCR P MARAMBAIA               ');
INSERT INTO cd_cep_br VALUES ('25.730-390', '3609     ', 'R CASCATA, DA', 'CORREAS                       ');
INSERT INTO cd_cep_br VALUES ('25.716-220', '3609     ', 'EST CASCATINHA, DE', 'CASCATINHA                    ');
INSERT INTO cd_cep_br VALUES ('25.615-002', '3609     ', 'R CASEMIRO DE ABREU', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.730-420', '3609     ', 'AV CASTANHEIRA', 'NOGUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('25.645-521', '3609     ', 'TV CASTANHEIRAS, DAS', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('25.730-730', '3609     ', 'R CASTRO ALVES', 'CORREAS                       ');
INSERT INTO cd_cep_br VALUES ('25.645-130', '3609     ', 'R CASTRO MANUEL MACEDO', 'INDAIA                        ');
INSERT INTO cd_cep_br VALUES ('25.740-070', '3609     ', 'EST CASUARINAS, DAS', 'ITAIPAVA                      ');
INSERT INTO cd_cep_br VALUES ('25.610-400', '3609     ', 'VL CATARINA', 'EST SAUDADE                   ');
INSERT INTO cd_cep_br VALUES ('25.770-140', '3609     ', 'R BERNARDO L. DE OLIVEIRA', 'POSSE                         ');
INSERT INTO cd_cep_br VALUES ('25.615-141', '3609     ', 'SRV BERNARDO MEIRA', 'PROVISORIA                    ');
INSERT INTO cd_cep_br VALUES ('25.710-082', '3609     ', 'R BERNARDO PROENCA', 'ITAMARATI                     ');
INSERT INTO cd_cep_br VALUES ('26.040-710', '3603     ', 'R ROBERT KENNEDY', 'PRQ FLORA                     ');
INSERT INTO cd_cep_br VALUES ('26.263-310', '3603     ', 'R ROBERTO ANGELLETE', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('26.042-200', '3603     ', 'R ROBERTO BARONE', 'AUTODROMO                     ');
INSERT INTO cd_cep_br VALUES ('26.042-201', '3603     ', 'R ROBERTO DANON', 'E R FREIRE                    ');
INSERT INTO cd_cep_br VALUES ('26.041-480', '3603     ', 'R ROBERTO DE SA CARVALHO', 'AMBAI                         ');
INSERT INTO cd_cep_br VALUES ('26.231-120', '3603     ', 'R ROBERTO FIGUEIRA', 'G RIO                         ');
INSERT INTO cd_cep_br VALUES ('26.041-490', '3603     ', 'R ROBERTO SILVEIRA', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('26.225-750', '3603     ', 'R ROBERTO SIMONSEN', 'IMPERADOR                     ');
INSERT INTO cd_cep_br VALUES ('26.286-180', '3603     ', 'R ROBERTO SIMONSEN', 'S EUGENIA                     ');
INSERT INTO cd_cep_br VALUES ('26.030-690', '3603     ', 'R ROBERTO VICENZI', 'GRAJAU                        ');
INSERT INTO cd_cep_br VALUES ('26.061-180', '3603     ', 'R ROCHA FARIA', 'M COUTO                       ');
INSERT INTO cd_cep_br VALUES ('26.020-480', '3603     ', 'R ROCHA LEAO', 'VL MARANHAO                   ');
INSERT INTO cd_cep_br VALUES ('26.053-390', '3603     ', 'R RODE', 'VL MATILDE                    ');
INSERT INTO cd_cep_br VALUES ('26.012-050', '3603     ', 'PC RODOLFO QUARESMA', 'PRQ E PEQUENO                 ');
INSERT INTO cd_cep_br VALUES ('26.236-240', '3603     ', 'R RODOLPHO PESSOA', 'E PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('26.064-651', '3603     ', 'PC RODRIGUES ALVES', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.064-640', '3603     ', 'R RODRIGUES ALVES', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.033-560', '3603     ', 'R REGACO', 'CHIQUE                        ');
INSERT INTO cd_cep_br VALUES ('26.064-600', '3603     ', 'R REGENTE FEIJO', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.210-350', '3603     ', 'TV REGINA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.235-250', '3603     ', 'R REGINA', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.060-600', '3603     ', 'R REGINA', 'FIGUEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('26.010-095', '3603     ', 'R REGINA BARBOSA DE MELO', 'A ARAUJO                      ');
INSERT INTO cd_cep_br VALUES ('26.061-185', '3603     ', 'R REGINA II', 'P ROLOU                       ');
INSERT INTO cd_cep_br VALUES ('26.052-100', '3603     ', 'R REGISTRO, DO', 'VL CAVA                       ');
INSERT INTO cd_cep_br VALUES ('26.053-730', '3603     ', 'R REGISTRO, DO', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('22.621-020', '3605     ', 'R GUMERCINDO DA SILVA', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('23.013-500', '3605     ', 'R GUPIARA', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('22.740-040', '3605     ', 'R GURGEL DO AMARAL', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('20.530-580', '3605     ', 'R GURINDIBA', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('21.360-240', '3605     ', 'R GURINHATA', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('21.070-050', '3605     ', 'R GURUPA', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('21.012-300', '3605     ', 'R GURUPATUBA', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('21.011-120', '3605     ', 'R GURUPEMA', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('20.211-150', '3605     ', 'TV GUEDES', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('23.587-090', '3605     ', 'R GUEREM', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('22.713-000', '3605     ', 'EST GUERENGUE, DO- ATE 1271/1424', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.713-001', '3605     ', 'EST GUERENGUE, DO- DE 1273/1426 AO FIM', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.210-200', '3605     ', 'R GUERIMA', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('22.795-210', '3605     ', 'R GUERNICA', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('20.740-050', '3605     ', 'TV GUERRA', 'Q BOCAIUVA                    ');
INSERT INTO cd_cep_br VALUES ('23.585-580', '3605     ', 'R GUERRA JUNQUEIRO', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.061-420', '3605     ', 'TV GUERREIRO', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('23.052-290', '3605     ', 'R GUERREIRO DE FARIA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.961-460', '3605     ', 'VL GUGU', 'E NOVO                        ');
INSERT INTO cd_cep_br VALUES ('22.740-080', '3605     ', 'AV GUIA LOPES', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.211-440', '3605     ', 'R GUIA, DA', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('21.853-430', '3605     ', 'AV GUIANAS', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.026-480', '3605     ', 'R GUIDOVAL', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('22.790-200', '3605     ', 'AV GUIGNARD', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('22.725-810', '3605     ', 'BC GUILHERME', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('22.725-811', '3605     ', 'VL GUILHERME', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('22.790-160', '3605     ', 'R GUILHERME BAPTISTA', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('22.790-100', '3605     ', 'AV GUILHERME DE ALMEIDA', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('22.780-505', '3605     ', 'R GUILHERME DE MOURA', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('21.770-290', '3605     ', 'R GUILHERME DE SA VINHAES', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('23.036-470', '3605     ', 'R GUILHERME ESTELITA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.741-240', '3605     ', 'R GUILHERME FERNANDES', 'JD SULACAP                    ');
INSERT INTO cd_cep_br VALUES ('21.741-330', '3605     ', 'R GUILHERME FRANCISCO CRUZ', 'JD SULACAP                    ');
INSERT INTO cd_cep_br VALUES ('21.832-190', '3605     ', 'R GUILHERME FRANCISCO MORAIS', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('21.040-200', '3605     ', 'R GUILHERME FROTA- ATE 60/61', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('21.042-750', '3605     ', 'R GUILHERME FROTA- DE 63/62 AO FIM', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('22.785-380', '3605     ', 'R GUILHERME GOMES LAND', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('20.911-260', '3605     ', 'PC GUILHERME GUINLE', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('23.076-130', '3605     ', 'R GUILHERME LEITE RIBEIRO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.780-520', '3605     ', 'R GUILHERME MALAQUIAS JUNIOR', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('20.240-180', '3605     ', 'R GUILHERME MARCONI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('21.040-210', '3605     ', 'AV GUILHERME MAXWELL- ATE 391/394', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('21.042-110', '3605     ', 'AV GUILHERME MAXWELL- DE 393/396 AO FIM', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('23.585-480', '3605     ', 'R GUILHERME MONTEIRO', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('22.765-220', '3605     ', 'R GUILHERME MOREIRA', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('21.825-230', '3605     ', 'R GUILHERME PASTOR', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.330-780', '3605     ', 'R GUARAPES', 'PC SECA                       ');
INSERT INTO cd_cep_br VALUES ('21.210-160', '3605     ', 'R GUARAPU', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('20.765-280', '3605     ', 'R GUARAPUAVA', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('21.512-240', '3605     ', 'BC GUARARAPES', 'C NETO                        ');
INSERT INTO cd_cep_br VALUES ('22.241-220', '3605     ', 'LD GUARARAPES, DOS', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('23.030-280', '3605     ', 'CAM GUARAREMA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.550-170', '3605     ', 'R GUARAREMA', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.730-600', '3605     ', 'R GUARARI', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.361-380', '3605     ', 'R GUARATA', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('22.711-230', '3605     ', 'R GUARATIBA', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('21.021-580', '3605     ', 'R GUARATINGUETA', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('23.061-010', '3605     ', 'R GUARATUBA', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('21.371-010', '3605     ', 'R GUARAUNA', 'V CARVALHO                    ');
INSERT INTO cd_cep_br VALUES ('22.710-040', '3605     ', 'R GUARAVERA', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('21.833-311', '3605     ', 'PC GUARDA AMARAL', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('21.340-210', '3605     ', 'R GUARDA BRAZUNA', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.852-260', '3605     ', 'TV GUARDA, DA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.545-295', '3605     ', 'CAM GUARDA, DA', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.545-290', '3605     ', 'R GUARDA, DA', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.545-440', '3605     ', 'R GUARE', 'C NETO                        ');
INSERT INTO cd_cep_br VALUES ('21.340-170', '3605     ', 'TV GUARIM', 'B RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('23.028-190', '3605     ', 'R EUZEBIO PAULO DE OLIVEIRA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.211-410', '3605     ', 'R EVA', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('21.512-300', '3605     ', 'BC PAZ, DA', 'H GURGEL                      ');
INSERT INTO cd_cep_br VALUES ('23.590-270', '3605     ', 'BC PAZ, DA', 'C FALSO                       ');
INSERT INTO cd_cep_br VALUES ('23.590-280', '3605     ', 'TV PAZ, DA', 'C FALSO                       ');
INSERT INTO cd_cep_br VALUES ('20.785-150', '3605     ', 'R PAZ, DA', 'CACHAMBI                      ');
INSERT INTO cd_cep_br VALUES ('21.044-430', '3605     ', 'R PAZ, DA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('21.932-115', '3605     ', 'R PAZ, DA', 'TUBIACANGA                    ');
INSERT INTO cd_cep_br VALUES ('21.745-095', '3605     ', 'TV PAZ, DA', 'M BASTOS                      ');
INSERT INTO cd_cep_br VALUES ('21.362-080', '3605     ', 'TV PAZ, DA', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('22.711-280', '3605     ', 'VL PAZ, DA', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('23.064-310', '3605     ', 'R PAZ, DA(NOVA CIDADE)', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.062-070', '3605     ', 'R ODILON', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('20.775-160', '3605     ', 'R ODILON ARAUJO', 'CACHAMBI                      ');
INSERT INTO cd_cep_br VALUES ('21.931-190', '3605     ', 'R NOGUEIRA ACIOLI', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('20.910-150', '3605     ', 'R NOGUEIRA DA GAMA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('21.815-050', '3605     ', 'R NOGUEIRA DA SILVA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.793-450', '3605     ', 'R NOITE ESTRELADA', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.720-200', '3605     ', 'R NORANDIBA', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.625-310', '3605     ', 'R NORBERTO WEBER', 'PRQ ANCHIETA                  ');
INSERT INTO cd_cep_br VALUES ('21.616-420', '3605     ', 'TV NEWTON LEAO', 'DEODORO                       ');
INSERT INTO cd_cep_br VALUES ('20.930-445', '3605     ', 'R NEWTON PRADO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('21.381-060', '3605     ', 'TV NEWTON VASCONCELOS', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('21.941-095', '3605     ', 'R NEY ARMANDO MEZIOT', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('22.452-500', '3605     ', 'R NEY MATO GROSSO', 'VIDIGAL                       ');
INSERT INTO cd_cep_br VALUES ('22.763-060', '3605     ', 'R NEYLSON REBOUCAS', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('23.587-130', '3605     ', 'R NHAMUNDA', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.850-520', '3605     ', 'R NIAMEY', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.853-320', '3605     ', 'R NIASSA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.830-420', '3605     ', 'R NICANOR BOTAFOGO', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('22.250-010', '3605     ', 'PC NICARAGUA', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('21.020-050', '3605     ', 'R NICARAGUA', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('23.540-360', '3605     ', 'R NICE', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.530-096', '3605     ', 'TV NICE', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('20.715-470', '3605     ', 'R NICIA LOWDES', 'E NOVO                        ');
INSERT INTO cd_cep_br VALUES ('23.520-376', '3605     ', 'R NICOLAU JORGE', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.067-350', '3605     ', 'R NICOLAU MAMFREDI', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.510-350', '3605     ', 'R NICOLAU MOREIRA', 'ANDARAI                       ');
INSERT INTO cd_cep_br VALUES ('22.710-295', '3605     ', 'R NICOLAU PAGANINI', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('23.530-230', '3605     ', 'R NICOLAU PIERRE', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.062-270', '3605     ', 'R NICOLINO COPIA', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('22.773-400', '3605     ', 'TV NICOPOLIS', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('20.720-080', '3605     ', 'R NIDA', 'MEIER                         ');
INSERT INTO cd_cep_br VALUES ('22.450-220', '3605     ', 'AV NIEMEYER- ATE 549/550', 'VIDIGAL                       ');
INSERT INTO cd_cep_br VALUES ('22.450-221', '3605     ', 'AV NIEMEYER- DE 551/552 AO FIM', 'VIDIGAL                       ');
INSERT INTO cd_cep_br VALUES ('20.720-270', '3605     ', 'R NIGERIA', 'L VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('21.852-640', '3605     ', 'R NILDA CARVALHO CUNHA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.092-200', '3605     ', 'R NILO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.545-203', '3605     ', 'R NILO CRUZ', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('20.020-100', '3605     ', 'AV NILO PECANHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.035-050', '3605     ', 'AV NILO PECANHA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.043-320', '3605     ', 'R NILO PECANHA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('21.360-380', '3605     ', 'R NILO ROMERO', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('23.098-195', '3605     ', 'R NILO SERGIO', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('22.452-510', '3605     ', 'R NILO SERGIO', 'VIDIGAL                       ');
INSERT INTO cd_cep_br VALUES ('21.720-040', '3605     ', 'R NILOPOLIS- ATE 585/586', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.725-090', '3605     ', 'R NILOPOLIS- DE 587/588 AO FIM', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('22.725-050', '3605     ', 'R NILSON RESENDE', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.793-266', '3605     ', 'R NELSON RODRIGUES', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.735-540', '3605     ', 'TV NELSON RODRIGUES', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('22.753-460', '3605     ', 'R NELSON SAMPAIO', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('22.790-385', '3605     ', 'R NELSON TARQUINO', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('22.725-350', '3605     ', 'R NELSON TEIXEIRA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.932-055', '3605     ', 'TV NELSON TEIXEIRA', 'TUBIACANGA                    ');
INSERT INTO cd_cep_br VALUES ('21.361-520', '3605     ', 'R NELSON VASCONCELOS DE ALMEIDA', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('22.763-614', '3605     ', 'BC NENA, DA', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('23.587-074', '3605     ', 'R NEOLANDIA', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.015-160', '3605     ', 'R NEOPOLIS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.850-650', '3605     ', 'TV NEPAL', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.715-080', '3605     ', 'R NEPOMUCENO', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.910-330', '3605     ', 'R NEREIDA', 'COCOTA                        ');
INSERT INTO cd_cep_br VALUES ('22.631-430', '3605     ', 'R NEREU DE ALMEIDA FILHO', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.765-580', '3605     ', 'R NEREU SAMPAIO', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('20.210-020', '3605     ', 'R NERI PINHEIRO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('21.311-110', '3605     ', 'R NERVAL DE GOUVEIA', 'Q BOCAIUVA                    ');
INSERT INTO cd_cep_br VALUES ('23.515-690', '3605     ', 'BC NESTOR', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.515-680', '3605     ', 'R NESTOR', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.531-500', '3605     ', 'TV NESTOR', 'ACARI                         ');
INSERT INTO cd_cep_br VALUES ('23.063-570', '3605     ', 'R NESTOR(NOVA CIDADE)', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('20.745-140', '3605     ', 'R NESTOR CURIO', 'A SANTA                       ');
INSERT INTO cd_cep_br VALUES ('20.260-180', '3605     ', 'TV NESTOR VITOR', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('21.525-690', '3605     ', 'R NETUNO', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('21.860-535', '3605     ', 'R NETUNO(SELVINHA)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.860-525', '3605     ', 'TV NETUNO(SELVINHA)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.765-583', '3605     ', 'R NEUSA GOULART BRIZOLA', 'G AZUL                        ');
INSERT INTO cd_cep_br VALUES ('23.565-390', '3605     ', 'R NEUTON MENDONCA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.775-710', '3605     ', 'TV NEVES', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('23.591-340', '3605     ', 'R NEVES DA SILVA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.710-370', '3605     ', 'R NEVES LEAO', 'L VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('20.240-040', '3605     ', 'LRG NEVES, DAS', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('22.710-079', '3605     ', 'R NEVOA, DA', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('21.745-100', '3605     ', 'R NEWTON', 'VL MILITAR                    ');
INSERT INTO cd_cep_br VALUES ('21.231-170', '3605     ', 'R NEWTON ALVARENGA DUARTE', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('22.795-125', '3605     ', 'R NEWTON FONTOURA REIS', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('23.065-520', '3605     ', 'R NEWTON GARCIA', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.635-360', '3605     ', 'PC NEWTON GERALDO MONTEIRO', 'PRQ ANCHIETA                  ');
INSERT INTO cd_cep_br VALUES ('21.645-010', '3605     ', 'AV NAZARE, DE- DE 1622/1623 AO FIM', 'R ALBUQUERQUE                 ');
INSERT INTO cd_cep_br VALUES ('21.746-020', '3605     ', 'R NAZARENO DA GALILEIA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('22.725-060', '3605     ', 'R NAZARENO DE BRITO', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.864-180', '3605     ', 'TV NAZARENOS', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.068-320', '3605     ', 'R NAZARETH', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.950-030', '3605     ', 'R NAZARIO', 'S F XAVIER                    ');
INSERT INTO cd_cep_br VALUES ('21.852-360', '3605     ', 'TV NEBRASKA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.540-350', '3605     ', 'R NECI', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.864-080', '3605     ', 'TV NEGO VELHO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.044-150', '3605     ', 'R NEGRAO DE LIMA', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('21.511-580', '3605     ', 'BC NEGRAO DE LIMA', 'R MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('23.573-370', '3605     ', 'PC MANOEL ALEIXO DA SILVA', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.030-600', '3605     ', 'BC MANOEL BANDEIRA', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('26.231-540', '3603     ', 'R SAO PAULO', 'R SOBRINHO                    ');
INSERT INTO cd_cep_br VALUES ('26.061-370', '3603     ', 'R SAO PAULO', 'VL GAUCHA                     ');
INSERT INTO cd_cep_br VALUES ('26.030-260', '3603     ', 'R SAO PAULO', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('26.032-400', '3603     ', 'R SAO PEDRO', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('26.235-680', '3603     ', 'VL SAO PEDRO', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.275-140', '3603     ', 'R SAO PEDRO', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('26.013-250', '3603     ', 'LRG SAO PEDRO', 'SILVANIA                      ');
INSERT INTO cd_cep_br VALUES ('26.013-040', '3603     ', 'R SAO PEDRO', 'VL R NOVO                     ');
INSERT INTO cd_cep_br VALUES ('26.270-310', '3603     ', 'R SAO ROQUE', 'DANON                         ');
INSERT INTO cd_cep_br VALUES ('26.251-170', '3603     ', 'R SAO SALVADOR', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.383-010', '3604     ', 'R ALIPIO KEUR', 'N ELDORADO                    ');
INSERT INTO cd_cep_br VALUES ('26.376-500', '3604     ', 'R ALMIRANTE BARROSO', 'C JD CABUCU                   ');
INSERT INTO cd_cep_br VALUES ('21.371-280', '3605     ', 'TV MURITIAPINA', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('21.550-120', '3605     ', 'R MURITIBA', 'TURIACU                       ');
INSERT INTO cd_cep_br VALUES ('22.763-460', '3605     ', 'TV MURTA', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('20.241-050', '3605     ', 'R MURTINHO NOBRE', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('21.715-410', '3605     ', 'R MURUNDU- ATE 697/696', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.775-210', '3605     ', 'R MURUNDU- DE 699/698 AO FIM', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('23.580-120', '3605     ', 'R MURUPE', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('22.713-190', '3605     ', 'R MURUTINGA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.710-650', '3605     ', 'PC MUSAS DAS', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.610-320', '3605     ', 'R MUSICA, DA', 'GAVEA                         ');
INSERT INTO cd_cep_br VALUES ('21.842-260', '3605     ', 'R MUSICISTA, DO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.931-450', '3605     ', 'R MUTAMBEIRA', 'JD CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('21.921-050', '3605     ', 'R MUTUPANA', 'COCOTA                        ');
INSERT INTO cd_cep_br VALUES ('23.095-460', '3605     ', 'R MUZAMBINHO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.511-390', '3605     ', 'R MYRON CLARK', 'C NETO                        ');
INSERT INTO cd_cep_br VALUES ('22.765-168', '3605     ', 'R N', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('21.740-200', '3605     ', 'R N', 'JD SULACAP                    ');
INSERT INTO cd_cep_br VALUES ('21.931-650', '3605     ', 'R N', 'TUBIACANGA                    ');
INSERT INTO cd_cep_br VALUES ('23.590-400', '3605     ', 'R N(CJ ANTARES)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.941-605', '3605     ', 'PC MOURAO FILHO', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('22.755-230', '3605     ', 'LRG MOUTELLA, DO', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('21.760-410', '3605     ', 'R MOUZINHO DE ALBUQUERQUE', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('22.795-365', '3605     ', 'PC MOZAR FIRMEZA', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('21.240-380', '3605     ', 'R MOZART', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('21.815-250', '3605     ', 'R MOZART BACELAR', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.092-600', '3605     ', 'R MOZARTE DE ARAUJO(SILVESTRE)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.010-220', '3605     ', 'R MOZARTE MONTEIRO', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('26.035-260', '3603     ', 'R PROCLAMACAO, DA', 'VL T CORACOES                 ');
INSERT INTO cd_cep_br VALUES ('26.226-150', '3603     ', 'R PROCOPIO', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.022-440', '3603     ', 'R PRODUTO, DO', 'FAZ POSSE                     ');
INSERT INTO cd_cep_br VALUES ('26.251-350', '3603     ', 'R PROFESSOR ANSELMO', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.210-290', '3603     ', 'TV PROFESSOR AUGUSTO RODRIGUES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.033-640', '3603     ', 'R PROFESSOR AUGUSTO RODRIGUES', 'VL N S CONCEICAO              ');
INSERT INTO cd_cep_br VALUES ('26.261-260', '3603     ', 'R PROFESSOR CARPENTER', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('26.282-011', '3603     ', 'R PROFESSOR HELENO FRAGOSO', 'JD IGUACU                     ');
INSERT INTO cd_cep_br VALUES ('26.035-230', '3603     ', 'R PROFESSOR JOAO CARLOS VIDAL', 'JD POSSE                      ');
INSERT INTO cd_cep_br VALUES ('26.220-560', '3603     ', 'R PROFESSOR JOAO RIBEIRO', 'PTE BRANCA                    ');
INSERT INTO cd_cep_br VALUES ('26.232-310', '3603     ', 'R PROFESSOR JOAO RIBEIRO FILHO', 'VL HUMAITA                    ');
INSERT INTO cd_cep_br VALUES ('26.256-142', '3603     ', 'R PROFESSOR JOAQUIM CARDOSO DE MATOS', 'LUZ                           ');
INSERT INTO cd_cep_br VALUES ('26.031-090', '3603     ', 'PC PROFESSOR LAFAIETE CORTES', 'GRAJAU                        ');
INSERT INTO cd_cep_br VALUES ('26.032-240', '3603     ', 'R PROFESSOR LEONARDO', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('26.023-170', '3603     ', 'R PROFESSOR LUCIANO', 'VL CAMARI                     ');
INSERT INTO cd_cep_br VALUES ('26.276-280', '3603     ', 'R PROFESSOR LUIZ FERNANDO', 'R VENTOS                      ');
INSERT INTO cd_cep_br VALUES ('26.012-020', '3603     ', 'R PROFESSOR MANUEL PINA', 'D NELI                        ');
INSERT INTO cd_cep_br VALUES ('26.030-190', '3603     ', 'R PROFESSOR NORBERTO CATALDI', 'GRAJAU                        ');
INSERT INTO cd_cep_br VALUES ('26.221-150', '3603     ', 'R PROFESSOR PARIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.051-840', '3603     ', 'R PROFESSOR PARIS', 'VL CAVA                       ');
INSERT INTO cd_cep_br VALUES ('26.053-610', '3603     ', 'R PROFESSOR PAULINO CHAVES', 'JD CACHOEIRA                  ');
INSERT INTO cd_cep_br VALUES ('26.032-300', '3603     ', 'R PROFESSOR VERA CRUZ', 'PRQ RES GISELA                ');
INSERT INTO cd_cep_br VALUES ('26.255-490', '3603     ', 'TV PROFESSOR VITORINO CARDOSO DE MATOS', 'ALVAREZ                       ');
INSERT INTO cd_cep_br VALUES ('26.216-170', '3603     ', 'R PROFESSORA AMELIA KELLY', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.040-190', '3603     ', 'R PROFESSORA BERNARDA GALVAO', 'BELA VISTA                    ');
INSERT INTO cd_cep_br VALUES ('26.015-460', '3603     ', 'R PROFESSORA HELENA ANTILOFF', 'MTE LIBANO                    ');
INSERT INTO cd_cep_br VALUES ('26.030-600', '3603     ', 'R PROFESSORA HELENA IZAURA', 'POSSE                         ');
INSERT INTO cd_cep_br VALUES ('26.020-115', '3603     ', 'R PROFESSORA KATIA BATISTA DO CARMO', 'JD POSSE                      ');
INSERT INTO cd_cep_br VALUES ('26.022-370', '3603     ', 'R PROFESSORA MARIA ALICE DUARTE', 'D IRMAOS                      ');
INSERT INTO cd_cep_br VALUES ('26.013-415', '3603     ', 'R PROFESSORA MARIA CARDOSO LIMA', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('26.220-100', '3603     ', 'R PROFESSORA VENINA CORREA TORRES- ATE 106/107', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.221-200', '3603     ', 'R PROFESSORA VENINA CORREA TORRES- DE 108/109 AO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.041-460', '3603     ', 'R PROGRESSO', 'AMBAI                         ');
INSERT INTO cd_cep_br VALUES ('26.281-190', '3603     ', 'R PRAGA', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.010-157', '3603     ', 'AV PRATA, DA', 'PRATA                         ');
INSERT INTO cd_cep_br VALUES ('26.035-140', '3603     ', 'R PREFEITO JOAO CARLOS VITAL', 'CHIQUE                        ');
INSERT INTO cd_cep_br VALUES ('26.032-530', '3603     ', 'R PRESIDENTE ARTUR DA COSTA E SILVA', 'CHIQUE                        ');
INSERT INTO cd_cep_br VALUES ('26.240-041', '3603     ', 'AV PRESIDENTE COSTA E SILVA', 'E PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('26.285-003', '3603     ', 'ROD PRESIDENTE DUTRA', 'POSSE                         ');
INSERT INTO cd_cep_br VALUES ('26.230-570', '3603     ', 'ROD PRESIDENTE DUTRA- DE 09501 A 11983 LADO IMPAR', 'R SOBRINHO                    ');
INSERT INTO cd_cep_br VALUES ('26.221-190', '3603     ', 'ROD PRESIDENTE DUTRA- DE 11985 A 14201 LADO IMPAR', 'PRATA                         ');
INSERT INTO cd_cep_br VALUES ('26.010-003', '3603     ', 'ROD PRESIDENTE DUTRA- DE 11990 A 14650 - LADO PAR', 'PRATA                         ');
INSERT INTO cd_cep_br VALUES ('26.215-370', '3603     ', 'ROD PRESIDENTE DUTRA- DE 14203 A 15553 LADO IMPAR', 'M LUZ                         ');
INSERT INTO cd_cep_br VALUES ('26.015-005', '3603     ', 'ROD PRESIDENTE DUTRA- DE 14652 A 16650 - LADO PAR', 'SILVANIA                      ');
INSERT INTO cd_cep_br VALUES ('26.285-000', '3603     ', 'ROD PRESIDENTE DUTRA- DE 15555 A 16661 LADO IMPAR', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('26.280-000', '3603     ', 'ROD PRESIDENTE DUTRA- DE 16663 A 20975 LADO IMPAR', 'MOQUETA                       ');
INSERT INTO cd_cep_br VALUES ('26.031-490', '3603     ', 'ROD PRESIDENTE DUTRA- DE 17620 A 19556 LADO PAR', 'FAZ POSSE                     ');
INSERT INTO cd_cep_br VALUES ('26.276-000', '3603     ', 'ROD PRESIDENTE DUTRA- DE 20977 A 22311 LADO IMPAR', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('26.245-300', '3603     ', 'R PRESIDENTE EURICO GASPAR DUTRA', 'E PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('26.032-520', '3603     ', 'R PRESIDENTE HUMBERTO DE ALENCAR CASTELO BRANCO', 'CHIQUE                        ');
INSERT INTO cd_cep_br VALUES ('26.280-485', '3603     ', 'R PRESIDENTE KENNEDY', 'CDOR SOARES                   ');
INSERT INTO cd_cep_br VALUES ('26.022-580', '3603     ', 'AL PRESIDENTE ROOSEVELT', 'JD CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('26.215-180', '3603     ', 'R PRESIDENTE SODRE- ATE 377/378', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.285-140', '3603     ', 'R PRESIDENTE SODRE- DE 379/380 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.280-420', '3603     ', 'R PRESIDENTE VARGAS', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.030-001', '3603     ', 'ROD PRESIDE3ENTE DUTRA -DE 16654 A 17618 - LADO PA', 'JD POSSE                      ');
INSERT INTO cd_cep_br VALUES ('26.367-150', '3604     ', 'R PAPOULA', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('26.065-530', '3603     ', 'R NOVA', 'C JD MONTEVIDEU               ');
INSERT INTO cd_cep_br VALUES ('26.030-831', '3603     ', 'R NOVA', 'OLIVEIRA                      ');
INSERT INTO cd_cep_br VALUES ('26.041-700', '3603     ', 'EST NOVA IGUACU-JOSE BULHOES', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('26.051-035', '3603     ', 'R NOVA ZELANDIA', 'R FUNDO                       ');
INSERT INTO cd_cep_br VALUES ('26.053-230', '3603     ', 'R NOVE', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('26.015-260', '3603     ', 'R NOVE', 'CAIOABA                       ');
INSERT INTO cd_cep_br VALUES ('26.041-501', '3603     ', 'R NOVO MUNDO', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('26.265-610', '3603     ', 'R NUGUETE', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('26.020-250', '3603     ', 'R NUNCIO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('26.263-260', '3603     ', 'R NUNO', 'JD CANAAN                     ');
INSERT INTO cd_cep_br VALUES ('26.061-020', '3603     ', 'R BENJAMIM BATISTA', 'M COUTO                       ');
INSERT INTO cd_cep_br VALUES ('26.064-050', '3603     ', 'PC BENJAMIM CONSTANT', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('20.920-270', '3605     ', 'TV ODILON BRAGA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('22.790-210', '3605     ', 'R ODILON DUARTE BRAGA', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('22.790-230', '3605     ', 'R ODILON MARTINS DE ANDRADE', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('23.090-780', '3605     ', 'R ODIR MENDES PEREIRA', 'OITICICA II                   ');
INSERT INTO cd_cep_br VALUES ('20.771-320', '3605     ', 'R ODORICO MENDES', 'CACHAMBI                      ');
INSERT INTO cd_cep_br VALUES ('22.641-020', '3605     ', 'R ODUVALDO VIANA FILHO', 'ITANHANGA                     ');
INSERT INTO cd_cep_br VALUES ('20.240-280', '3605     ', 'PC ODYLO COSTA NETO', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('21.220-500', '3605     ', 'TV OEIRAS', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('23.550-450', '3605     ', 'R OFICINA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.753-049', '3605     ', 'R OFICINA, DA', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('23.031-240', '3605     ', 'R NOVO BRASIL', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.330-240', '3605     ', 'R NOVO CRUZEIRO', 'VL VALQUEIRE                  ');
INSERT INTO cd_cep_br VALUES ('23.071-020', '3605     ', 'R NOVO HORIZONTE', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.030-650', '3605     ', 'BC NOVO HORIZONTE', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('22.733-510', '3605     ', 'R NOVO HORIZONTE', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('22.710-175', '3605     ', 'R NOVO JARDIM', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('21.930-445', '3605     ', 'R NOVO LINO', 'CACUIA                        ');
INSERT INTO cd_cep_br VALUES ('21.535-610', '3605     ', 'R NOVO MEXICO', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('23.012-250', '3605     ', 'R NOVO NILO', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('21.051-390', '3605     ', 'R NOVO ORIENTE', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('21.710-250', '3605     ', 'R NOVO PLANALTO', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.530-380', '3605     ', 'AV NOVO RIO', 'ACARI                         ');
INSERT INTO cd_cep_br VALUES ('21.041-230', '3605     ', 'AV NOVO RIO- ATE 451/456', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('21.051-050', '3605     ', 'AV NOVO RIO- DE 453/458 AO FIM', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('21.555-190', '3605     ', 'R NUACU', 'H GURGEL                      ');
INSERT INTO cd_cep_br VALUES ('21.061-500', '3605     ', 'TV NUEVO LEON', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('23.595-540', '3605     ', 'R NUGUET', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.540-460', '3605     ', 'R PAULO VIANA', 'R MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('22.631-040', '3605     ', 'R PAULO VIANA DE ARAUJO FILHO', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.765-150', '3605     ', 'R PAULO VIDAL', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('23.064-660', '3605     ', 'R PAVAO (NOVA CIDADE)', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.097-640', '3605     ', 'R PAVAO, DO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.068-025', '3605     ', 'R PAVERAMA', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('21.852-140', '3605     ', 'TV PAVIA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.521-310', '3605     ', 'AL PAVOES', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('21.520-310', '3605     ', 'LRG PAVUNA, DA', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('21.011-700', '3605     ', 'R PAXIUBA', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('23.591-630', '3605     ', 'BC PAZ', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.591-620', '3605     ', 'TV PAZ', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.735-580', '3605     ', 'TV PAZ', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('20.551-640', '3605     ', 'R PAZ', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('22.753-353', '3605     ', 'R PAZ', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('22.753-093', '3605     ', 'VL PAZ (EST DO ITANHAGARA)', 'ITANHANGA                     ');
INSERT INTO cd_cep_br VALUES ('23.059-720', '3605     ', 'BC PAZ (FAV UNIAO', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('21.042-580', '3605     ', 'BC PAZ , DA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('21.042-570', '3605     ', 'TV PAZ , DA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('23.063-480', '3605     ', 'R PAZ CELESTE (NOVA CIDADE)', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('20.961-280', '3605     ', 'R PAZ DE SIQUEIRA', 'E NOVO                        ');
INSERT INTO cd_cep_br VALUES ('20.531-340', '3605     ', 'EST PAZ, DA', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('21.011-670', '3605     ', 'R PAZ, DA', 'V GERAL                       ');
INSERT INTO cd_cep_br VALUES ('21.050-170', '3605     ', 'R PAZ, DA', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('23.585-812', '3605     ', 'BC PAZ, DA', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.585-813', '3605     ', 'R PAZ, DA', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('20.250-470', '3605     ', 'TV PAZ, DA', 'R COMPRIDO                    ');
INSERT INTO cd_cep_br VALUES ('23.010-740', '3605     ', 'TV PAZ, DA', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('23.530-303', '3605     ', 'R PAZ, DA', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.530-335', '3605     ', 'TV PAZ, DA', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('22.723-210', '3605     ', 'BC PAZ, DA', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('22.730-075', '3605     ', 'R PAZ, DA', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('23.094-470', '3605     ', 'R PAZ, DA', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('21.531-540', '3605     ', 'R PAZ, DA', 'ACARI                         ');
INSERT INTO cd_cep_br VALUES ('22.743-450', '3605     ', 'R PAULO EMILIO GOMES', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('22.715-490', '3605     ', 'R PAULO ERNESTO HEILBORN', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('20.271-300', '3605     ', 'R PAULO FERNANDES', 'PC BANDEIRA                   ');
INSERT INTO cd_cep_br VALUES ('23.010-270', '3605     ', 'PC PAULO FERRAZ', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('23.064-070', '3605     ', 'R PAULO FONTELIS (NOVA CIDADE)', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.746-080', '3605     ', 'R PAULO FONTENELLE', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('20.760-410', '3605     ', 'R PAULO II', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('22.783-395', '3605     ', 'R PAULO JOSE MAHFUDE', 'V PEQUENA                     ');
INSERT INTO cd_cep_br VALUES ('21.715-550', '3605     ', 'TV PAULO LEIVAS MACALAO', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.616-430', '3605     ', 'TV PAULO LINHARES', 'DEODORO                       ');
INSERT INTO cd_cep_br VALUES ('23.090-820', '3605     ', 'R PAULO MAIA', 'OITICICA II                   ');
INSERT INTO cd_cep_br VALUES ('21.932-065', '3605     ', 'TV PAULO MANSUR', 'TUBIACANGA                    ');
INSERT INTO cd_cep_br VALUES ('23.010-000', '3605     ', 'R PAULO MARTINS', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('22.785-490', '3605     ', 'PC PAULO MASSA', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('22.621-190', '3605     ', 'R PAULO MAZZUCCHELLI', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.770-210', '3605     ', 'R PAULO MOREIRA DA SILVA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.793-690', '3605     ', 'R PAULO MORENO', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.932-035', '3605     ', 'TV PAULO MOURAO', 'TUBIACANGA                    ');
INSERT INTO cd_cep_br VALUES ('21.863-290', '3605     ', 'R PAULO PEDROSA DE VASCONCELOS', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.831-210', '3605     ', 'R PAULO PEREIRA', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('22.631-090', '3605     ', 'R PAULO PEREIRA DA CAMARA', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('23.061-540', '3605     ', 'R PAULO PINHEIRO GUEDES', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('23.067-400', '3605     ', 'R PAULO PINTO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.750-330', '3605     ', 'R PAULO PIRES', 'T COELHO                      ');
INSERT INTO cd_cep_br VALUES ('23.040-520', '3605     ', 'R PAULO PONTES', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.341-130', '3605     ', 'R PAULO PRADO', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.551-630', '3605     ', 'TV PAULO PROVINCINA', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('21.746-090', '3605     ', 'R PAULO R. DA SILVA NOGUEIRA', 'JD SULACAP                    ');
INSERT INTO cd_cep_br VALUES ('23.587-230', '3605     ', 'R PAULO RIBEIRO BASTOS', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.535-807', '3605     ', 'R PAULO ROBERTO', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.093-670', '3605     ', 'R PAULO ROBERTO MARQUES', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.725-190', '3605     ', 'R MONTE TABOR', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('20.940-150', '3605     ', 'PC MONTE VALERIANO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('22.720-170', '3605     ', 'R MONTE VERDE', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('20.221-130', '3605     ', 'R MONTE, DO', 'GAMBOA                        ');
INSERT INTO cd_cep_br VALUES ('21.241-480', '3605     ', 'PC PADRE PORTUGAL', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('21.070-035', '3605     ', 'TV PADRE RICARDO', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('21.830-425', '3605     ', 'PC PADRE RODIN', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('20.710-270', '3605     ', 'R PADRE ROMA', 'E NOVO                        ');
INSERT INTO cd_cep_br VALUES ('21.220-560', '3605     ', 'EST PADRE ROSER', 'VL PENHA                      ');
INSERT INTO cd_cep_br VALUES ('21.750-430', '3605     ', 'R PADRE SABOIA DE MEDEIROS', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('22.430-180', '3605     ', 'PC PADRE SERAFIM LEITE', 'LEBLON                        ');
INSERT INTO cd_cep_br VALUES ('20.931-760', '3605     ', 'PC PADRE SEVE', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('23.012-420', '3605     ', 'R PADRE SIMAO RODRIGUES', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('23.097-560', '3605     ', 'R GUATEMIR DA SILVA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.098-390', '3605     ', 'R GUAVATAI', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('25.725-410', '3609     ', 'R SAO JORGE', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('25.740-090', '3609     ', 'PC SAO JORGE', 'ITAIPAVA                      ');
INSERT INTO cd_cep_br VALUES ('25.660-280', '3609     ', 'R SAO JOSE', 'BINGEN                        ');
INSERT INTO cd_cep_br VALUES ('25.740-170', '3609     ', 'R SAO JOSE', 'ITAIPAVA                      ');
INSERT INTO cd_cep_br VALUES ('25.615-550', '3609     ', 'VL SAO JOSE', 'QUISSAMA                      ');
INSERT INTO cd_cep_br VALUES ('25.745-630', '3609     ', 'EST SAO JOSE DO MAGE', 'ITAIPAVA                      ');
INSERT INTO cd_cep_br VALUES ('25.675-101', '3609     ', 'VL SAO JUDAS TADEU', 'MOSELA                        ');
INSERT INTO cd_cep_br VALUES ('25.640-037', '3609     ', 'R SAO LUIZ', 'CASTELANEA                    ');
INSERT INTO cd_cep_br VALUES ('25.655-311', '3609     ', 'R SAO NORBERTO', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('25.730-280', '3609     ', 'AV SAO PAULO', 'NOGUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('25.651-240', '3609     ', 'AV SAO PAULO', 'QUITANDINHA                   ');
INSERT INTO cd_cep_br VALUES ('25.651-180', '3609     ', 'R SAO PAULO', 'QUITANDINHA                   ');
INSERT INTO cd_cep_br VALUES ('25.685-300', '3609     ', 'R SAO PEDRO ALCANTARA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.730-290', '3609     ', 'R SAO SALVADOR', 'NOGUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('25.651-170', '3609     ', 'R SAO SALVADOR', 'QUITANDINHA                   ');
INSERT INTO cd_cep_br VALUES ('25.645-045', '3609     ', 'R SAO SEBASTIAO', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('25.640-520', '3609     ', 'VL SAO SEBASTIAO', 'CASTELANEA                    ');
INSERT INTO cd_cep_br VALUES ('25.715-070', '3609     ', 'R SAO TOMAZ DE AQUINO', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('25.655-290', '3609     ', 'TV SAO VICENTE DE PAULA', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('25.660-055', '3609     ', 'VL SAO VICTOR', 'VL MILITAR                    ');
INSERT INTO cd_cep_br VALUES ('25.640-530', '3609     ', 'SRV SARGENTO ANTONIO PEREZ GIMENEZ', 'AT SERRA                      ');
INSERT INTO cd_cep_br VALUES ('25.640-103', '3609     ', 'R SARGENTO BOENING', 'S MARINHO                     ');
INSERT INTO cd_cep_br VALUES ('25.640-090', '3609     ', 'R SARGENTO FONTES', 'CASTELANEA                    ');
INSERT INTO cd_cep_br VALUES ('25.660-110', '3609     ', 'R SARGENTO GUILHERME PAULA', 'BINGEN                        ');
INSERT INTO cd_cep_br VALUES ('25.660-300', '3609     ', 'PC SARGENTO JOAO LEANDRO', 'BINGEN                        ');
INSERT INTO cd_cep_br VALUES ('25.715-352', '3609     ', 'R SARGENTO LADEIRA', 'CARANGOLA                     ');
INSERT INTO cd_cep_br VALUES ('25.660-305', '3609     ', 'VL SARGENTOS, DOS', 'VL MILITAR                    ');
INSERT INTO cd_cep_br VALUES ('21.920-346', '3605     ', 'PC PAPAI NOEL', 'MONERO                        ');
INSERT INTO cd_cep_br VALUES ('23.098-350', '3605     ', 'R PAPAI, DO', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('21.240-590', '3605     ', 'TV PAPANDUVA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('21.340-030', '3605     ', 'R PAPARI', 'B RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('23.090-110', '3605     ', 'R PAPIROS, DOS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.630-400', '3605     ', 'R PAPOULA', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.775-750', '3605     ', 'R PAPOULA', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('21.330-660', '3605     ', 'PC PAPOULAS, DAS', 'VL VALQUEIRE                  ');
INSERT INTO cd_cep_br VALUES ('21.941-804', '3605     ', 'R PAPOULAS, DAS', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('20.751-300', '3605     ', 'R PAQUEQUER', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('21.515-590', '3605     ', 'R PAQUISTAO', 'C BARROS                      ');
INSERT INTO cd_cep_br VALUES ('20.271-280', '3605     ', 'R PARA', 'PC BANDEIRA                   ');
INSERT INTO cd_cep_br VALUES ('21.775-720', '3605     ', 'R PARA', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('20.961-520', '3605     ', 'R PARA', 'E NOVO                        ');
INSERT INTO cd_cep_br VALUES ('21.932-260', '3605     ', 'TV PARA', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('21.932-270', '3605     ', 'R PARA', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('22.710-563', '3605     ', 'R PARA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('20.766-650', '3605     ', 'R PARA DE MINAS', 'E RAINHA                      ');
INSERT INTO cd_cep_br VALUES ('23.060-750', '3605     ', 'BC PAIS, DOS', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('22.210-080', '3605     ', 'R PAISSANDU', 'FLAMENGO                      ');
INSERT INTO cd_cep_br VALUES ('20.745-040', '3605     ', 'R PAITUNA', 'ENCANTADO                     ');
INSERT INTO cd_cep_br VALUES ('21.380-360', '3605     ', 'R PAIVA', 'Q BOCAIUVA                    ');
INSERT INTO cd_cep_br VALUES ('20.765-150', '3605     ', 'TV PAIVA BRITO', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('21.931-460', '3605     ', 'R PAJEU', 'JD CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('21.910-300', '3605     ', 'R PAJUCARA', 'COCOTA                        ');
INSERT INTO cd_cep_br VALUES ('22.740-210', '3605     ', 'R PAJURA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.520-360', '3605     ', 'R PALAS', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('21.520-370', '3605     ', 'TV PALAS', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('21.380-130', '3605     ', 'R PALATINADO', 'CASCADURA                     ');
INSERT INTO cd_cep_br VALUES ('23.035-460', '3605     ', 'R PALHANO', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('20.740-470', '3605     ', 'R PALMA', 'Q BOCAIUVA                    ');
INSERT INTO cd_cep_br VALUES ('22.723-040', '3605     ', 'R PALMA BRANCA', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('23.087-420', '3605     ', 'R PALMACIA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.585-770', '3605     ', 'FAZ PALMARES, DOS', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.575-270', '3605     ', 'CAM PALMARES, DOS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('26.062-220', '3603     ', 'R TAQUARAL', 'JD NAZARE                     ');
INSERT INTO cd_cep_br VALUES ('23.065-490', '3605     ', 'EST PALMARES, DOS- ATE 294/295', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.575-275', '3605     ', 'EST PALMARES, DOS- DE 296/297 AO FIM', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('22.451-490', '3605     ', 'TV PALMAS', 'GAVEA                         ');
INSERT INTO cd_cep_br VALUES ('21.941-803', '3605     ', 'R PALMAS, DAS', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('20.972-400', '3605     ', 'R PALMEIRA', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('22.713-025', '3605     ', 'R PALMEIRA', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('23.015-220', '3605     ', 'R PALMEIRA DAS MISSOES', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.531-650', '3605     ', 'EST PALMEIRA DOS INDIOS', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('21.670-190', '3605     ', 'VL PALMEIRA VILELA', 'M HERMES                      ');
INSERT INTO cd_cep_br VALUES ('22.723-050', '3605     ', 'R PALMEIRANDIA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.675-390', '3605     ', 'R PALMEIRAS', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('20.535-140', '3605     ', 'VL PALMEIRAS', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('22.713-593', '3605     ', 'R PALMEIRAS', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.051-400', '3605     ', 'R PALMEIRAS DO NORTE', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('22.270-070', '3605     ', 'R PALMEIRAS, DAS', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('23.550-134', '3605     ', 'R PALMEIRAS, DAS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.396-055', '3605     ', 'MRO PALMEIRAS, DAS', 'PAQUETA                       ');
INSERT INTO cd_cep_br VALUES ('22.743-315', '3605     ', 'R PALMEIRAS, DAS(CAMPO DA AREIA 672)', 'PECHINCHA                     ');
INSERT INTO cd_cep_br VALUES ('23.064-050', '3605     ', 'R PALMEIRAS, DAS(NOVA CIDADE)', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.550-230', '3605     ', 'R PALMELO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.745-190', '3605     ', 'R PALMERINO', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.310-260', '3605     ', 'R PADRE MANSO', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('21.381-009', '3605     ', 'R PADRE MANUEL DA NOBREGA', 'Q BOCAIUVA                    ');
INSERT INTO cd_cep_br VALUES ('21.220-690', '3605     ', 'R PADRE MANUEL RODRIGUES', 'VL PENHA                      ');
INSERT INTO cd_cep_br VALUES ('21.250-020', '3605     ', 'R PADRE MANUEL VIEGAS', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('21.645-480', '3605     ', 'R PADRE MARIO VERSE', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('21.715-540', '3605     ', 'PC PADRE MIGUEL', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('20.240-140', '3605     ', 'R PADRE MIGUELINHO', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('23.093-045', '3605     ', 'R PADRE NOE GUALBERTO', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('20.541-270', '3605     ', 'R PADRE OLIVERIO KRAEMER', 'ANDARAI                       ');
INSERT INTO cd_cep_br VALUES ('23.545-273', '3605     ', 'PC PADRE PARAISO', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.520-430', '3605     ', 'R PADRE PAULO', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('23.570-005', '3605     ', 'PC MERIVAL ARAUJO', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.052-450', '3605     ', 'R MERK FERREZ', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.720-130', '3605     ', 'R MARILANDIA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('22.783-450', '3605     ', 'R MARILDA CAVALCANTI HORTA', 'V PEQUENA                     ');
INSERT INTO cd_cep_br VALUES ('22.780-807', '3605     ', 'R MARILENA', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('21.555-340', '3605     ', 'R MARILIA', 'M HERMES                      ');
INSERT INTO cd_cep_br VALUES ('20.775-130', '3605     ', 'R MARILIA DE DIRCEU', 'MEIER                         ');
INSERT INTO cd_cep_br VALUES ('22.763-205', '3605     ', 'R MARILUZ', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('20.975-150', '3605     ', 'PC MARIMBA', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('21.331-070', '3605     ', 'R MARINA', 'B RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('20.970-610', '3605     ', 'VL MARINA', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('20.930-070', '3605     ', 'PC PADRE SOUSA', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('21.311-050', '3605     ', 'R PADRE TELEMACO', 'CASCADURA                     ');
INSERT INTO cd_cep_br VALUES ('25.630-300', '3609     ', 'R PEDRO HAFFER', 'MORIN                         ');
INSERT INTO cd_cep_br VALUES ('25.655-395', '3609     ', 'SRV PEDRO HAMMES', 'C VEIGA                       ');
INSERT INTO cd_cep_br VALUES ('25.625-060', '3609     ', 'R PEDRO HANSEN', 'MORIN                         ');
INSERT INTO cd_cep_br VALUES ('25.665-092', '3609     ', 'SRV PEDRO HENRIQUE SCHANUEL', 'BINGEN                        ');
INSERT INTO cd_cep_br VALUES ('25.630-480', '3609     ', 'R PEDRO IVO', 'MORIN                         ');
INSERT INTO cd_cep_br VALUES ('25.640-270', '3609     ', 'R PEDRO JACOB GALL', 'CASTELANEA                    ');
INSERT INTO cd_cep_br VALUES ('25.675-034', '3609     ', 'SRV PEDRO JACOB WILBERGER', 'MOSELA                        ');
INSERT INTO cd_cep_br VALUES ('25.640-220', '3609     ', 'R PEDRO JOSE MULLER', 'CASTELANEA                    ');
INSERT INTO cd_cep_br VALUES ('25.645-118', '3609     ', 'SRV PEDRO JOSE STULPEM', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('25.660-440', '3609     ', 'VL PEDRO JUSTEN', 'BINGEN                        ');
INSERT INTO cd_cep_br VALUES ('25.675-500', '3609     ', 'VL PEDRO LAHAR', 'MOSELA                        ');
INSERT INTO cd_cep_br VALUES ('25.675-510', '3609     ', 'VL PEDRO LISCHT', 'MOSELA                        ');
INSERT INTO cd_cep_br VALUES ('25.715-510', '3609     ', 'R PEDRO M BINOT', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('25.655-373', '3609     ', 'TV PEDRO MIGUEL SCHMITT', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('25.670-034', '3609     ', 'LD PEDRO MOLTER', 'MOSELA                        ');
INSERT INTO cd_cep_br VALUES ('25.710-130', '3609     ', 'R PEDRO NAVA', 'ITAMARATI                     ');
INSERT INTO cd_cep_br VALUES ('25.725-360', '3609     ', 'AL PEDRO PAULO MENESCAL', 'ARARAS                        ');
INSERT INTO cd_cep_br VALUES ('25.710-087', '3609     ', 'SRV PEDRO PEREIRA MAGRO', 'CASCATINHA                    ');
INSERT INTO cd_cep_br VALUES ('25.710-440', '3609     ', 'SRV PEDRO SOARES DA COSTA', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('25.630-052', '3609     ', 'SRV PEDRO SOUZA PINTO', 'MORIN                         ');
INSERT INTO cd_cep_br VALUES ('25.650-013', '3609     ', 'VL PEDRO TESCH', 'QUITANDINHA                   ');
INSERT INTO cd_cep_br VALUES ('25.665-490', '3609     ', 'VL PEDRO VOGEL', 'MOSELA                        ');
INSERT INTO cd_cep_br VALUES ('25.665-260', '3609     ', 'R PEDRO VOGEL SOBRINHO', 'CASTRIOTO                     ');
INSERT INTO cd_cep_br VALUES ('25.665-451', '3609     ', 'VL PEDRO WEBER', 'D SILVEIRA                    ');
INSERT INTO cd_cep_br VALUES ('25.665-030', '3609     ', 'VL PEDRO WINTER', 'BINGEN                        ');
INSERT INTO cd_cep_br VALUES ('25.750-500', '3609     ', 'R PEDRO XAVIER MARTINS', 'P RIO                         ');
INSERT INTO cd_cep_br VALUES ('25.755-280', '3609     ', 'EST PASCOAL PERSIA', 'P RIO                         ');
INSERT INTO cd_cep_br VALUES ('25.750-140', '3609     ', 'R PASCOAL SAGESSE', 'P RIO                         ');
INSERT INTO cd_cep_br VALUES ('26.062-221', '3603     ', 'EST TAQUARAL', 'JD NAZARE                     ');
INSERT INTO cd_cep_br VALUES ('26.032-280', '3603     ', 'R TAQUARI', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('26.050-670', '3603     ', 'R TAQUARI', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('26.032-050', '3603     ', 'R TAQUARIACA', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.030-085', '3603     ', 'R TAQUARIACICA', 'CERAMICA                      ');
INSERT INTO cd_cep_br VALUES ('26.052-730', '3603     ', 'R TAQUARINHA', 'PRQ ANTARTICA                 ');
INSERT INTO cd_cep_br VALUES ('26.035-340', '3603     ', 'R TARCISIO MEIRA', 'VL T CORACOES                 ');
INSERT INTO cd_cep_br VALUES ('26.050-270', '3603     ', 'R TATUI', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('26.050-310', '3603     ', 'R TATUI', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('26.050-290', '3603     ', 'R TAVORA', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('26.225-440', '3603     ', 'R SILVIO ROMERO', 'JD CONTINENTAL                ');
INSERT INTO cd_cep_br VALUES ('26.020-130', '3603     ', 'R SILVIO ROMERO', 'POSSE                         ');
INSERT INTO cd_cep_br VALUES ('26.041-380', '3603     ', 'R SILVIO ROMERO', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('26.245-230', '3603     ', 'R SILVIO SOARES', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.232-330', '3603     ', 'R SIMAO BOLIVAR', 'VL HUMAITA                    ');
INSERT INTO cd_cep_br VALUES ('26.020-107', '3603     ', 'TV SIMAO BOLIVAR', 'JD POSSE                      ');
INSERT INTO cd_cep_br VALUES ('26.035-330', '3603     ', 'R SIMARA', 'VL T CORACOES                 ');
INSERT INTO cd_cep_br VALUES ('26.276-300', '3603     ', 'R SIMPATIA', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('26.235-470', '3603     ', 'R SIMPLICIO', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.060-500', '3603     ', 'EST SIMPLICIO, DO', 'N LUZ                         ');
INSERT INTO cd_cep_br VALUES ('26.030-125', '3603     ', 'R SINHA REIS', 'CERAMICA                      ');
INSERT INTO cd_cep_br VALUES ('26.285-080', '3603     ', 'R SINUOSA', 'PRQ HORIZONTE                 ');
INSERT INTO cd_cep_br VALUES ('26.263-330', '3603     ', 'R SIRENA LEITE', 'JD CANAAN                     ');
INSERT INTO cd_cep_br VALUES ('26.250-263', '3603     ', 'R SIRIEMA', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.245-220', '3603     ', 'R SITIOS', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.255-110', '3603     ', 'TV SOARES', 'J D ARC                       ');
INSERT INTO cd_cep_br VALUES ('26.010-820', '3603     ', 'R SOARES CASTRO', 'PRQ ULISSES                   ');
INSERT INTO cd_cep_br VALUES ('26.245-480', '3603     ', 'R SOARES COUTO', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('26.232-460', '3603     ', 'R SOARES SECO', 'VL HUMAITA                    ');
INSERT INTO cd_cep_br VALUES ('26.245-240', '3603     ', 'TV SOCORRO', 'E PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('26.245-241', '3603     ', 'R SOCORRO', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.262-460', '3603     ', 'R SOFIA', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.282-370', '3603     ', 'R SOL', 'JD IGUACU                     ');
INSERT INTO cd_cep_br VALUES ('26.041-225', '3603     ', 'R SOL NASCENTE', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('26.021-390', '3603     ', 'PC SOLAR', 'VL S T JESUS                  ');
INSERT INTO cd_cep_br VALUES ('26.231-260', '3603     ', 'R SOLEDADE', 'G RIO                         ');
INSERT INTO cd_cep_br VALUES ('26.050-830', '3603     ', 'R SOMBREIROS', 'VL IGUACUANA                  ');
INSERT INTO cd_cep_br VALUES ('26.246-640', '3603     ', 'R SONIA', 'F POLVORA                     ');
INSERT INTO cd_cep_br VALUES ('26.276-290', '3603     ', 'R SONIA MARIA', 'S NEVES                       ');
INSERT INTO cd_cep_br VALUES ('26.041-190', '3603     ', 'R SOROCABA', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('26.230-270', '3603     ', 'R SOTERO', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.232-340', '3603     ', 'R SOUSA FILHO', 'VL HUMAITA                    ');
INSERT INTO cd_cep_br VALUES ('26.220-380', '3603     ', 'R SOUSA LIMA', 'FRATERNIDADE                  ');
INSERT INTO cd_cep_br VALUES ('26.262-420', '3603     ', 'R SOUSA MATOS', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.031-280', '3603     ', 'R STANILAU', 'CERAMICA                      ');
INSERT INTO cd_cep_br VALUES ('26.220-360', '3603     ', 'R SUCURI', 'M LUZ                         ');
INSERT INTO cd_cep_br VALUES ('26.035-240', '3603     ', 'R SUELI', 'JD POSSE                      ');
INSERT INTO cd_cep_br VALUES ('26.262-450', '3603     ', 'R SUELI TINOCO', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.285-190', '3603     ', 'R SERVIDAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.256-160', '3603     ', 'R SETE', 'LUZ                           ');
INSERT INTO cd_cep_br VALUES ('26.053-210', '3603     ', 'R SETE', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('26.043-190', '3603     ', 'R SETE', 'AUTODROMO                     ');
INSERT INTO cd_cep_br VALUES ('26.015-320', '3603     ', 'R SETE', 'CAIOABA                       ');
INSERT INTO cd_cep_br VALUES ('26.245-160', '3603     ', 'AV SETE ANOES', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.043-320', '3603     ', 'R SETE DE JUNHO', 'AUTODROMO                     ');
INSERT INTO cd_cep_br VALUES ('26.041-060', '3603     ', 'R SETE DE SETEMBRO', 'PRQ FLORA                     ');
INSERT INTO cd_cep_br VALUES ('26.011-500', '3603     ', 'R SETE DE SETEMBRO', 'VL S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('26.041-095', '3603     ', 'R SETE DE SETEMBRO', 'PDA AMARAL                    ');
INSERT INTO cd_cep_br VALUES ('26.022-200', '3603     ', 'R SETE DE SETEMBRO- ATE 215/218', 'VL ANITA                      ');
INSERT INTO cd_cep_br VALUES ('26.022-201', '3603     ', 'R SETE DE SETEMBRO- DE 217/220 AO FIM', 'VL ANITA                      ');
INSERT INTO cd_cep_br VALUES ('26.060-690', '3603     ', 'R SETE FLEXAS', 'FIGUEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('26.063-240', '3603     ', 'R SETUBAL', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.022-302', '3603     ', 'R SEVERINO MAGALHAES', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('26.281-290', '3603     ', 'R SEVILHA', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.272-420', '3603     ', 'R SHEILA BIONDINO', 'JD N ERA                      ');
INSERT INTO cd_cep_br VALUES ('26.255-120', '3603     ', 'TV SHIRLEY', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.262-440', '3603     ', 'R SHIRLEY TINOCO', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.023-160', '3603     ', 'R SIDNEY', 'VL CAMARI                     ');
INSERT INTO cd_cep_br VALUES ('26.030-115', '3603     ', 'R SILVA', 'CERAMICA                      ');
INSERT INTO cd_cep_br VALUES ('26.262-230', '3603     ', 'R JOSE ESTEVES', 'BELTERRA                      ');
INSERT INTO cd_cep_br VALUES ('26.373-350', '3604     ', 'R CAMPONES', 'CPO ALEGRE                    ');
INSERT INTO cd_cep_br VALUES ('26.340-380', '3604     ', 'R CAMPOS ELISIOS', 'PRQ P DUTRA                   ');
INSERT INTO cd_cep_br VALUES ('26.320-490', '3604     ', 'R CAMPOS VERGUEIRO', 'VL SCINTILA                   ');
INSERT INTO cd_cep_br VALUES ('26.373-240', '3604     ', 'R CAMPUA', 'CPO ALEGRE                    ');
INSERT INTO cd_cep_br VALUES ('26.310-310', '3604     ', 'R CANANEIA', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.325-240', '3604     ', 'AV CANASTRA', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.347-490', '3604     ', 'R CANDIDA ALVES', 'S CARLOS                      ');
INSERT INTO cd_cep_br VALUES ('26.390-420', '3604     ', 'R CANDIDO LIMA', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.365-260', '3604     ', 'R CANDIDO RONDON', 'VL S MICHEL                   ');
INSERT INTO cd_cep_br VALUES ('26.370-090', '3604     ', 'R CANELEIRA, DA', 'FAZ TINGUI                    ');
INSERT INTO cd_cep_br VALUES ('26.052-180', '3603     ', 'R SILVIA', 'VL CAVA                       ');
INSERT INTO cd_cep_br VALUES ('26.050-275', '3603     ', 'R SILVIA', 'VL CRISTA                     ');
INSERT INTO cd_cep_br VALUES ('25.630-340', '3609     ', 'R MANOEL MAIA FILHO', 'MORIN                         ');
INSERT INTO cd_cep_br VALUES ('25.725-250', '3609     ', 'EST MANOEL MARQUES AZEVEDO', 'ARARAS                        ');
INSERT INTO cd_cep_br VALUES ('25.670-190', '3609     ', 'SRV MANOEL MARTINS TONNEL', 'MOSELA                        ');
INSERT INTO cd_cep_br VALUES ('25.660-390', '3609     ', 'VL MANOEL MONTEIRO', 'BINGEN                        ');
INSERT INTO cd_cep_br VALUES ('25.660-400', '3609     ', 'VL MANOEL MOREIRA', 'BINGEN                        ');
INSERT INTO cd_cep_br VALUES ('25.745-410', '3609     ', 'EST MANOEL PACHECO BOTELHO', 'ITAIPAVA                      ');
INSERT INTO cd_cep_br VALUES ('25.745-420', '3609     ', 'EST MANOEL PAULO OLIVEIRA BOTELHO', 'CUIABA                        ');
INSERT INTO cd_cep_br VALUES ('25.635-132', '3609     ', 'R MANOEL PAZ', 'AT SERRA                      ');
INSERT INTO cd_cep_br VALUES ('25.640-475', '3609     ', 'SRV MANOEL PEDROSO SANCHES', 'AT SERRA                      ');
INSERT INTO cd_cep_br VALUES ('25.770-290', '3609     ', 'R MANOEL PEREIRA', 'POSSE                         ');
INSERT INTO cd_cep_br VALUES ('25.645-115', '3609     ', 'R MANOEL PEREIRA DE CARVALHO', 'AT SERRA                      ');
INSERT INTO cd_cep_br VALUES ('25.645-116', '3609     ', 'SRV MANOEL PEREIRA DE CARVALHO', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('25.645-212', '3609     ', 'TV MANOEL RABELO', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('25.745-430', '3609     ', 'R MANOEL RAPOSO DA SILVA', 'ITAIPAVA                      ');
INSERT INTO cd_cep_br VALUES ('25.660-130', '3609     ', 'R MANOEL SALUSTIANO', 'BINGEN                        ');
INSERT INTO cd_cep_br VALUES ('25.750-260', '3609     ', 'SRV MANOEL SOARES DE MEDEIROS', 'P RIO                         ');
INSERT INTO cd_cep_br VALUES ('25.635-340', '3609     ', 'R MANOEL VIEIRA BAYAO', 'CH FLORA                      ');
INSERT INTO cd_cep_br VALUES ('25.720-211', '3609     ', 'EST MANOEL WALTER BECHTLUFFT', 'CORREAS                       ');
INSERT INTO cd_cep_br VALUES ('25.725-260', '3609     ', 'CAM MANTIQUEIRA, DA', 'ARARAS                        ');
INSERT INTO cd_cep_br VALUES ('25.645-090', '3609     ', 'R MANUEL FRANCISCO DE PAULA', 'SIMERIA                       ');
INSERT INTO cd_cep_br VALUES ('25.615-270', '3609     ', 'R MANUEL PIMENTEL', 'QUISSAMA                      ');
INSERT INTO cd_cep_br VALUES ('25.660-313', '3609     ', 'R MANUEL TORRES', 'BINGEN                        ');
INSERT INTO cd_cep_br VALUES ('25.730-210', '3609     ', 'R MARANHAO', 'NOGUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('25.650-440', '3609     ', 'R MARANHAO', 'QUITANDINHA                   ');
INSERT INTO cd_cep_br VALUES ('25.725-550', '3609     ', 'R MARCELO TEIXEIRA BRANDAO', 'FAZ INGLESA                   ');
INSERT INTO cd_cep_br VALUES ('25.655-340', '3609     ', 'R MARCILIO DIAS', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('21.745-010', '3605     ', 'R NUNCIO CALEPPI', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.745-030', '3605     ', 'R NUNCIO MAREFOSIQUI', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.745-020', '3605     ', 'R NUNCIO OSTNI', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('23.530-287', '3605     ', 'R NUNES', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.078-500', '3605     ', 'CAM NUNES', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.360-040', '3605     ', 'R NUNES DE SOUSA', 'TURIACU                       ');
INSERT INTO cd_cep_br VALUES ('20.761-040', '3605     ', 'TV NUNES LEAL', 'E RAINHA                      ');
INSERT INTO cd_cep_br VALUES ('21.730-670', '3605     ', 'R NUNES PEREIRA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('20.765-370', '3605     ', 'R NUNES VIANA', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('22.450-280', '3605     ', 'R NUNO ALVARES PEREIRA', 'VIDIGAL                       ');
INSERT INTO cd_cep_br VALUES ('21.235-430', '3605     ', 'R NUNO DE ANDRADE', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('23.028-200', '3605     ', 'R NUNO PEREIRA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.740-490', '3605     ', 'PC NUNO ROLAND', 'JD SULACAP                    ');
INSERT INTO cd_cep_br VALUES ('21.210-140', '3605     ', 'PC NUPEBA', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('22.733-110', '3605     ', 'R NUPORANGA', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('21.720-030', '3605     ', 'R NURETAMA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('22.640-030', '3605     ', 'AV NUTA JAMES', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.765-810', '3605     ', 'R O', 'G AZUL                        ');
INSERT INTO cd_cep_br VALUES ('22.730-160', '3605     ', 'EST O', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.740-090', '3605     ', 'R O', 'JD SULACAP                    ');
INSERT INTO cd_cep_br VALUES ('21.931-660', '3605     ', 'R O', 'TUBIACANGA                    ');
INSERT INTO cd_cep_br VALUES ('21.863-570', '3605     ', 'R NOVE', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.210-580', '3605     ', 'R NOVE', 'VL PENHA                      ');
INSERT INTO cd_cep_br VALUES ('23.070-005', '3605     ', 'R NOVE', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('23.061-110', '3605     ', 'R NOVE(B ARAUJO)', 'A COSMOS                      ');
INSERT INTO cd_cep_br VALUES ('23.090-390', '3605     ', 'R NOVE(BAIRRO ARAUJO)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.590-630', '3605     ', 'TV NOVE(CJ ANTARES)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.067-060', '3605     ', 'R NOVE(CJ CAMPINHO)', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('23.052-530', '3605     ', 'R NOVE (CJ GUILOBEL)', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('21.865-420', '3605     ', 'R NOVE (CJ J SALDANHA-BANGU I)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.866-030', '3605     ', 'R NOVE (CJ J SALDANHA-BANGU II)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.866-280', '3605     ', 'R NOVE (CJ J SALDANHA-BANGU III)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.560-650', '3605     ', 'R NOVE (CJ LIBERDADES)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.065-090', '3605     ', 'R NOVE (CJ MANGUARIBA)', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('21.864-370', '3605     ', 'R NOVE (CJ 6 DE NOVEMBRO)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.073-570', '3605     ', 'R NOVE (JD NOVO HORIZONTE)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.078-360', '3605     ', 'R NOVE (LOT IRMAOS ARAUJO)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.058-480', '3605     ', 'R NOVE (PACUARE TRES)', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('23.066-180', '3605     ', 'R NOVE (PALMARES)', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.844-070', '3605     ', 'TV NOVE (RET MANGUEIRAS)', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('21.510-370', '3605     ', 'R NOVE DE JULHO', 'R MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('22.785-270', '3605     ', 'R NOVE DE JULHO I', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('22.785-280', '3605     ', 'R NOVE DE JULHO II', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('23.075-460', '3605     ', 'R NOVE(JD LETICIA)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.740-100', '3605     ', 'R NOVELISTA, DO', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.932-791', '3605     ', 'R NOVENTA', 'TUBIACANGA                    ');
INSERT INTO cd_cep_br VALUES ('21.932-792', '3605     ', 'R NOVENTA E CINCO', 'TUBIACANGA                    ');
INSERT INTO cd_cep_br VALUES ('21.932-793', '3605     ', 'R NOVENTA E DOIS', 'TUBIACANGA                    ');
INSERT INTO cd_cep_br VALUES ('21.941-420', '3605     ', 'R NOVENTA E OITO', 'GALEAO                        ');
INSERT INTO cd_cep_br VALUES ('21.932-794', '3605     ', 'R NOVENTA E QUATRO', 'TUBIACANGA                    ');
INSERT INTO cd_cep_br VALUES ('22.710-510', '3605     ', 'R NOVENTA E SEIS', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('21.932-795', '3605     ', 'R NOVENTA E SEIS', 'TUBIACANGA                    ');
INSERT INTO cd_cep_br VALUES ('22.710-275', '3605     ', 'R NOVENTA E SETE', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('22.710-490', '3605     ', 'R NOVENTA E TRES', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('23.098-300', '3605     ', 'TV NOVENTA E UM', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('23.073-320', '3605     ', 'R NOVO ACRE', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.930-105', '3605     ', 'R NOVO AIRAO', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('23.016-140', '3605     ', 'R NOVO ARIPUANA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.755-520', '3605     ', 'R NOVO BAIRRO', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.832-180', '3605     ', 'R NOVA ITAIPE', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('21.520-345', '3605     ', 'R NOVA ITARANA', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('21.870-090', '3605     ', 'PC NOVA JALES', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.720-230', '3605     ', 'PC NOVA JERSEY', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.040-470', '3605     ', 'TV NOVA JERUSALEM', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('23.063-440', '3605     ', 'R NOVA JERUSALEM(NOVA CIDADE)', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('22.770-332', '3605     ', 'EST MARECHAL MIGUEL SALAZAR MENDES DE MORAIS- DE 1', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('21.735-330', '3605     ', 'R MARECHAL MODESTINO', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.361-240', '3605     ', 'TV GUARITA', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('21.921-060', '3605     ', 'R GUARIUBA', 'TAUA                          ');
INSERT INTO cd_cep_br VALUES ('23.060-660', '3605     ', 'TV GUARUJA', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('23.060-665', '3605     ', 'R GUARUJA', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.351-320', '3605     ', 'R GUARUJA DO SUL', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.720-060', '3605     ', 'R GUARULHOS', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.555-350', '3605     ', 'R GUATAMBU', 'M HERMES                      ');
INSERT INTO cd_cep_br VALUES ('23.058-260', '3605     ', 'R GUATAPARA', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('21.370-610', '3605     ', 'R GUATAPARA', 'V CARVALHO                    ');
INSERT INTO cd_cep_br VALUES ('21.020-170', '3605     ', 'R GUATEMALA', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('21.043-270', '3605     ', 'R GUATEMALA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('23.066-370', '3605     ', 'R PERICO', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('23.020-796', '3605     ', 'PR PERIGOSO', 'B GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('27.420-000', '3650     ', 'EST QUATIS-FLORIANO- ATE 1361/1360', 'QUATIS                        ');
INSERT INTO cd_cep_br VALUES ('27.420-001', '3650     ', 'EST QUATIS-FLORIANO- DE 1363/1362 AO FIM', 'BARRINHA                      ');
INSERT INTO cd_cep_br VALUES ('27.420-270', '3650     ', 'R QUATRO', 'PILOTOS                       ');
INSERT INTO cd_cep_br VALUES ('27.410-260', '3650     ', 'AV ROBERTO SILVEIRA', 'QUATIS                        ');
INSERT INTO cd_cep_br VALUES ('27.410-370', '3650     ', 'R RUTE PESSOA BARROS PIMENTA', 'QUATIS                        ');
INSERT INTO cd_cep_br VALUES ('27.440-140', '3650     ', 'R SAINT-CLAIR BARCELOS', 'FALCAO                        ');
INSERT INTO cd_cep_br VALUES ('27.420-150', '3650     ', 'R SALVADOR BARBOSA LIMA', 'MIRANDOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('27.410-410', '3650     ', 'PC SANTO ANTONIO', 'QUATIS                        ');
INSERT INTO cd_cep_br VALUES ('27.450-130', '3650     ', 'R SAO JOAQUIM', 'R S JOAQUIM                   ');
INSERT INTO cd_cep_br VALUES ('27.410-160', '3650     ', 'TV SEBASTIAO MARTINS GONCALVES', 'QUATIS                        ');
INSERT INTO cd_cep_br VALUES ('27.430-220', '3650     ', 'R SEIS', 'JARDIM INDEPENDENCIA          ');
INSERT INTO cd_cep_br VALUES ('27.450-100', '3650     ', 'V STELA MEIRELES DE CARVALHO', 'R S JOAQUIM                   ');
INSERT INTO cd_cep_br VALUES ('27.450-110', '3650     ', 'R TANCREDO VIEIRA ALVES', 'R S JOAQUIM                   ');
INSERT INTO cd_cep_br VALUES ('27.420-060', '3650     ', 'TV TEOFILO XAVIER', 'JARDIM POLASTRI               ');
INSERT INTO cd_cep_br VALUES ('27.440-150', '3650     ', 'TV TEREZINHA CARLOS DE OLIVEIRA LIMA', 'FALCAO                        ');
INSERT INTO cd_cep_br VALUES ('27.450-120', '3650     ', 'PC TRASIBULO GOMES DE OLIVEIRA CAMPBEL', 'R S JOAQUIM                   ');
INSERT INTO cd_cep_br VALUES ('27.430-180', '3650     ', 'R TRES', 'VILA SANTO ANTONIO            ');
INSERT INTO cd_cep_br VALUES ('27.430-200', '3650     ', 'R UM', 'VILA SANTO ANTONIO            ');
INSERT INTO cd_cep_br VALUES ('27.410-320', '3650     ', 'R UMBELINA VICENZIO PEIXOTO', 'QUATIS                        ');
INSERT INTO cd_cep_br VALUES ('27.440-160', '3650     ', 'R VEREADOR CLODOALDO DA ROCHA PIMENTEL', 'FALCAO                        ');
INSERT INTO cd_cep_br VALUES ('27.440-170', '3650     ', 'R VEREADOR REINALDO FERNANDES BARCELOS', 'FALCAO                        ');
INSERT INTO cd_cep_br VALUES ('27.430-390', '3650     ', 'AL VICENTE MATANO', 'QUATIS                        ');
INSERT INTO cd_cep_br VALUES ('27.430-110', '3650     ', 'R VICTOR MARCONDES SAMPAIO', 'QUATIS                        ');
INSERT INTO cd_cep_br VALUES ('27.410-350', '3650     ', 'R VINTE', 'LOTEAMENTO BONDAROVSHY        ');
INSERT INTO cd_cep_br VALUES ('27.430-370', '3650     ', 'R VINTE DE AGOSTO', 'BELA VISTA                    ');
INSERT INTO cd_cep_br VALUES ('25.755-370', '3609     ', 'EST SATURNINO TEIXEIRA DA SILVA', 'P RIO                         ');
INSERT INTO cd_cep_br VALUES ('25.610-101', '3609     ', 'EST SAUDADE, DA- ATE 1022/1033', 'EST SAUDADE                   ');
INSERT INTO cd_cep_br VALUES ('25.610-350', '3609     ', 'EST SAUDADE, DA- DE 1024/1035 AO FIM', 'EST SAUDADE                   ');
INSERT INTO cd_cep_br VALUES ('25.630-062', '3609     ', 'VL SEBASTIAO CARVALHO', 'MORIN                         ');
INSERT INTO cd_cep_br VALUES ('25.615-023', '3609     ', 'TV SEBASTIAO FERNANDES SEIXAS', 'CAXAMBU                       ');
INSERT INTO cd_cep_br VALUES ('25.745-590', '3609     ', 'R SEBASTIAO FERREIRA DA COSTA', 'ITAIPAVA                      ');
INSERT INTO cd_cep_br VALUES ('25.715-232', '3609     ', 'SRV SEBASTIAO FERREIRA DA SILVA', 'CARANGOLA                     ');
INSERT INTO cd_cep_br VALUES ('25.710-450', '3609     ', 'SRV SEBASTIAO GOMES', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('25.665-140', '3609     ', 'R SEBASTIAO HEINEN', 'D SILVEIRA                    ');
INSERT INTO cd_cep_br VALUES ('25.730-095', '3609     ', 'R RODOLPHO BRUNO', 'NOGUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('25.650-221', '3609     ', 'AV RODOVIARIOS, DOS', 'QUITANDINHA                   ');
INSERT INTO cd_cep_br VALUES ('25.660-012', '3609     ', 'VL RODRIGUES', 'VL MILITAR                    ');
INSERT INTO cd_cep_br VALUES ('25.640-370', '3609     ', 'R RODRIGUES ALVES', 'CASTELANEA                    ');
INSERT INTO cd_cep_br VALUES ('25.750-510', '3609     ', 'PC RODRIGUES CALDAS', 'P RIO                         ');
INSERT INTO cd_cep_br VALUES ('25.630-310', '3609     ', 'R RONALDO SILVEIRA', 'MORIN                         ');
INSERT INTO cd_cep_br VALUES ('25.725-400', '3609     ', 'AL ROQUE XAVIER LAURENZA', 'ARARAS                        ');
INSERT INTO cd_cep_br VALUES ('25.615-420', '3609     ', 'R ROSA ORTEGA', 'QUISSAMA                      ');
INSERT INTO cd_cep_br VALUES ('25.645-540', '3609     ', 'R ROSAS, DAS', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('25.680-362', '3609     ', 'PC ROSAS, DAS', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('25.645-550', '3609     ', 'R ROSEMERY', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('25.635-515', '3609     ', 'SRV RUBENS DOMINGOS DE OLIVEIRA', 'CH FLORA                      ');
INSERT INTO cd_cep_br VALUES ('25.685-050', '3609     ', 'PC RUI BARBOSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.770-420', '3609     ', 'EST SABARA, DO', 'POSSE                         ');
INSERT INTO cd_cep_br VALUES ('25.630-250', '3609     ', 'R SAINT MORITZ', 'MORIN                         ');
INSERT INTO cd_cep_br VALUES ('25.640-233', '3609     ', 'R SALDANHA MARINHO', 'S MARINHO                     ');
INSERT INTO cd_cep_br VALUES ('25.730-700', '3609     ', 'R SALVADOR', 'NOGUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('25.670-075', '3609     ', 'R SALVADOR DA COSTA ALVES', 'FAZ INGLESA                   ');
INSERT INTO cd_cep_br VALUES ('25.710-372', '3609     ', 'EST SAMAMBAIA', 'SAMAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('25.610-070', '3609     ', 'AV SAMPAIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.651-160', '3609     ', 'R SANTA CATARINA', 'QUITANDINHA                   ');
INSERT INTO cd_cep_br VALUES ('25.745-040', '3609     ', 'R SANTA CLARA', 'ITAIPAVA                      ');
INSERT INTO cd_cep_br VALUES ('25.630-260', '3609     ', 'R SANTA HELENA', 'MORIN                         ');
INSERT INTO cd_cep_br VALUES ('25.675-240', '3609     ', 'PRQ SANTA HELENA', 'MORIN                         ');
INSERT INTO cd_cep_br VALUES ('25.680-151', '3609     ', 'SRV SANTA MARTA', 'B R BRANCO                    ');
INSERT INTO cd_cep_br VALUES ('25.680-152', '3609     ', 'VL SANTA RITA', 'Q BRASILEIRO                  ');
INSERT INTO cd_cep_br VALUES ('25.665-303', '3609     ', 'R SANTA RITA DE CASSIA', 'CASTRIOTO                     ');
INSERT INTO cd_cep_br VALUES ('25.675-520', '3609     ', 'VL SANTA TERESINHA', 'MOSELA                        ');
INSERT INTO cd_cep_br VALUES ('25.650-022', '3609     ', 'SRV SANTINI ADOLFO', 'QUITANDINHA                   ');
INSERT INTO cd_cep_br VALUES ('25.635-180', '3609     ', 'R SANTO ANTONIO', 'AT SERRA                      ');
INSERT INTO cd_cep_br VALUES ('25.665-240', '3609     ', 'TV SANTO ANTONIO', 'CASTRIOTO                     ');
INSERT INTO cd_cep_br VALUES ('25.720-321', '3609     ', 'VL SANTO INACIO', 'CORREAS                       ');
INSERT INTO cd_cep_br VALUES ('25.625-090', '3609     ', 'R SANTOS DUMONT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.640-041', '3609     ', 'VL SAO CRISTOVAO', 'CASTELANEA                    ');
INSERT INTO cd_cep_br VALUES ('25.665-272', '3609     ', 'VL SAO FRANCISCO', 'CASTRIOTO                     ');
INSERT INTO cd_cep_br VALUES ('25.685-002', '3609     ', 'R SAO FRANCISCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.640-261', '3609     ', 'TV SAO FRANCISCO DE ASSIS', 'CASTELANEA                    ');
INSERT INTO cd_cep_br VALUES ('25.725-062', '3609     ', 'R SAO JOAO', 'ARARAS                        ');
INSERT INTO cd_cep_br VALUES ('25.725-390', '3609     ', 'R RAIMUNDO CORREA', 'ARARAS                        ');
INSERT INTO cd_cep_br VALUES ('25.610-330', '3609     ', 'R RAUL DE LEONI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.610-171', '3609     ', 'SRV RAUL FERREIRA SILVA', 'CAXAMBU                       ');
INSERT INTO cd_cep_br VALUES ('25.715-340', '3609     ', 'R RAUL POMPEIA', 'CARANGOLA                     ');
INSERT INTO cd_cep_br VALUES ('25.650-110', '3609     ', 'R RAUL VEIGA', 'QUITANDINHA                   ');
INSERT INTO cd_cep_br VALUES ('25.610-021', '3609     ', 'PC RECANTO TROVADORES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.716-192', '3609     ', 'VL REGINA', 'CASCATINHA                    ');
INSERT INTO cd_cep_br VALUES ('25.665-320', '3609     ', 'R REINALDO CHAVES', 'CASTRIOTO                     ');
INSERT INTO cd_cep_br VALUES ('25.650-350', '3609     ', 'AV REPUBLICA ARGENTINA', 'QUITANDINHA                   ');
INSERT INTO cd_cep_br VALUES ('25.650-160', '3609     ', 'AV REPUBLICA DO LIBANO', 'QUITANDINHA                   ');
INSERT INTO cd_cep_br VALUES ('25.651-140', '3609     ', 'R REPUBLICA DO PERU', 'QUITANDINHA                   ');
INSERT INTO cd_cep_br VALUES ('25.651-130', '3609     ', 'R REPUBLICA DOMINICANA', 'QUITANDINHA                   ');
INSERT INTO cd_cep_br VALUES ('25.755-320', '3609     ', 'EST RETIRO DAS PEDRAS', 'P RIO                         ');
INSERT INTO cd_cep_br VALUES ('25.755-330', '3609     ', 'EST RETIRO DOS MACACOS, DO', 'P RIO                         ');
INSERT INTO cd_cep_br VALUES ('25.610-083', '3609     ', 'TV REVERENDO REBOLO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.610-340', '3609     ', 'R AUGUSTO DA SILVA', 'EST SAUDADE                   ');
INSERT INTO cd_cep_br VALUES ('25.725-460', '3609     ', 'AL AUGUSTO DE CASTRO', 'ARARAS                        ');
INSERT INTO cd_cep_br VALUES ('25.615-053', '3609     ', 'SRV AUGUSTO FERREIRA DA SILVA', 'CAXAMBU                       ');
INSERT INTO cd_cep_br VALUES ('21.675-360', '3605     ', 'R NEI VIDAL', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('21.941-007', '3605     ', 'R NEIDE DA MANGUEIRA', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('23.090-760', '3605     ', 'R NEIF ANTONIO ALEM', 'OITICICA II                   ');
INSERT INTO cd_cep_br VALUES ('22.765-470', '3605     ', 'R NELO', 'G AZUL                        ');
INSERT INTO cd_cep_br VALUES ('22.725-680', '3605     ', 'R NELSON ALVES', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.452-490', '3605     ', 'R NELSON BISPO', 'VIDIGAL                       ');
INSERT INTO cd_cep_br VALUES ('22.730-000', '3605     ', 'AV NELSON CARDOSO- ATE 882/883', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('22.730-001', '3605     ', 'AV NELSON CARDOSO- DE 884/885 AO FIM', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('23.013-275', '3605     ', 'PC NELSON CARUSO', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('25.645-530', '3609     ', 'R ROBERTO MUNIZ', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('25.685-040', '3609     ', 'AV ROBERTO SILVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.665-250', '3609     ', 'SRV CATHARINA GARRIDO', 'MOSELA                        ');
INSERT INTO cd_cep_br VALUES ('25.675-002', '3609     ', 'VL CATHARINA JUSTEN KAPPAUN', 'MOSELA                        ');
INSERT INTO cd_cep_br VALUES ('25.670-003', '3609     ', 'SRV CATHARINA VIEIRA BURGER', 'MOSELA                        ');
INSERT INTO cd_cep_br VALUES ('25.740-100', '3609     ', 'EST CATOBIRA', 'ITAIPAVA                      ');
INSERT INTO cd_cep_br VALUES ('25.640-260', '3609     ', 'PC CATULLO DA PAIXAO CEARENSE', 'CASTELANEA                    ');
INSERT INTO cd_cep_br VALUES ('25.625-240', '3609     ', 'R CANDIDO R. DA SILVA', 'B GUSMAO                      ');
INSERT INTO cd_cep_br VALUES ('25.745-200', '3609     ', 'EST CANTAGALO, DO', 'CUIABA                        ');
INSERT INTO cd_cep_br VALUES ('25.730-011', '3609     ', 'EST CANTINA, DA', 'CORREAS                       ');
INSERT INTO cd_cep_br VALUES ('25.645-570', '3609     ', 'AL CAPELA', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('25.645-571', '3609     ', 'AL CAPELA DE PISCINA', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('25.725-480', '3609     ', 'EST CAPELINHA, DA', 'FAZ INGLESA                   ');
INSERT INTO cd_cep_br VALUES ('25.660-100', '3609     ', 'R CAPITAO AGOSTINI', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('25.715-030', '3609     ', 'R CAPITAO ALFREDO JUSTO SILVA', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('25.655-210', '3609     ', 'VL CAPITAO BESSA', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('25.645-111', '3609     ', 'R CAPITAO DANILO PALADINI', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('25.625-071', '3609     ', 'R CAPITAO FRANCISCO CAMARA', 'MORIN                         ');
INSERT INTO cd_cep_br VALUES ('25.720-210', '3609     ', 'R CAPITAO JOAO AMANCIO DE SOUZA COUTINHO', 'CORREAS                       ');
INSERT INTO cd_cep_br VALUES ('25.750-080', '3609     ', 'R CAPITAO JOSE LEAL', 'P RIO                         ');
INSERT INTO cd_cep_br VALUES ('25.655-420', '3609     ', 'R CAPITAO MAURICIO DE MEDEIROS', 'C VEIGA                       ');
INSERT INTO cd_cep_br VALUES ('25.715-221', '3609     ', 'EST CARANGOLA, DO', 'CARANGOLA                     ');
INSERT INTO cd_cep_br VALUES ('25.730-380', '3609     ', 'R CARIOCA', 'NOGUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('25.675-140', '3609     ', 'LD CARLOS BITENCOURT', 'MOSELA                        ');
INSERT INTO cd_cep_br VALUES ('25.715-260', '3609     ', 'TV CARLOS CARNEVALLI', 'CARANGOLA                     ');
INSERT INTO cd_cep_br VALUES ('25.685-270', '3609     ', 'R CARLOS CAVACO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.625-280', '3609     ', 'R CARLOS DE SOUZA RODRIGUES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.680-350', '3609     ', 'TV CARLOS FERREIRA DE ABREU', 'MOSELA                        ');
INSERT INTO cd_cep_br VALUES ('25.640-040', '3609     ', 'PC PASTEUR', 'CASTELANEA                    ');
INSERT INTO cd_cep_br VALUES ('25.665-180', '3609     ', 'R PASTOR KALLEY', 'CASTRIOTO                     ');
INSERT INTO cd_cep_br VALUES ('25.650-330', '3609     ', 'R PAULA BUARQUE', 'QUITANDINHA                   ');
INSERT INTO cd_cep_br VALUES ('25.755-290', '3609     ', 'R PAULA FILHO', 'P RIO                         ');
INSERT INTO cd_cep_br VALUES ('25.730-260', '3609     ', 'R PAULICEIA', 'NOGUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('25.680-490', '3609     ', 'VL PAULINA', 'Q BRASILEIRO                  ');
INSERT INTO cd_cep_br VALUES ('25.680-003', '3609     ', 'R PAULINO AFONSO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.635-133', '3609     ', 'TV PAULINO CLEMENTE', 'CASTELANEA                    ');
INSERT INTO cd_cep_br VALUES ('25.635-360', '3609     ', 'R PAULINO GUIMARAES', 'CH FLORA                      ');
INSERT INTO cd_cep_br VALUES ('25.680-401', '3609     ', 'SRV PAULINO JACOB STATZENER', 'DUCHAS                        ');
INSERT INTO cd_cep_br VALUES ('25.610-360', '3609     ', 'VL PAULINO SEABRA DA CRUZ', 'EST SAUDADE                   ');
INSERT INTO cd_cep_br VALUES ('25.640-293', '3609     ', 'R PAULISTA', 'S MARINHO                     ');
INSERT INTO cd_cep_br VALUES ('25.720-180', '3609     ', 'AV PAULISTAS, DOS', 'CORREAS                       ');
INSERT INTO cd_cep_br VALUES ('25.620-100', '3609     ', 'R PAULO BARBOSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.620-140', '3609     ', 'PC PAULO CARNEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.665-084', '3609     ', 'SRV PAULO CESAR PERDIGAO', 'BINGEN                        ');
INSERT INTO cd_cep_br VALUES ('25.675-223', '3609     ', 'SRV PAULO CORADINI', 'Q INGELHEIN                   ');
INSERT INTO cd_cep_br VALUES ('25.640-232', '3609     ', 'TV PAULO DA SILVA TORRES', 'S MARINHO                     ');
INSERT INTO cd_cep_br VALUES ('25.635-321', '3609     ', 'TV PAULO FRANCISCO HOELZ', 'CH FLORA                      ');
INSERT INTO cd_cep_br VALUES ('25.725-330', '3609     ', 'AL PAULO GERALDO MILLIET', 'ARARAS                        ');
INSERT INTO cd_cep_br VALUES ('25.725-340', '3609     ', 'R PAULO GERARD', 'ARARAS                        ');
INSERT INTO cd_cep_br VALUES ('25.635-112', '3609     ', 'SRV PAULO ROBERTO DE FARIA', 'AT SERRA                      ');
INSERT INTO cd_cep_br VALUES ('25.745-540', '3609     ', 'R PAULO ROBERTO DE OLIVEIRA', 'ITAIPAVA                      ');
INSERT INTO cd_cep_br VALUES ('25.725-350', '3609     ', 'R PAULO ROBERTO DE SA', 'ARARAS                        ');
INSERT INTO cd_cep_br VALUES ('25.716-132', '3609     ', 'R PAULO RUDGE', 'CASCATINHA                    ');
INSERT INTO cd_cep_br VALUES ('25.665-005', '3609     ', 'VL PAULO TROYACK', 'BINGEN                        ');
INSERT INTO cd_cep_br VALUES ('25.625-078', '3609     ', 'SRV PAULO VOIGT', 'MORIN                         ');
INSERT INTO cd_cep_br VALUES ('25.670-200', '3609     ', 'R PEDRAS BRANCAS- ATE 776/795', 'MOSELA                        ');
INSERT INTO cd_cep_br VALUES ('25.670-007', '3609     ', 'R PEDRAS BRANCAS- DE 778/797 AO FIM', 'MOSELA                        ');
INSERT INTO cd_cep_br VALUES ('25.730-412', '3609     ', 'EST PEDRAS BRANCAS, DAS', 'NOGUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('25.715-490', '3609     ', 'SRV PEDRAS CLARAS', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('25.745-550', '3609     ', 'EST PEDRAS NEGRAS, DAS', 'ITAIPAVA                      ');
INSERT INTO cd_cep_br VALUES ('25.645-072', '3609     ', 'EST PEDREIRA', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('25.770-400', '3609     ', 'CAM PEDREIRA, DA', 'POSSE                         ');
INSERT INTO cd_cep_br VALUES ('25.745-560', '3609     ', 'EST PEDREIRA, DA', 'ITAIPAVA                      ');
INSERT INTO cd_cep_br VALUES ('25.650-100', '3609     ', 'R PEDRO AMERICO', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('25.640-505', '3609     ', 'SRV OSWALDO GUARILHA', 'AT SERRA                      ');
INSERT INTO cd_cep_br VALUES ('25.750-200', '3609     ', 'R OSWALDO GUIMARAES', 'P RIO                         ');
INSERT INTO cd_cep_br VALUES ('25.770-390', '3609     ', 'R OSWALDO PERLINEIRO', 'POSSE                         ');
INSERT INTO cd_cep_br VALUES ('25.625-016', '3609     ', 'SRV OSWALDO SOARES', 'AT SERRA                      ');
INSERT INTO cd_cep_br VALUES ('25.645-231', '3609     ', 'SRV OSWALDO TEIXEIRA', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('25.635-101', '3609     ', 'R OSWERO CARMO VILACA', 'AT SERRA                      ');
INSERT INTO cd_cep_br VALUES ('25.750-130', '3609     ', 'PC OTAVIO COSTA', 'P RIO                         ');
INSERT INTO cd_cep_br VALUES ('25.615-004', '3609     ', 'VL OTTO JERKE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.715-331', '3609     ', 'VL OTTO MATHEIS', 'CARANGOLA                     ');
INSERT INTO cd_cep_br VALUES ('25.635-142', '3609     ', 'R OTTO REYMARUS', 'AT SERRA                      ');
INSERT INTO cd_cep_br VALUES ('25.630-470', '3609     ', 'TV OZORIO AGOSTINHO ROCANCOURT', 'AT SERRA                      ');
INSERT INTO cd_cep_br VALUES ('25.635-150', '3609     ', 'R PADRE ANCHIETA', 'AT SERRA                      ');
INSERT INTO cd_cep_br VALUES ('25.710-363', '3609     ', 'AV PADRE CARLOS CALERE', 'CASCATINHA                    ');
INSERT INTO cd_cep_br VALUES ('25.630-011', '3609     ', 'R PADRE FEIJO', 'AT SERRA                      ');
INSERT INTO cd_cep_br VALUES ('25.625-130', '3609     ', 'R PADRE GERMAIN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.665-360', '3609     ', 'R PADRE GODOFREDO MAFRA', 'CASTRIOTO                     ');
INSERT INTO cd_cep_br VALUES ('25.720-100', '3609     ', 'R PADRE LUCIO GAMBARRA', 'ROSEIRAL                      ');
INSERT INTO cd_cep_br VALUES ('25.685-132', '3609     ', 'R PADRE MOREIRA', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('25.685-220', '3609     ', 'R PADRE SIQUEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.745-530', '3609     ', 'R PAINEIRAS, DAS', 'ITAIPAVA                      ');
INSERT INTO cd_cep_br VALUES ('25.730-411', '3609     ', 'EST PAINEIRAS, DAS', 'NOGUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('25.645-510', '3609     ', 'R PALMEIRAS, DAS', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('25.730-500', '3609     ', 'EST PALMITAL, DO', 'NOGUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('25.650-080', '3609     ', 'R PANAMA', 'QUITANDINHA                   ');
INSERT INTO cd_cep_br VALUES ('25.615-520', '3609     ', 'TV PANTALEAO', 'QUISSAMA                      ');
INSERT INTO cd_cep_br VALUES ('25.620-131', '3609     ', 'R PAPA JOAO XXIII', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.635-210', '3609     ', 'R ALDO TAMANCOLDI', 'CH FLORA                      ');
INSERT INTO cd_cep_br VALUES ('25.670-000', '3609     ', 'R ALEMANHA', 'MOSELA                        ');
INSERT INTO cd_cep_br VALUES ('26.262-510', '3603     ', 'R ZEQUINHA DE ABREU- ATE 278/279', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('25.710-000', '3609     ', 'R LUIZ PAULISTANO', 'EST SAUDADE                   ');
INSERT INTO cd_cep_br VALUES ('25.716-021', '3609     ', 'R LUIZ PELEGRINI', 'EST SAUDADE                   ');
INSERT INTO cd_cep_br VALUES ('25.715-150', '3609     ', 'R LUIZ PEREIRA RAMOS', 'ROSEIRAL                      ');
INSERT INTO cd_cep_br VALUES ('25.710-332', '3609     ', 'R LUIZ SALOMAO VIANA', 'SAMAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('25.750-120', '3609     ', 'R LUIZ SANTI ZANATTA', 'P RIO                         ');
INSERT INTO cd_cep_br VALUES ('25.715-061', '3609     ', 'PC LUIZ THEODORO CONTIJO', 'CARANGOLA                     ');
INSERT INTO cd_cep_br VALUES ('25.665-431', '3609     ', 'R LUIZ WINTER', 'D SILVEIRA                    ');
INSERT INTO cd_cep_br VALUES ('25.660-223', '3609     ', 'SRV LUIZA LOOS JUSTEN', 'BINGEN                        ');
INSERT INTO cd_cep_br VALUES ('26.020-270', '3603     ', 'R SAO SALVADOR', 'POSSE                         ');
INSERT INTO cd_cep_br VALUES ('26.031-500', '3603     ', 'R SAO SEBASTIAO', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('25.710-390', '3609     ', 'R ANANIAS DE MORAIS', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('25.610-030', '3609     ', 'PC ANDRADAS, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.615-310', '3609     ', 'R ANDRE JUSTEN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.675-330', '3609     ', 'R ANDRE LEPSCH', 'MOSELA                        ');
INSERT INTO cd_cep_br VALUES ('25.655-260', '3609     ', 'R ANDRE TESCH', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('25.630-080', '3609     ', 'R ANESIO DE OLIVEIRA', 'MORIN                         ');
INSERT INTO cd_cep_br VALUES ('25.720-350', '3609     ', 'R ANGELA SANTANA DE SOUZA', 'CORREAS                       ');
INSERT INTO cd_cep_br VALUES ('25.615-320', '3609     ', 'TV ANGELO BUTTURINI', 'QUISSAMA                      ');
INSERT INTO cd_cep_br VALUES ('25.645-240', '3609     ', 'R ANGELO JOAO BRAND', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('25.645-635', '3609     ', 'SRV ANGELO PRATA', 'SIMERIA                       ');
INSERT INTO cd_cep_br VALUES ('25.730-090', '3609     ', 'R ANIBAL LIDORIO VIEIRA', 'NOGUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('25.615-220', '3609     ', 'R ANIBAL LOBO', 'QUISSAMA                      ');
INSERT INTO cd_cep_br VALUES ('25.635-090', '3609     ', 'R ALENTHOR WERNECK', 'AT SERRA                      ');
INSERT INTO cd_cep_br VALUES ('25.645-630', '3609     ', 'R ALEXANDRE FLEMING', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('25.715-380', '3609     ', 'R ALEXANDRE WERNECK', 'CARANGOLA                     ');
INSERT INTO cd_cep_br VALUES ('25.640-420', '3609     ', 'SRV ALFEU WENDLING', 'AT SERRA                      ');
INSERT INTO cd_cep_br VALUES ('25.670-001', '3609     ', 'VL ALFONS DIERINGER', 'MOSELA                        ');
INSERT INTO cd_cep_br VALUES ('25.645-210', '3609     ', 'SRV ALFREDO ALEXANDRE WENDLING', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('25.635-200', '3609     ', 'R ALFREDO BATISTA', 'CH FLORA                      ');
INSERT INTO cd_cep_br VALUES ('25.655-371', '3609     ', 'R ALFREDO BATISTA NEVES', 'QUITANDINHA                   ');
INSERT INTO cd_cep_br VALUES ('25.655-270', '3609     ', 'TV ALFREDO DE CASTRO', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('25.665-450', '3609     ', 'SRV ALFREDO GOMES CARVALHO', 'BINGEN                        ');
INSERT INTO cd_cep_br VALUES ('25.650-030', '3609     ', 'R ALFREDO JOSE GOMES', 'QUITANDINHA                   ');
INSERT INTO cd_cep_br VALUES ('25.665-210', '3609     ', 'R ALFREDO LICCO', 'CASTRIOTO                     ');
INSERT INTO cd_cep_br VALUES ('25.675-030', '3609     ', 'SRV ALFREDO MONTEIRO DOS SANTOS', 'MOSELA                        ');
INSERT INTO cd_cep_br VALUES ('25.685-210', '3609     ', 'R ALFREDO PACHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.675-010', '3609     ', 'VL ALFREDO RAMOS CARNEIRO', 'MOSELA                        ');
INSERT INTO cd_cep_br VALUES ('25.685-280', '3609     ', 'R ALFREDO RUDGE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.675-122', '3609     ', 'R MARCIO FELIPE', 'MOSELA                        ');
INSERT INTO cd_cep_br VALUES ('25.710-165', '3609     ', 'R MARCOLINO SIMOES FERREIRA', 'ITAMARATI                     ');
INSERT INTO cd_cep_br VALUES ('25.610-120', '3609     ', 'PC MARECHAL CARMONA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.745-390', '3609     ', 'R MAE D AGUA', 'ITAIPAVA                      ');
INSERT INTO cd_cep_br VALUES ('25.710-340', '3609     ', 'EST MAESTRO OCTAVIO MAUL', 'SAMAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('25.645-470', '3609     ', 'R MAGNOLIA', 'BINGEN                        ');
INSERT INTO cd_cep_br VALUES ('25.675-131', '3609     ', 'R MAGNUS KLING', 'MOSELA                        ');
INSERT INTO cd_cep_br VALUES ('25.645-480', '3609     ', 'R MAJESTOSO CREMERIE', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('25.660-271', '3609     ', 'R MAJOR ALBERTO SILVA', 'BINGEN                        ');
INSERT INTO cd_cep_br VALUES ('25.725-530', '3609     ', 'R MAJOR CLEMILDO FRANCISCO SOUZA', 'FAZ INGLESA                   ');
INSERT INTO cd_cep_br VALUES ('25.665-220', '3609     ', 'R MAJOR JOSE CANDIDO VALLE', 'CASTRIOTO                     ');
INSERT INTO cd_cep_br VALUES ('25.725-230', '3609     ', 'AL MAJOR PAULO CESAR CAMPOS', 'ARARAS                        ');
INSERT INTO cd_cep_br VALUES ('25.655-280', '3609     ', 'R MAJOR RICARDO', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('25.675-021', '3609     ', 'R MAJOR SERGIO', 'MOSELA                        ');
INSERT INTO cd_cep_br VALUES ('25.740-130', '3609     ', 'R MAJOR SERPA', 'ITAIPAVA                      ');
INSERT INTO cd_cep_br VALUES ('25.640-510', '3609     ', 'BC MAJOR, DO', 'CASTELANEA                    ');
INSERT INTO cd_cep_br VALUES ('25.745-610', '3609     ', 'AL MANACA, DO', 'ITAIPAVA                      ');
INSERT INTO cd_cep_br VALUES ('25.730-490', '3609     ', 'R MANAUS', 'NOGUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('25.660-085', '3609     ', 'R MANOEL AFONSO', 'VL MILITAR                    ');
INSERT INTO cd_cep_br VALUES ('25.680-191', '3609     ', 'SRV MANOEL ALEXANDRE CORDEIRO', 'Q BRASILEIRO                  ');
INSERT INTO cd_cep_br VALUES ('25.630-330', '3609     ', 'R MANOEL ANTONIO DA COSTA', 'MORIN                         ');
INSERT INTO cd_cep_br VALUES ('25.680-271', '3609     ', 'VL MANOEL AUGUSTO LOPES', 'Q BRASILEIRO                  ');
INSERT INTO cd_cep_br VALUES ('25.770-010', '3609     ', 'EST MANOEL BATISTA ANDRADE', 'P RIO                         ');
INSERT INTO cd_cep_br VALUES ('25.730-610', '3609     ', 'R MANOEL BATISTA DE ANDRADE', 'NOGUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('25.665-271', '3609     ', 'SRV MANOEL BORGES DE FREITAS', 'D SILVEIRA                    ');
INSERT INTO cd_cep_br VALUES ('25.725-240', '3609     ', 'EST MANOEL CANDIDO DE OLIVEIRA', 'ARARAS                        ');
INSERT INTO cd_cep_br VALUES ('25.750-460', '3609     ', 'R MANOEL CANEDO', 'P RIO                         ');
INSERT INTO cd_cep_br VALUES ('25.730-021', '3609     ', 'TV MANOEL CESAR DA ROSA', 'CORREAS                       ');
INSERT INTO cd_cep_br VALUES ('25.675-192', '3609     ', 'VL MANOEL COELHO', 'Q INGELHEIN                   ');
INSERT INTO cd_cep_br VALUES ('25.625-014', '3609     ', 'VL MANOEL CORREA', 'AT SERRA                      ');
INSERT INTO cd_cep_br VALUES ('25.710-430', '3609     ', 'SRV MANOEL DA SILVA MOURA', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('25.720-310', '3609     ', 'R MANOEL DE MORAIS', 'CORREAS                       ');
INSERT INTO cd_cep_br VALUES ('25.655-153', '3609     ', 'SRV MANOEL DE OLIVEIRA E SOUZA', 'C VEIGA                       ');
INSERT INTO cd_cep_br VALUES ('25.635-207', '3609     ', 'SRV MANOEL DOS SANTOS CLEMAS', 'CH FLORA                      ');
INSERT INTO cd_cep_br VALUES ('25.635-411', '3609     ', 'SRV MANOEL EVANGELISTA', 'CASTELANEA                    ');
INSERT INTO cd_cep_br VALUES ('25.615-202', '3609     ', 'R MANOEL FABELO', 'QUISSAMA                      ');
INSERT INTO cd_cep_br VALUES ('25.645-490', '3609     ', 'R MANOEL FEO', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('25.630-060', '3609     ', 'SRV MANOEL FERNANDES LUIZ', 'MORIN                         ');
INSERT INTO cd_cep_br VALUES ('25.615-057', '3609     ', 'TV MANOEL FERREIRA SILVA', 'CAXAMBU                       ');
INSERT INTO cd_cep_br VALUES ('25.615-400', '3609     ', 'VL MANOEL FRAGUAS', 'QUISSAMA                      ');
INSERT INTO cd_cep_br VALUES ('25.615-144', '3609     ', 'SRV MANOEL FRANCISCO FONTES', 'PROVISORIA                    ');
INSERT INTO cd_cep_br VALUES ('25.630-190', '3609     ', 'R LOCARNO', 'MORIN                         ');
INSERT INTO cd_cep_br VALUES ('25.655-363', '3609     ', 'R LOPES DE CASTRO', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('25.635-111', '3609     ', 'R LOPES TROVAO', 'AT SERRA                      ');
INSERT INTO cd_cep_br VALUES ('25.650-012', '3609     ', 'VL LOURENCO BAZANO', 'QUITANDINHA                   ');
INSERT INTO cd_cep_br VALUES ('25.645-114', '3609     ', 'VL LOURENCO CRISTOVAO HAMMES', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('25.730-480', '3609     ', 'R LUA DE MEL', 'NOGUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('25.630-320', '3609     ', 'R LUCERNE', 'MORIN                         ');
INSERT INTO cd_cep_br VALUES ('25.645-700', '3609     ', 'VL LUCIANA FLORES', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('25.615-390', '3609     ', 'TV LUCIANO CAMAROTA', 'QUISSAMA                      ');
INSERT INTO cd_cep_br VALUES ('25.630-200', '3609     ', 'R LUGANO', 'MORIN                         ');
INSERT INTO cd_cep_br VALUES ('25.710-200', '3609     ', 'R LUIZ BIAZZI', 'CASCATINHA                    ');
INSERT INTO cd_cep_br VALUES ('25.660-140', '3609     ', 'R LUIZ BLEZER', 'BINGEN                        ');
INSERT INTO cd_cep_br VALUES ('25.625-077', '3609     ', 'VL LUIZ CARLOS SOARES', 'MORIN                         ');
INSERT INTO cd_cep_br VALUES ('25.645-440', '3609     ', 'R LUIZ DE CAMOES', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('25.680-220', '3609     ', 'R LUIZ FERREIRA SILVA', 'Q BRASILEIRO                  ');
INSERT INTO cd_cep_br VALUES ('25.720-365', '3609     ', 'PC LUIZ FURTADO DA ROSA', 'CORREAS                       ');
INSERT INTO cd_cep_br VALUES ('25.720-065', '3609     ', 'EST LUIZ GOMES DA SILVA', 'CORREAS                       ');
INSERT INTO cd_cep_br VALUES ('25.710-210', '3609     ', 'R LUIZ GONZAGA VIEIRA JUNIOR', 'CASCATINHA                    ');
INSERT INTO cd_cep_br VALUES ('25.630-443', '3609     ', 'SRV LUIZ GORNI', 'MORIN                         ');
INSERT INTO cd_cep_br VALUES ('25.610-041', '3609     ', 'R LUIZ IMBROISI', 'CAXAMBU                       ');
INSERT INTO cd_cep_br VALUES ('25.640-292', '3609     ', 'SRV LUIZ KARL', 'S MARINHO                     ');
INSERT INTO cd_cep_br VALUES ('25.640-341', '3609     ', 'VL LUIZ MACEDO', 'CASTELANEA                    ');
INSERT INTO cd_cep_br VALUES ('26.210-211', '3603     ', 'R TERTULIANO DE MELO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.610-150', '3609     ', 'AV IPIRANGA- DE 287/288 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.730-460', '3609     ', 'R IPU', 'NOGUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('25.745-030', '3609     ', 'R IPU', 'ITAIPAVA                      ');
INSERT INTO cd_cep_br VALUES ('25.730-470', '3609     ', 'R IRACEMA', 'NOGUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('25.615-260', '3609     ', 'R IRAPOAN MAGALHAES', 'QUISSAMA                      ');
INSERT INTO cd_cep_br VALUES ('25.710-194', '3609     ', 'LD IRIA DE OLIVEIRA DIAS', 'SAMAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('25.635-070', '3609     ', 'R IRINEU CORREA', 'AT SERRA                      ');
INSERT INTO cd_cep_br VALUES ('25.720-390', '3609     ', 'R IRINEU MARINHO', 'CORREAS                       ');
INSERT INTO cd_cep_br VALUES ('25.640-190', '3609     ', 'SRV IRIS DA ROCHA GARCIA', 'CASTELANEA                    ');
INSERT INTO cd_cep_br VALUES ('25.650-290', '3609     ', 'R MACAE', 'QUITANDINHA                   ');
INSERT INTO cd_cep_br VALUES ('25.620-130', '3609     ', 'VL MACEDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.655-020', '3609     ', 'R MACHADO DE ASSIS', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('26.061-410', '3603     ', 'R LAURO DE CARVALHO', 'VL GAUCHA                     ');
INSERT INTO cd_cep_br VALUES ('26.285-370', '3603     ', 'R LAURO MULLER', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('26.285-371', '3603     ', 'TV LAURO MULLER', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('26.271-000', '3603     ', 'EST LAVRADORES', 'PRQ S V PAULO                 ');
INSERT INTO cd_cep_br VALUES ('26.271-340', '3603     ', 'TV LAVRADORES', 'VL S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('26.260-360', '3603     ', 'R LEAL CAMPOS', 'CJ RES REDENCAO               ');
INSERT INTO cd_cep_br VALUES ('26.260-040', '3603     ', 'R LEANDRO MENA', 'LUZ                           ');
INSERT INTO cd_cep_br VALUES ('26.230-210', '3603     ', 'TV LEANDRO ROSA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('26.031-400', '3603     ', 'R LEAO XIII', 'CERAMICA                      ');
INSERT INTO cd_cep_br VALUES ('26.231-660', '3603     ', 'R LEDA', 'R SOBRINHO                    ');
INSERT INTO cd_cep_br VALUES ('26.246-470', '3603     ', 'R LEILA', 'F POLVORA                     ');
INSERT INTO cd_cep_br VALUES ('26.261-150', '3603     ', 'R LEILA', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.220-600', '3603     ', 'R LEILA', 'PTE BRANCA                    ');
INSERT INTO cd_cep_br VALUES ('26.010-300', '3603     ', 'R LELA', 'PRQ BARBARA                   ');
INSERT INTO cd_cep_br VALUES ('26.240-180', '3603     ', 'R LEMOS', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.245-430', '3603     ', 'R LENILDA', 'E PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('26.272-060', '3603     ', 'R LEOCADIO MELO', 'JD N ERA                      ');
INSERT INTO cd_cep_br VALUES ('26.272-330', '3603     ', 'R LEONARDO SENDER', 'JD N ERA                      ');
INSERT INTO cd_cep_br VALUES ('26.235-410', '3603     ', 'R LEONCIO', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.050-230', '3603     ', 'AV JULIO RODRIGUES DE SOUSA', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('26.272-320', '3603     ', 'R JULIO SZWARZFITTER', 'JD N ERA                      ');
INSERT INTO cd_cep_br VALUES ('26.040-470', '3603     ', 'R JUNCAL', 'JD S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('26.285-740', '3603     ', 'R JUNDIAI', 'CHACRINHA                     ');
INSERT INTO cd_cep_br VALUES ('26.013-400', '3603     ', 'R JUNDIAI', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('26.022-700', '3603     ', 'R JUNO', 'FAZ POSSE                     ');
INSERT INTO cd_cep_br VALUES ('26.041-320', '3603     ', 'R JUNQUEIRA FREIRE', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('26.010-167', '3603     ', 'R JUPIRA', 'PRATA                         ');
INSERT INTO cd_cep_br VALUES ('26.240-280', '3603     ', 'R JUPITER', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.050-010', '3603     ', 'R JUPURA', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('25.630-050', '3609     ', 'R AUGUSTO SEVERO', 'MORIN                         ');
INSERT INTO cd_cep_br VALUES ('25.625-000', '3609     ', 'R AURELIANO COUTINHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.665-110', '3609     ', 'SRV AURELIO TELLES', 'D SILVEIRA                    ');
INSERT INTO cd_cep_br VALUES ('25.710-071', '3609     ', 'SRV AVELINO GARCIA', 'ITAMARATI                     ');
INSERT INTO cd_cep_br VALUES ('25.640-080', '3609     ', 'R AVELINO LUIZ PEREIRA', 'CASTELANEA                    ');
INSERT INTO cd_cep_br VALUES ('25.650-340', '3609     ', 'EST AYRTON SENNA', 'QUITANDINHA                   ');
INSERT INTO cd_cep_br VALUES ('25.745-140', '3609     ', 'R AZALEIAS', 'ITAIPAVA                      ');
INSERT INTO cd_cep_br VALUES ('25.645-620', '3609     ', 'R B', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('25.730-130', '3609     ', 'R BAHIA', 'NOGUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('25.650-190', '3609     ', 'R BAHIA', 'QUITANDINHA                   ');
INSERT INTO cd_cep_br VALUES ('25.635-230', '3609     ', 'R BALDUINO DE OLIVEIRA', 'AT SERRA                      ');
INSERT INTO cd_cep_br VALUES ('25.730-351', '3609     ', 'EST BANANEIRAS, DAS', 'NOGUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('25.730-350', '3609     ', 'PC BANANEIRAS, DAS', 'NOGUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('25.625-100', '3609     ', 'R BARAO DE AGUAS CLARAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.685-070', '3609     ', 'R BARAO DE AMAZONAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.620-010', '3609     ', 'R BARAO DE TEFE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.680-150', '3609     ', 'AV BARAO DO RIO BRANCO- ATE 1648 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.680-120', '3609     ', 'AV BARAO DO RIO BRANCO- ATE 1843 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.680-270', '3609     ', 'AV BARAO DO RIO BRANCO- DE 1650/1845 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.675-310', '3609     ', 'R BARAO DO TRIUNFO', 'MOSELA                        ');
INSERT INTO cd_cep_br VALUES ('25.635-120', '3609     ', 'R BARCELONA', 'AT SERRA                      ');
INSERT INTO cd_cep_br VALUES ('25.725-021', '3609     ', 'AL BARREIROS', 'ARARAS                        ');
INSERT INTO cd_cep_br VALUES ('25.750-090', '3609     ', 'VL BARROS FRANCO', 'P RIO                         ');
INSERT INTO cd_cep_br VALUES ('25.725-010', '3609     ', 'R BARROSO', 'ARARAS                        ');
INSERT INTO cd_cep_br VALUES ('25.625-190', '3609     ', 'R BARTOLOMEU DE GUSMAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.615-054', '3609     ', 'R BARTOLOMEU SUDRE', 'CAXAMBU                       ');
INSERT INTO cd_cep_br VALUES ('25.675-160', '3609     ', 'R BATAILLARD', 'MOSELA                        ');
INSERT INTO cd_cep_br VALUES ('25.630-380', '3609     ', 'VL BATISTA BORZINO', 'MORIN                         ');
INSERT INTO cd_cep_br VALUES ('25.675-040', '3609     ', 'R BATISTA DA COSTA', 'MOSELA                        ');
INSERT INTO cd_cep_br VALUES ('25.635-000', '3609     ', 'TV BATISTA DE CASTRO', 'AT SERRA                      ');
INSERT INTO cd_cep_br VALUES ('25.635-203', '3609     ', 'TV APOLONIA ALBERTO KAIPPER', 'AT SERRA                      ');
INSERT INTO cd_cep_br VALUES ('25.725-020', '3609     ', 'EST ARARAS, DE', 'ARARAS                        ');
INSERT INTO cd_cep_br VALUES ('25.650-390', '3609     ', 'R ARARUAMA', 'QUITANDINHA                   ');
INSERT INTO cd_cep_br VALUES ('25.745-110', '3609     ', 'R ARAUCARIAS, DAS', 'ITAIPAVA                      ');
INSERT INTO cd_cep_br VALUES ('25.745-120', '3609     ', 'EST ARCAS, DAS- ATE 1971/2010', 'ITAIPAVA                      ');
INSERT INTO cd_cep_br VALUES ('25.745-121', '3609     ', 'EST ARCAS, DAS- DE 1973/2012 AO FIM', 'ITAIPAVA                      ');
INSERT INTO cd_cep_br VALUES ('25.750-180', '3609     ', 'R ARCILINO CORREA MACHADO', 'P RIO                         ');
INSERT INTO cd_cep_br VALUES ('25.710-420', '3609     ', 'SRV ARGEMIRO QUINTELA', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('25.730-120', '3609     ', 'R ARGENTINA', 'NOGUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('25.750-003', '3609     ', 'R ARISTEU DE ANDRADE', 'ITAIPAVA                      ');
INSERT INTO cd_cep_br VALUES ('25.720-070', '3609     ', 'R ARISTIDES FRAGA', 'CORREAS                       ');
INSERT INTO cd_cep_br VALUES ('25.615-130', '3609     ', 'R ARISTIDES LADEIRA', 'PROVISORIA                    ');
INSERT INTO cd_cep_br VALUES ('25.720-270', '3609     ', 'R ARISTIDES WERNECK', 'CORREAS                       ');
INSERT INTO cd_cep_br VALUES ('25.670-010', '3609     ', 'SRV ARLINDO PEDRO HOLDERBAUM', 'MOSELA                        ');
INSERT INTO cd_cep_br VALUES ('25.720-001', '3609     ', 'SRV ARLINDO TEIVO SOARES', 'ROSEIRAL                      ');
INSERT INTO cd_cep_br VALUES ('25.655-190', '3609     ', 'R ARMANDO FRAGUAS NOGUEIRA', 'C VEIGA                       ');
INSERT INTO cd_cep_br VALUES ('25.685-090', '3609     ', 'R ARMANDO MARTINS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.750-004', '3609     ', 'R ARMENIO DIAS CARNEIRO', 'ITAIPAVA                      ');
INSERT INTO cd_cep_br VALUES ('25.770-130', '3609     ', 'EST ARNALDO DUCKEHOFF', 'POSSE                         ');
INSERT INTO cd_cep_br VALUES ('25.660-301', '3609     ', 'SRV ARNALDO FRANCISCO MONTEIRO', 'BINGEN                        ');
INSERT INTO cd_cep_br VALUES ('25.675-120', '3609     ', 'TV ARNALDO JOSE KLING', 'MOSELA                        ');
INSERT INTO cd_cep_br VALUES ('25.610-240', '3609     ', 'EST ARNO FELIX DOS SANTOS', 'EST SAUDADE                   ');
INSERT INTO cd_cep_br VALUES ('25.675-001', '3609     ', 'R ARSENIO MUNIZ DE REZENDE', 'MOSELA                        ');
INSERT INTO cd_cep_br VALUES ('25.625-140', '3609     ', 'R ARTHUR BARBOSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.670-030', '3609     ', 'VL ARTHUR GOMES DE CARVALHO', 'MOSELA                        ');
INSERT INTO cd_cep_br VALUES ('25.680-430', '3609     ', 'SRV ARTHUR TERNES', 'Q BRASILEIRO                  ');
INSERT INTO cd_cep_br VALUES ('25.720-010', '3609     ', 'R ARY NOGUEIRA', 'ROSEIRAL                      ');
INSERT INTO cd_cep_br VALUES ('25.635-270', '3609     ', 'TV ASDRUBAL LOPES RIBEIRO', 'CH FLORA                      ');
INSERT INTO cd_cep_br VALUES ('25.680-290', '3609     ', 'R ATILIO MAROTTI', 'Q BRASILEIRO                  ');
INSERT INTO cd_cep_br VALUES ('26.020-320', '3603     ', 'TV MONTE CASTELO', 'VL CAMARI                     ');
INSERT INTO cd_cep_br VALUES ('26.020-470', '3603     ', 'R MONTE LIBANO', 'VL MARANHAO                   ');
INSERT INTO cd_cep_br VALUES ('26.010-750', '3603     ', 'R MONTE LIBANO- ATE 340/353', 'PRQ ULISSES                   ');
INSERT INTO cd_cep_br VALUES ('26.010-751', '3603     ', 'R MONTE LIBANO- DE 342/355 AO FIM', 'PRQ ULISSES                   ');
INSERT INTO cd_cep_br VALUES ('23.093-680', '3605     ', 'R MANOEL CABRAL (BAIRRO ISADORA)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.215-140', '3605     ', 'R MANOEL CAVANELAS', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('22.770-070', '3605     ', 'R MANOEL COSTA RAMOS', 'PECHINCHA                     ');
INSERT INTO cd_cep_br VALUES ('23.530-730', '3605     ', 'R MANOEL CRUZ', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.035-660', '3605     ', 'R MANOEL DE LIMA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.042-060', '3605     ', 'R MANOEL DE MATOS SOUZA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.041-615', '3605     ', 'R MANOEL FALCAO A MARANHAO', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('22.452-420', '3605     ', 'R MANOEL FERNANDES', 'VIDIGAL                       ');
INSERT INTO cd_cep_br VALUES ('25.665-510', '3609     ', 'R DOUTOR PAULO HERVE- DE 1093/1100 AO FIM', 'BINGEN                        ');
INSERT INTO cd_cep_br VALUES ('25.655-070', '3609     ', 'R DOUTOR PAULO LOBO DE MORAIS', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('25.610-110', '3609     ', 'R DOUTOR PORCIUNCULA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.052-830', '3603     ', 'R BENJAMIM STRAMBURG', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('26.250-210', '3603     ', 'R BENJAMIN CHAMBARELLI', 'K-11                          ');
INSERT INTO cd_cep_br VALUES ('26.020-275', '3603     ', 'R BENJAMIN CHAVES', 'VL CAMARI                     ');
INSERT INTO cd_cep_br VALUES ('26.063-530', '3603     ', 'R BENTO BARBOSA CARVALHO', 'TINGUA                        ');
INSERT INTO cd_cep_br VALUES ('26.062-460', '3603     ', 'R BENTO BARBOSA DE CARVALHO', 'VL TINGUA                     ');
INSERT INTO cd_cep_br VALUES ('26.010-800', '3603     ', 'R BENTO LIMA', 'PRQ ULISSES                   ');
INSERT INTO cd_cep_br VALUES ('26.012-330', '3603     ', 'R BENTO SAMPAIO', 'BRASIL                        ');
INSERT INTO cd_cep_br VALUES ('26.041-560', '3603     ', 'R BENTO SAMPAIO', 'E R FREIRE                    ');
INSERT INTO cd_cep_br VALUES ('26.255-030', '3603     ', 'R BENTO VASCONCELOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.266-050', '3603     ', 'R BERENICE COSTA', 'JD N ERA                      ');
INSERT INTO cd_cep_br VALUES ('26.041-400', '3603     ', 'R BERNADINO LOPES', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('26.062-030', '3603     ', 'EST BERNARDETE', 'B GUANDU                      ');
INSERT INTO cd_cep_br VALUES ('26.216-020', '3603     ', 'R BERNARDINO AUGUSTO MARTINS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.236-060', '3603     ', 'R BERNARDINO BORGES DOS REIS', 'E PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('26.052-060', '3603     ', 'R BERNARDINO DE MELO', 'VL CAVA                       ');
INSERT INTO cd_cep_br VALUES ('26.262-080', '3603     ', 'R BERNARDO BORGES', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.031-840', '3603     ', 'R BERNARDO KELNER', 'B KELNER                      ');
INSERT INTO cd_cep_br VALUES ('26.232-070', '3603     ', 'R BICUIBA', 'VL HUMAITA                    ');
INSERT INTO cd_cep_br VALUES ('26.021-310', '3603     ', 'R BICUIBA', 'VL S TEODORO                  ');
INSERT INTO cd_cep_br VALUES ('26.285-620', '3603     ', 'R BIRIGUI', 'CHACRINHA                     ');
INSERT INTO cd_cep_br VALUES ('26.236-070', '3603     ', 'TV BIROM', 'E PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('26.231-640', '3603     ', 'R BISPO', 'R SOBRINHO                    ');
INSERT INTO cd_cep_br VALUES ('26.285-570', '3603     ', 'R BLIZ B. PALLADINO', 'CHACRINHA                     ');
INSERT INTO cd_cep_br VALUES ('26.064-730', '3603     ', 'PC BOA ESPERANCA', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.235-020', '3603     ', 'AV BARONESA DE MESQUITA', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.065-180', '3603     ', 'PC BARREIRA', 'TINGUA                        ');
INSERT INTO cd_cep_br VALUES ('26.062-230', '3603     ', 'R BARRO BRANCO', 'JD NAZARE                     ');
INSERT INTO cd_cep_br VALUES ('25.650-015', '3609     ', 'SRV CARLOS FORSTER', 'QUITANDINHA                   ');
INSERT INTO cd_cep_br VALUES ('25.675-080', '3609     ', 'R CARLOS FREDERICO KEUPER', 'MOSELA                        ');
INSERT INTO cd_cep_br VALUES ('25.680-020', '3609     ', 'R CARLOS GOMES', 'MOSELA                        ');
INSERT INTO cd_cep_br VALUES ('25.745-220', '3609     ', 'R CARLOS H. S. SILVEIRA', 'ITAIPAVA                      ');
INSERT INTO cd_cep_br VALUES ('25.645-171', '3609     ', 'VL CARLOS JOSE STULPEN', 'INDAIA                        ');
INSERT INTO cd_cep_br VALUES ('25.675-370', '3609     ', 'VL CARLOS KLING SOBRINHO', 'MOSELA                        ');
INSERT INTO cd_cep_br VALUES ('25.665-001', '3609     ', 'PC CARLOS LOOS', 'BINGEN                        ');
INSERT INTO cd_cep_br VALUES ('25.640-240', '3609     ', 'LD CARLOS LUTZ', 'S MARINHO                     ');
INSERT INTO cd_cep_br VALUES ('25.675-380', '3609     ', 'R CARLOS M. KLING', 'MOSELA                        ');
INSERT INTO cd_cep_br VALUES ('25.680-050', '3609     ', 'R CARLOS MAGALHAES BASTOS', 'DUCHAS                        ');
INSERT INTO cd_cep_br VALUES ('25.645-120', '3609     ', 'SRV CARLOS MANUEL DE MACEDO', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('25.675-390', '3609     ', 'LD CARLOS MOLTER', 'MOSELA                        ');
INSERT INTO cd_cep_br VALUES ('25.630-100', '3609     ', 'R CARLOS MONSORE', 'MORIN                         ');
INSERT INTO cd_cep_br VALUES ('25.740-200', '3609     ', 'R CARLOS NIGRI', 'ITAIPAVA                      ');
INSERT INTO cd_cep_br VALUES ('25.650-360', '3609     ', 'PC CARLOS ROCHA MIRANDA', 'QUITANDINHA                   ');
INSERT INTO cd_cep_br VALUES ('25.665-045', '3609     ', 'SRV CARLOS SCHIMIDT', 'D SILVEIRA                    ');
INSERT INTO cd_cep_br VALUES ('25.716-190', '3609     ', 'R CARLOS SIMOES', 'CASCATINHA                    ');
INSERT INTO cd_cep_br VALUES ('25.725-030', '3609     ', 'EST BONSUCESSO, DE', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('25.645-341', '3609     ', 'VL BORRE', 'QUITANDINHA                   ');
INSERT INTO cd_cep_br VALUES ('25.745-150', '3609     ', 'R BOUGAINUILLES, DOS', 'ITAIPAVA                      ');
INSERT INTO cd_cep_br VALUES ('25.715-120', '3609     ', 'R BRAULIO GOUVEA', 'ROSEIRAL                      ');
INSERT INTO cd_cep_br VALUES ('25.770-090', '3609     ', 'EST BREJAL, DO', 'POSSE                         ');
INSERT INTO cd_cep_br VALUES ('25.615-142', '3609     ', 'R BRIGADEIRO CASTRIOTO', 'PROVISORIA                    ');
INSERT INTO cd_cep_br VALUES ('25.675-121', '3609     ', 'R BRIGADEIRO GODINHO SANTOS', 'MOSELA                        ');
INSERT INTO cd_cep_br VALUES ('25.625-290', '3609     ', 'R BUARQUE DE MACEDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.610-141', '3609     ', 'R BUENOS AIRES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.750-362', '3609     ', 'EST BURACADA, DA', 'CORREAS                       ');
INSERT INTO cd_cep_br VALUES ('25.745-160', '3609     ', 'EST CABIUNAS', 'ITAIPAVA                      ');
INSERT INTO cd_cep_br VALUES ('25.660-350', '3609     ', 'R CABO GASPAR', 'BINGEN                        ');
INSERT INTO cd_cep_br VALUES ('25.640-360', '3609     ', 'R CABO JUSTINO JOSE LADEIRA', 'CASTELANEA                    ');
INSERT INTO cd_cep_br VALUES ('25.725-040', '3609     ', 'EST CACHOEIRA, DA', 'ARARAS                        ');
INSERT INTO cd_cep_br VALUES ('25.745-180', '3609     ', 'EST CACHOEIRA, DA', 'ITAIPAVA                      ');
INSERT INTO cd_cep_br VALUES ('25.745-190', '3609     ', 'R CACHOEIRA, DA', 'CUIABA                        ');
INSERT INTO cd_cep_br VALUES ('25.645-260', '3609     ', 'R CACILDA BECKER', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('25.640-011', '3609     ', 'SRV CACILDA C. DA SILVA', 'AT SERRA                      ');
INSERT INTO cd_cep_br VALUES ('25.635-020', '3609     ', 'R CAETANO SALERMO', 'AT SERRA                      ');
INSERT INTO cd_cep_br VALUES ('25.720-020', '3609     ', 'R CAITITU, DO', 'CORREAS                       ');
INSERT INTO cd_cep_br VALUES ('25.610-100', '3609     ', 'R CALDAS VIANA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.730-360', '3609     ', 'EST CALEMBE, DO', 'NOGUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('25.730-370', '3609     ', 'R CALIFORNIA', 'NOGUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('25.720-140', '3609     ', 'TV CALIXTO LEONCIO BASTOS', 'CORREAS                       ');
INSERT INTO cd_cep_br VALUES ('25.635-080', '3609     ', 'R CALOGERAS', 'AT SERRA                      ');
INSERT INTO cd_cep_br VALUES ('25.725-050', '3609     ', 'R CAMELIAS, DAS', 'ARARAS                        ');
INSERT INTO cd_cep_br VALUES ('25.651-030', '3609     ', 'R CAMPOS', 'QUITANDINHA                   ');
INSERT INTO cd_cep_br VALUES ('25.720-030', '3609     ', 'EST CANAVIAL, DO', 'CORREAS                       ');
INSERT INTO cd_cep_br VALUES ('25.630-031', '3609     ', 'VL CANDIDA', 'MORIN                         ');
INSERT INTO cd_cep_br VALUES ('25.710-072', '3609     ', 'TV CANDIDA HENRIQUETA SEIXAS', 'ITAMARATI                     ');
INSERT INTO cd_cep_br VALUES ('25.685-110', '3609     ', 'VL CANDIDA SOUZA MARGIOTTA', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('25.716-231', '3609     ', 'TV CANDIDO BORSATO', 'CASCATINHA                    ');
INSERT INTO cd_cep_br VALUES ('25.625-180', '3609     ', 'R CANDIDO CRIST', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.725-070', '3609     ', 'EST CANDIDO HONORATO OLIVEIRA', 'ARARAS                        ');
INSERT INTO cd_cep_br VALUES ('25.655-110', '3609     ', 'R CANDIDO LIOY', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('25.625-230', '3609     ', 'R CANDIDO MARTINS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.745-210', '3609     ', 'R CANDIDO NEVES XAVIER', 'ITAIPAVA                      ');
INSERT INTO cd_cep_br VALUES ('25.675-130', '3609     ', 'R CANDIDO PORTINARI', 'MOSELA                        ');
INSERT INTO cd_cep_br VALUES ('25.730-201', '3609     ', 'R BELA VISTA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('25.710-170', '3609     ', 'PC BELA VISTA', 'ITAMARATI                     ');
INSERT INTO cd_cep_br VALUES ('25.630-090', '3609     ', 'R BELA VISTA', 'MORIN                         ');
INSERT INTO cd_cep_br VALUES ('25.615-140', '3609     ', 'SRV BELA VISTA', 'PROVISORIA                    ');
INSERT INTO cd_cep_br VALUES ('26.041-195', '3603     ', 'R NOSSA SENHORA DE FATIMA', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('26.230-530', '3603     ', 'AV NOSSA SENHORA DE LOURDES', 'Q I PRATA                     ');
INSERT INTO cd_cep_br VALUES ('26.061-700', '3603     ', 'AV NOSSA SENHORA DE NAZARE', 'PRQ G LUZ                     ');
INSERT INTO cd_cep_br VALUES ('26.247-150', '3603     ', 'R NOSSA SENHORA DO MONTE SERRAT', 'F POLVORA                     ');
INSERT INTO cd_cep_br VALUES ('26.277-070', '3603     ', 'R ZEQUINHA DE ABREU- DE 280/281 AO FIM', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.032-670', '3603     ', 'R ZICA', 'CHIQUE                        ');
INSERT INTO cd_cep_br VALUES ('26.256-220', '3603     ', 'R ZILDA', 'IMPERIAL                      ');
INSERT INTO cd_cep_br VALUES ('26.052-740', '3603     ', 'R ZILDA MACHADO', 'PRQ ANTARTICA                 ');
INSERT INTO cd_cep_br VALUES ('26.020-207', '3603     ', 'TV ZILLER', 'JD POSSE                      ');
INSERT INTO cd_cep_br VALUES ('26.262-530', '3603     ', 'R ZILMA', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.030-580', '3603     ', 'R ZINGARO', 'CHIQUE                        ');
INSERT INTO cd_cep_br VALUES ('26.010-125', '3603     ', 'R ZIZI', 'A ARAUJO                      ');
INSERT INTO cd_cep_br VALUES ('26.250-415', '3603     ', 'R ZIZINHA', 'K-11                          ');
INSERT INTO cd_cep_br VALUES ('26.232-500', '3603     ', 'R ZIZINHO', 'VL HUMAITA                    ');
INSERT INTO cd_cep_br VALUES ('23.027-060', '3605     ', 'R MANOEL FERNANDES MEIRELES', 'P GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('21.850-110', '3605     ', 'PC MANOEL FIEL FILHO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.862-620', '3605     ', 'R MANOEL FRANCISCO DA SILVA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('20.040-002', '3605     ', 'AV RIO BRANCO- DE 128 A 144 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.040-003', '3605     ', 'AV RIO BRANCO- DE 146 AO FIM - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.040-007', '3605     ', 'AV RIO BRANCO- DE 163 A 185 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.040-008', '3605     ', 'AV RIO BRANCO- DE 187 A 219 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.040-009', '3605     ', 'AV RIO BRANCO- DE 221 AO FIM - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.570-375', '3605     ', 'CAM RIO CACAO VERMELHO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.016-380', '3605     ', 'R RIO CASCA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.550-260', '3605     ', 'TV RIO CLARO', 'B RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('21.550-320', '3605     ', 'R RIO CLARO', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.260-020', '3605     ', 'TV RIO COMPRIDO', 'ESTACIO                       ');
INSERT INTO cd_cep_br VALUES ('21.535-030', '3605     ', 'R RIO D OURO', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('23.028-330', '3605     ', 'R RIO D UNA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.820-095', '3605     ', 'R RIO DA PRATA- ATE 680/689', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.820-091', '3605     ', 'R RIO DA PRATA- DE 682/691 AO FIM', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.760-290', '3605     ', 'R RIO DAS FLORES', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.351-370', '3605     ', 'R RIO DAS PEDRAS', 'TURIACU                       ');
INSERT INTO cd_cep_br VALUES ('21.862-360', '3605     ', 'R RIO DAS TINTAS', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('20.931-675', '3605     ', 'AV RIO DE JANEIRO', 'CAJU                          ');
INSERT INTO cd_cep_br VALUES ('23.080-300', '3605     ', 'EST RIO DO A', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.665-290', '3605     ', 'R RIBALAR', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('21.725-070', '3605     ', 'R RIBAMAR', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.230-560', '3605     ', 'R RIBATEJO', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('21.675-430', '3605     ', 'R RIBEIRA DO AMPARO', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('23.035-180', '3605     ', 'R RIBEIRA DO POMBAL', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.930-050', '3605     ', 'PR RIBEIRA, DA', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('23.026-590', '3605     ', 'R RIBEIRAO DO SUL', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.090-210', '3605     ', 'R RIBEIRAO DOS INDIOS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('25.635-201', '3609     ', 'R ALFREDO SCHILICK', 'CH FLORA                      ');
INSERT INTO cd_cep_br VALUES ('25.665-010', '3609     ', 'R ALICE HERVE', 'BINGEN                        ');
INSERT INTO cd_cep_br VALUES ('25.660-220', '3609     ', 'SRV ALICE LUCINDA BURGER', 'Q INGELHEIN                   ');
INSERT INTO cd_cep_br VALUES ('25.675-300', '3609     ', 'R ALICE PINHEIRO', 'Q INGELHEIN                   ');
INSERT INTO cd_cep_br VALUES ('25.635-010', '3609     ', 'R ALIPIO GOMES DA COSTA', 'AT SERRA                      ');
INSERT INTO cd_cep_br VALUES ('25.625-020', '3609     ', 'TV ALMEIDA AMADO', 'AT SERRA                      ');
INSERT INTO cd_cep_br VALUES ('25.715-140', '3609     ', 'R ALMEIDA PERNAMBUCO', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('25.630-040', '3609     ', 'R ALMIRANTE ARISTIDES MASCARENHAS', 'MORIN                         ');
INSERT INTO cd_cep_br VALUES ('25.655-250', '3609     ', 'R ALMIRANTE FRONTIN', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('25.685-100', '3609     ', 'R ALMIRANTE MAURITI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.630-070', '3609     ', 'R ALMIRANTE NASCIMENTO', 'MORIN                         ');
INSERT INTO cd_cep_br VALUES ('25.725-029', '3609     ', 'EST ALMIRANTE PAULO MEIRA', 'ARARAS                        ');
INSERT INTO cd_cep_br VALUES ('25.645-230', '3609     ', 'R ALMIRANTE SALDANHA', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('25.610-040', '3609     ', 'R ALMIRANTE TAMANDARE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.750-370', '3609     ', 'EST ALPES, DOS', 'P RIO                         ');
INSERT INTO cd_cep_br VALUES ('25.750-310', '3609     ', 'EST ALTO PEGADO', 'P RIO                         ');
INSERT INTO cd_cep_br VALUES ('25.730-020', '3609     ', 'R ALVARES DE AZEVEDO', 'CORREAS                       ');
INSERT INTO cd_cep_br VALUES ('25.750-320', '3609     ', 'R ALVARO ALMEIDA ZANATTA', 'P RIO                         ');
INSERT INTO cd_cep_br VALUES ('25.660-260', '3609     ', 'R ALVARO DE MORAIS', 'Q INGELHEIN                   ');
INSERT INTO cd_cep_br VALUES ('25.640-430', '3609     ', 'PC ALVARO EUDOXIO', 'AT SERRA                      ');
INSERT INTO cd_cep_br VALUES ('25.675-000', '3609     ', 'R ALVARO LOPES CASTRO', 'MOSELA                        ');
INSERT INTO cd_cep_br VALUES ('25.645-211', '3609     ', 'R ALVARO MACHADO', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('25.645-170', '3609     ', 'SRV ADELINO GUILHERME WAGNER', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('25.645-200', '3609     ', 'SRV ADELINO TAVARES DA SILVA', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('25.725-430', '3609     ', 'AL ADERBAL CARNEIRO RIBEIRO', 'ARARAS                        ');
INSERT INTO cd_cep_br VALUES ('25.615-170', '3609     ', 'VL AFAINIE BALDNER', 'PROVISORIA                    ');
INSERT INTO cd_cep_br VALUES ('25.665-080', '3609     ', 'R AFFONSO KUENES', 'D SILVEIRA                    ');
INSERT INTO cd_cep_br VALUES ('25.675-250', '3609     ', 'R AFONSO ANTONIO ROCHA', 'Q INGELHEIN                   ');
INSERT INTO cd_cep_br VALUES ('25.651-000', '3609     ', 'R AFRANIO MELO FRANCO', 'QUITANDINHA                   ');
INSERT INTO cd_cep_br VALUES ('25.660-240', '3609     ', 'R AFRANIO PEIXOTO', 'BINGEN                        ');
INSERT INTO cd_cep_br VALUES ('25.655-150', '3609     ', 'SRV AGNELLO ALVES BARREIROS', 'C VEIGA                       ');
INSERT INTO cd_cep_br VALUES ('25.725-000', '3609     ', 'R AGNELLO BARREIROS', 'ARARAS                        ');
INSERT INTO cd_cep_br VALUES ('25.715-220', '3609     ', 'SRV AGOSTINHO BERNARDO', 'CARANGOLA                     ');
INSERT INTO cd_cep_br VALUES ('25.630-030', '3609     ', 'R AGOSTINHO DOMINGOS TOME', 'MORIN                         ');
INSERT INTO cd_cep_br VALUES ('25.675-220', '3609     ', 'SRV AGOSTINHO RODRIGUES', 'Q INGELHEIN                   ');
INSERT INTO cd_cep_br VALUES ('25.640-320', '3609     ', 'SRV AGUEDA EMILIA KLOH', 'CASTELANEA                    ');
INSERT INTO cd_cep_br VALUES ('25.650-170', '3609     ', 'R ALAGOAS', 'QUITANDINHA                   ');
INSERT INTO cd_cep_br VALUES ('25.720-260', '3609     ', 'EST ALBANO PEREIRA RIBEIRO', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('25.680-280', '3609     ', 'R ALBERT MACKENZIE', 'Q BRASILEIRO                  ');
INSERT INTO cd_cep_br VALUES ('25.745-100', '3609     ', 'R ALBERTO ALEXANDRE CORDEIRO', 'ITAIPAVA                      ');
INSERT INTO cd_cep_br VALUES ('25.740-210', '3609     ', 'R ALBERTO AUGUSTO COSTA', 'ITAIPAVA                      ');
INSERT INTO cd_cep_br VALUES ('25.675-170', '3609     ', 'R ALBERTO DE OLIVEIRA', 'MOSELA                        ');
INSERT INTO cd_cep_br VALUES ('25.680-210', '3609     ', 'SRV ALBERTO DE SOUZA', 'Q BRASILEIRO                  ');
INSERT INTO cd_cep_br VALUES ('25.665-330', '3609     ', 'R ALBERTO ECKHARDT', 'CASTRIOTO                     ');
INSERT INTO cd_cep_br VALUES ('25.630-290', '3609     ', 'SRV ALBERTO FERREIRA', 'MORIN                         ');
INSERT INTO cd_cep_br VALUES ('25.645-020', '3609     ', 'VL ALBERTO HANSEN', 'SIMERIA                       ');
INSERT INTO cd_cep_br VALUES ('25.660-340', '3609     ', 'R ALBERTO LOFGREN', 'BINGEN                        ');
INSERT INTO cd_cep_br VALUES ('25.615-110', '3609     ', 'R ALBERTO MARTINS', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('25.655-370', '3609     ', 'VL ALBERTO MENDES VASCONCELLOS SOBRINHO', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('25.710-150', '3609     ', 'CAM ALBERTO PULLIG', 'ITAMARATI                     ');
INSERT INTO cd_cep_br VALUES ('25.716-130', '3609     ', 'R ALBERTO SCHAFFER', 'CASCATINHA                    ');
INSERT INTO cd_cep_br VALUES ('25.750-070', '3609     ', 'R ALBERTO TABOADA', 'P RIO                         ');
INSERT INTO cd_cep_br VALUES ('25.610-060', '3609     ', 'R ALBERTO TORRES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.655-200', '3609     ', 'R ALCEBIADES LOPES', 'C VEIGA                       ');
INSERT INTO cd_cep_br VALUES ('25.615-000', '3609     ', 'LD ALCINDO JOAQUIM PEREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.715-020', '3609     ', 'SRV ALCINO JOSE DE OLIVEIRA', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('25.610-080', '3609     ', 'VL ALCYR MEIRELLES GUERRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.745-050', '3609     ', 'EST ALDO GELLI', 'CUIABA                        ');
INSERT INTO cd_cep_br VALUES ('26.051-550', '3603     ', 'R MARIA TERESA', 'FIGUEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('26.220-300', '3603     ', 'R MARIALVA', 'M LUZ                         ');
INSERT INTO cd_cep_br VALUES ('26.265-220', '3603     ', 'R MARIANA RESENDE', 'JD JASMIM                     ');
INSERT INTO cd_cep_br VALUES ('26.210-160', '3603     ', 'TV MARIANO DE MOURA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.230-490', '3603     ', 'R JOSE FARIA', 'JACUTINGA                     ');
INSERT INTO cd_cep_br VALUES ('26.031-170', '3603     ', 'R JOSE FERREIRA', 'VL PEDRO I                    ');
INSERT INTO cd_cep_br VALUES ('26.270-030', '3603     ', 'R JOSE FREIRE', 'IOLANDA                       ');
INSERT INTO cd_cep_br VALUES ('26.270-070', '3603     ', 'R JOSE FREIRE FILHO', 'IOLANDA                       ');
INSERT INTO cd_cep_br VALUES ('26.262-240', '3603     ', 'R JOSE GIMENES PARRA', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.033-020', '3603     ', 'R JOSE GUILHERME', 'CHIQUE                        ');
INSERT INTO cd_cep_br VALUES ('26.210-130', '3603     ', 'R JOSE HIPOLITO DE OLIVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.221-060', '3603     ', 'R JOSE INACIO DOS REIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.022-220', '3603     ', 'R ZODIACAL', 'VL CAMARI                     ');
INSERT INTO cd_cep_br VALUES ('26.225-210', '3603     ', 'R ZOE', 'P JUSCELINO                   ');
INSERT INTO cd_cep_br VALUES ('26.020-490', '3603     ', 'R ZUEIRA', 'VL MARANHAO                   ');
INSERT INTO cd_cep_br VALUES ('21.870-410', '3605     ', 'R R', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.311-171', '3605     ', 'R R', 'CASCADURA                     ');
INSERT INTO cd_cep_br VALUES ('23.590-720', '3605     ', 'R R (CJ ANTARES)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.853-560', '3605     ', 'R R (CJ QUAFA)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.040-360', '3605     ', 'TV R (LG DO CORREIA)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.763-596', '3605     ', 'R R (MOISES)', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('21.044-460', '3605     ', 'R R (NOVA HOLANDA)', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('21.843-720', '3605     ', 'R R (TAQUARAL)', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('20.941-510', '3605     ', 'BC RABELO', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('20.715-080', '3605     ', 'R QUINTA DO SOL', 'E NOVO                        ');
INSERT INTO cd_cep_br VALUES ('21.844-040', '3605     ', 'R QUINTA DO TAQUARAL', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('23.017-630', '3605     ', 'EST QUINTA LA PAZ', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.030-610', '3605     ', 'CAM QUINTAIS', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('22.763-005', '3605     ', 'R QUINTANILHA- ATE 800/825', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('22.763-001', '3605     ', 'R QUINTANILHA- DE 827/802 AO FIM', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('21.545-475', '3605     ', 'BC QUINTANILHA, DO', 'C NETO                        ');
INSERT INTO cd_cep_br VALUES ('21.381-050', '3605     ', 'R QUINTAO', 'Q BOCAIUVA                    ');
INSERT INTO cd_cep_br VALUES ('21.311-440', '3605     ', 'PC QUINTINO BOCAIUVA', 'Q BOCAIUVA                    ');
INSERT INTO cd_cep_br VALUES ('21.043-380', '3605     ', 'BC QUINZE', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('22.790-021', '3605     ', 'R QUINZE', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.713-780', '3605     ', 'R QUINZE', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('20.766-740', '3605     ', 'R QUINZE', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('21.863-620', '3605     ', 'R QUINZE', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.844-150', '3605     ', 'TV QUINZE   (RET MANGUEIRAS)', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('23.061-170', '3605     ', 'R QUINZE (B ARAUJO)', 'A COSMOS                      ');
INSERT INTO cd_cep_br VALUES ('23.090-380', '3605     ', 'R QUINZE (BAIRRO ARAUJO)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.525-184', '3605     ', 'R QUINZE (BC CONSTANCA)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.565-480', '3605     ', 'R QUINZE (CJ ALVORADA NOVO MUNDO)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.590-710', '3605     ', 'TV QUINZE (CJ ANTARES)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('26.285-780', '3603     ', 'R JUQUERI', 'CHACRINHA                     ');
INSERT INTO cd_cep_br VALUES ('26.232-420', '3603     ', 'R JURACI', 'VL HUMAITA                    ');
INSERT INTO cd_cep_br VALUES ('26.271-100', '3603     ', 'R JURACI COELHO', 'PRQ S V PAULO                 ');
INSERT INTO cd_cep_br VALUES ('26.051-040', '3603     ', 'R JURANDIR LIMA', 'VL IGUACUANA                  ');
INSERT INTO cd_cep_br VALUES ('26.022-510', '3603     ', 'TV JUREMA', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('26.010-177', '3603     ', 'R JURENE', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('26.050-210', '3603     ', 'R JURITI', 'VL IGUACUANA                  ');
INSERT INTO cd_cep_br VALUES ('26.050-180', '3603     ', 'R JURUA', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('26.245-180', '3603     ', 'R JURUJU', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.250-320', '3603     ', 'R JUVENAL VALADARES', 'P JUSCELINO                   ');
INSERT INTO cd_cep_br VALUES ('26.042-350', '3603     ', 'R JUVENIL DE SOUSA LOPES', 'AUTODROMO                     ');
INSERT INTO cd_cep_br VALUES ('26.060-070', '3603     ', 'R JUVENTUDE', 'PRQ AMBAI                     ');
INSERT INTO cd_cep_br VALUES ('26.040-185', '3603     ', 'R JUVENTUDE', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('26.030-250', '3603     ', 'R KART', 'JURITI                        ');
INSERT INTO cd_cep_br VALUES ('26.261-360', '3603     ', 'R KATIA', 'LAFAIETE                      ');
INSERT INTO cd_cep_br VALUES ('26.261-290', '3603     ', 'R KELER', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('26.020-045', '3603     ', 'AV KENNEDY', 'JD POSSE                      ');
INSERT INTO cd_cep_br VALUES ('26.231-450', '3603     ', 'R KIEL', 'VL NORMA                      ');
INSERT INTO cd_cep_br VALUES ('26.276-080', '3603     ', 'R KILVIO SANTOS', 'PRQ LARANJAL                  ');
INSERT INTO cd_cep_br VALUES ('26.060-840', '3603     ', 'R KIVIA', 'M COUTO                       ');
INSERT INTO cd_cep_br VALUES ('26.043-220', '3603     ', 'R KOMBI', 'AUTODROMO                     ');
INSERT INTO cd_cep_br VALUES ('26.030-235', '3603     ', 'R KURT', 'JD POSSE                      ');
INSERT INTO cd_cep_br VALUES ('26.061-040', '3603     ', 'R L', 'M COUTO                       ');
INSERT INTO cd_cep_br VALUES ('26.275-560', '3603     ', 'R LA PAZ', 'JD PERNAMBUCO                 ');
INSERT INTO cd_cep_br VALUES ('26.061-550', '3603     ', 'R LACI DE SOUSA', 'JD FNT S MIGUEL               ');
INSERT INTO cd_cep_br VALUES ('26.225-130', '3603     ', 'R LADISLAU', 'P JUSCELINO                   ');
INSERT INTO cd_cep_br VALUES ('26.246-690', '3603     ', 'R LAFAIETE', 'F POLVORA                     ');
INSERT INTO cd_cep_br VALUES ('26.216-100', '3603     ', 'R LAFAIETE PIMENTA', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('26.030-590', '3603     ', 'R JOSE RODRIGUES DE OLIVEIRA', 'POSSE                         ');
INSERT INTO cd_cep_br VALUES ('26.270-350', '3603     ', 'R JOSE RODRIGUES VALE', 'IOLANDA                       ');
INSERT INTO cd_cep_br VALUES ('26.275-110', '3603     ', 'R JOSE ROMERO GAMBOA', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('26.276-220', '3603     ', 'R JOSE RONALDO', 'A CELSO                       ');
INSERT INTO cd_cep_br VALUES ('26.246-440', '3603     ', 'R JOSE SALOMAO', 'F POLVORA                     ');
INSERT INTO cd_cep_br VALUES ('26.225-340', '3603     ', 'R JOSE VENANCIO DE SOUZA', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('26.265-161', '3603     ', 'R JOSE VIEIRA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('26.226-070', '3603     ', 'R JOSEFINA', 'P JUSCELINO                   ');
INSERT INTO cd_cep_br VALUES ('26.031-030', '3603     ', 'R JOSEILDO', 'JURITI                        ');
INSERT INTO cd_cep_br VALUES ('26.042-020', '3603     ', 'R JOSEMAR BATISTA', 'JD M GROSSO                   ');
INSERT INTO cd_cep_br VALUES ('26.232-210', '3603     ', 'R JOSENETE', 'JACUTINGA                     ');
INSERT INTO cd_cep_br VALUES ('26.042-190', '3603     ', 'R JOSEP DANON', 'AUTODROMO                     ');
INSERT INTO cd_cep_br VALUES ('26.271-330', '3603     ', 'R JOSETE', 'PIONEIRO                      ');
INSERT INTO cd_cep_br VALUES ('26.041-285', '3603     ', 'R JOSILENE', 'JD CORUMBA                    ');
INSERT INTO cd_cep_br VALUES ('26.050-510', '3603     ', 'R JOSUE ANTONIO DE FARIAS', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('26.040-265', '3603     ', 'R JOTA', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('26.245-170', '3603     ', 'R JOVIAL', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.012-080', '3603     ', 'R JUCARA', 'VL IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('26.042-240', '3603     ', 'R JUDITE DANON', 'AUTODROMO                     ');
INSERT INTO cd_cep_br VALUES ('26.042-650', '3603     ', 'TV JUDITH CORREIA', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('26.250-310', '3603     ', 'R JUI', 'P JUSCELINO                   ');
INSERT INTO cd_cep_br VALUES ('26.255-291', '3603     ', 'R JUIZ ALBERTO NADER', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('26.255-280', '3603     ', 'R JUIZ ANTONIO BELOT DE SOUZA', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('26.062-500', '3603     ', 'R JUIZ DE FORA', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.255-172', '3603     ', 'R JUIZ MARQUES MORADO', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('26.010-087', '3603     ', 'R JULIA ROCHA', 'A ARAUJO                      ');
INSERT INTO cd_cep_br VALUES ('26.235-150', '3603     ', 'R JULIA VIANA  STEINBRUCK', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('26.226-080', '3603     ', 'R JULIANA', 'P JUSCELINO                   ');
INSERT INTO cd_cep_br VALUES ('26.061-170', '3603     ', 'R JULIANO MOREIRA', 'M COUTO                       ');
INSERT INTO cd_cep_br VALUES ('26.263-170', '3603     ', 'R JULIETA', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('26.270-320', '3603     ', 'R JULIO CESAR', 'DANON                         ');
INSERT INTO cd_cep_br VALUES ('26.011-250', '3603     ', 'R JULIO CONDE', 'S BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('26.266-220', '3603     ', 'R JULIO CRUZ', 'JD N ERA                      ');
INSERT INTO cd_cep_br VALUES ('26.232-230', '3603     ', 'R JULIO DANTAS', 'VL HUMAITA                    ');
INSERT INTO cd_cep_br VALUES ('26.033-460', '3603     ', 'R JULIO KENGEN', 'S L GONZAGA                   ');
INSERT INTO cd_cep_br VALUES ('26.260-330', '3603     ', 'R JULIO LINS', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('26.022-040', '3603     ', 'R JULIO LOUZADA', 'N AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('26.246-140', '3603     ', 'R JULIO MACEDO', 'E PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('26.251-320', '3603     ', 'R JOSE DIAS GUIMARAES', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('26.225-360', '3603     ', 'R JOSE DO PATROCINIO', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('26.035-110', '3603     ', 'R JOSE DO VALE', 'S L GONZAGA                   ');
INSERT INTO cd_cep_br VALUES ('26.261-130', '3603     ', 'R JOSE DOS ANJOS', 'VL AVELINA                    ');
INSERT INTO cd_cep_br VALUES ('26.053-065', '3603     ', 'R JOSE EMILIO', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('26.385-350', '3604     ', 'R HONORIO GURGEL', 'VL TINGUA                     ');
INSERT INTO cd_cep_br VALUES ('26.065-160', '3603     ', 'PC SANTA FE', 'RCR P MARAMBAIA               ');
INSERT INTO cd_cep_br VALUES ('26.031-670', '3603     ', 'R SANTA HELENA', 'VL MATILDE                    ');
INSERT INTO cd_cep_br VALUES ('26.030-105', '3603     ', 'R SANTA HELENA', 'CERAMICA                      ');
INSERT INTO cd_cep_br VALUES ('26.020-410', '3603     ', 'R SANTA ISABEL', 'JD NAZARE                     ');
INSERT INTO cd_cep_br VALUES ('26.062-045', '3603     ', 'R SANTA ISABEL', 'I. VELHO                      ');
INSERT INTO cd_cep_br VALUES ('26.013-600', '3603     ', 'R SANTA JOANA', 'VL S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('26.250-560', '3603     ', 'R SANTA LIDIA', 'P JUSCELINO                   ');
INSERT INTO cd_cep_br VALUES ('26.065-310', '3603     ', 'R SANTA LUISA', 'JD NAZARE                     ');
INSERT INTO cd_cep_br VALUES ('26.021-710', '3603     ', 'R SANTA LUISA', 'S GABRIEL                     ');
INSERT INTO cd_cep_br VALUES ('26.030-060', '3603     ', 'R JOSE LEONARDO', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('26.011-270', '3603     ', 'R JOSE LOBO', 'S BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('21.511-360', '3605     ', 'R ONIX, DOS', 'R MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('21.825-235', '3605     ', 'PC ONOFRE LAGES', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('20.530-770', '3605     ', 'R ONOFRE MARQUES', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('21.850-300', '3605     ', 'TV ONTARIO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.763-577', '3605     ', 'TV ONZE', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('21.932-610', '3605     ', 'R ONZE', 'PORTUGUESA                    ');
INSERT INTO cd_cep_br VALUES ('22.713-760', '3605     ', 'R ONZE', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('23.060-230', '3605     ', 'PC ONZE', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('21.230-680', '3605     ', 'R ONZE', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('21.863-590', '3605     ', 'R ONZE', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('20.766-060', '3605     ', 'R ONZE', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('21.844-090', '3605     ', 'TV ONZE  (RET MANGUEIRAS)', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('23.525-005', '3605     ', 'R ONZE (A BRANCA)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.090-410', '3605     ', 'R ONZE (ARAUJO)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.061-130', '3605     ', 'R ONZE (B ARAUJO)', 'A COSMOS                      ');
INSERT INTO cd_cep_br VALUES ('23.590-660', '3605     ', 'TV ONZE (CJ ANTARES)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.067-080', '3605     ', 'R ONZE (CJ CAMPINHO)', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('23.560-415', '3605     ', 'R ONZE (CJ GUANDU)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.052-550', '3605     ', 'R ONZE (CJ GUILOBEL)', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('21.865-400', '3605     ', 'R ONZE (CJ J SALDANHA-BANGU I)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.866-300', '3605     ', 'R ONZE (CJ J SALDANHA-BANGU III)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.560-680', '3605     ', 'R ONZE (CJ LIBERDADES)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.065-110', '3605     ', 'R ONZE (CJ MANGUARIBA)', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.864-580', '3605     ', 'R ONZE (CJ 6 DE NOVEMBRO)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.066-230', '3605     ', 'R ONZE (PALMARES)', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.030-540', '3605     ', 'BC ONZE DE FEVEREIRO', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('20.210-010', '3605     ', 'PC ONZE DE JUNHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.410-340', '3650     ', 'R VINTE E DOIS', 'LOTEAMENTO BONDAROVSHY        ');
INSERT INTO cd_cep_br VALUES ('27.440-180', '3650     ', 'PC IDALK CANDIDO DE PAIVA', 'FALCAO                        ');
INSERT INTO cd_cep_br VALUES ('27.420-220', '3650     ', 'R ISAAC MARCONDES SAMPAIO', 'JARDIM POLASTRI               ');
INSERT INTO cd_cep_br VALUES ('27.430-310', '3650     ', 'R J', 'JARDIM INDEPENDENCIA          ');
INSERT INTO cd_cep_br VALUES ('27.410-290', '3650     ', 'R JAIME CAETANO DE OLIVEIRA', 'QUATIS                        ');
INSERT INTO cd_cep_br VALUES ('27.430-050', '3650     ', 'R JOAO CHIESSE FILHO', 'QUATIS                        ');
INSERT INTO cd_cep_br VALUES ('27.410-230', '3650     ', 'TV JOAO DE MELO FARIA', 'QUATIS                        ');
INSERT INTO cd_cep_br VALUES ('27.420-320', '3650     ', 'R JOAQUIM COSTA SALGUEIRO', 'QUATIS                        ');
INSERT INTO cd_cep_br VALUES ('27.410-090', '3650     ', 'R JOAQUIM DELGADO', 'QUATIS                        ');
INSERT INTO cd_cep_br VALUES ('27.450-060', '3650     ', 'R JOSE ANTUNES DE MOURA', 'R S JOAQUIM                   ');
INSERT INTO cd_cep_br VALUES ('27.410-360', '3650     ', 'R JOSE BENTO DOS PRAZERES', 'QUATIS                        ');
INSERT INTO cd_cep_br VALUES ('27.410-400', '3650     ', 'R JOSE DE FREITAS', 'QUATIS                        ');
INSERT INTO cd_cep_br VALUES ('27.440-080', '3650     ', 'R JOSE DE PAULA PACHECO', 'FALCAO                        ');
INSERT INTO cd_cep_br VALUES ('27.440-090', '3650     ', 'TV JOSE FERREIRA DE BARROS', 'FALCAO                        ');
INSERT INTO cd_cep_br VALUES ('27.450-140', '3650     ', 'R JOSE FRANKLIN MOREIRA', 'R S JOAQUIM                   ');
INSERT INTO cd_cep_br VALUES ('27.420-250', '3650     ', 'R JOSE INACIO', 'QUATIS                        ');
INSERT INTO cd_cep_br VALUES ('27.440-020', '3650     ', 'R JOSE MARIA', 'FALCAO                        ');
INSERT INTO cd_cep_br VALUES ('27.410-240', '3650     ', 'R JOSE ROBERTO DE MELLO FARIA', 'QUATIS                        ');
INSERT INTO cd_cep_br VALUES ('27.410-210', '3650     ', 'R JOSE SOUTO', 'QUATIS                        ');
INSERT INTO cd_cep_br VALUES ('27.420-290', '3650     ', 'R JULIETA', 'BARRINHA                      ');
INSERT INTO cd_cep_br VALUES ('27.440-100', '3650     ', 'TV JUSTO MARCONDES', 'FALCAO                        ');
INSERT INTO cd_cep_br VALUES ('27.430-320', '3650     ', 'R L', 'JARDIM INDEPENDENCIA          ');
INSERT INTO cd_cep_br VALUES ('27.420-160', '3650     ', 'R LUIZ NOBREGA SOARES', 'MIRANDOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('27.420-100', '3650     ', 'R MAJOR ANTONIO CARVALHO', 'JARDIM POLASTRI               ');
INSERT INTO cd_cep_br VALUES ('27.450-070', '3650     ', 'PC MAJOR CARLOS DE OLIVEIRA CAMPBELL', 'R S JOAQUIM                   ');
INSERT INTO cd_cep_br VALUES ('27.440-010', '3650     ', 'R MAJOR CARVALHO', 'FALCAO                        ');
INSERT INTO cd_cep_br VALUES ('27.410-010', '3650     ', 'R MAJOR EUGENIO CAETANO', 'QUATIS                        ');
INSERT INTO cd_cep_br VALUES ('27.410-020', '3650     ', 'R MAJOR FRANCISCO FRANCO', 'QUATIS                        ');
INSERT INTO cd_cep_br VALUES ('27.420-230', '3650     ', 'EST MAJOR JOSE ISIDRO', 'QUATIS                        ');
INSERT INTO cd_cep_br VALUES ('27.440-110', '3650     ', 'TV MANUEL FRANCISCO DA COSTA', 'BELA VISTA                    ');
INSERT INTO cd_cep_br VALUES ('27.450-150', '3650     ', 'PC MARIA DA CUNHA ALVES', 'R S JOAQUIM                   ');
INSERT INTO cd_cep_br VALUES ('27.410-250', '3650     ', 'R MARIA FELICIANA DA FONSECA DUQUE', 'QUATIS                        ');
INSERT INTO cd_cep_br VALUES ('27.430-260', '3650     ', 'R MARIA MADALENA BEJA', 'JARDIM INDEPENDENCIA          ');
INSERT INTO cd_cep_br VALUES ('27.430-080', '3650     ', 'R MARIO JOSE DOS SANTOS', 'QUATIS                        ');
INSERT INTO cd_cep_br VALUES ('27.410-150', '3650     ', 'R MONSENHOR ROQUE', 'QUATIS                        ');
INSERT INTO cd_cep_br VALUES ('27.430-360', '3650     ', 'R MONSENHOR ROQUE', 'BELA VISTA                    ');
INSERT INTO cd_cep_br VALUES ('27.430-020', '3650     ', 'R NALDIR LARANJEIRAS BAPTISTA', 'SAO FRANCISCO DE ASSIS        ');
INSERT INTO cd_cep_br VALUES ('27.440-120', '3650     ', 'R NESTOR MARTINS', 'FALCAO                        ');
INSERT INTO cd_cep_br VALUES ('27.450-160', '3650     ', 'PC NOSSA SENHORA DO ROSARIO', 'R S JOAQUIM                   ');
INSERT INTO cd_cep_br VALUES ('27.410-070', '3650     ', 'R CORONEL JOAO TIBURCIO', 'QUATIS                        ');
INSERT INTO cd_cep_br VALUES ('27.410-050', '3650     ', 'R CORONEL JOSE LEITE', 'QUATIS                        ');
INSERT INTO cd_cep_br VALUES ('27.410-110', '3650     ', 'R DELFIM FROES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.420-040', '3650     ', 'R DESEMBARGADOR ACACIO ARAGAO', 'JARDIM POLASTRI               ');
INSERT INTO cd_cep_br VALUES ('27.420-260', '3650     ', 'R DOIS', 'PILOTOS                       ');
INSERT INTO cd_cep_br VALUES ('27.430-210', '3650     ', 'R DOIS', 'VILA SANTO ANTONIO            ');
INSERT INTO cd_cep_br VALUES ('27.430-090', '3650     ', 'R DOM AGNELO ROSSI', 'QUATIS                        ');
INSERT INTO cd_cep_br VALUES ('27.450-000', '3650     ', 'TV DOMINGOS VIEIRA', 'R S JOAQUIM                   ');
INSERT INTO cd_cep_br VALUES ('27.410-170', '3650     ', 'TV DONA RITINHA SAMPAIO', 'QUATIS                        ');
INSERT INTO cd_cep_br VALUES ('27.420-070', '3650     ', 'R DOUTOR CARLOS HAASIS', 'JARDIM POLASTRI               ');
INSERT INTO cd_cep_br VALUES ('27.420-340', '3650     ', 'PC DOUTOR DJAIR MACHADO GOMES', 'JARDIM POLASTRI               ');
INSERT INTO cd_cep_br VALUES ('27.420-330', '3650     ', 'PC DOUTOR FERREIRA DE MATOS', 'QUATIS                        ');
INSERT INTO cd_cep_br VALUES ('27.420-350', '3650     ', 'R DOUTOR OMAR DE OLIVEIRA BARROS', 'QUATIS                        ');
INSERT INTO cd_cep_br VALUES ('27.410-190', '3650     ', 'PC DOUTOR TEIXEIRA BRANDAO', 'QUATIS                        ');
INSERT INTO cd_cep_br VALUES ('27.430-350', '3650     ', 'R DOZE DE ABRIL', 'BELA VISTA                    ');
INSERT INTO cd_cep_br VALUES ('27.410-120', '3650     ', 'TV DUDUCA', 'QUATIS                        ');
INSERT INTO cd_cep_br VALUES ('27.420-090', '3650     ', 'R ELEUSINA MARCONDES CARVALHO', 'JARDIM POLASTRI               ');
INSERT INTO cd_cep_br VALUES ('27.420-130', '3650     ', 'R ELONIR NOGUEIRA DA SILVA', 'MIRANDOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('27.430-000', '3650     ', 'EST EUCLIDES ALVES GUIMARAES COTIA', 'QUATIS                        ');
INSERT INTO cd_cep_br VALUES ('27.420-080', '3650     ', 'R EUCLIDES COTIA', 'JARDIM POLASTRI               ');
INSERT INTO cd_cep_br VALUES ('27.410-060', '3650     ', 'PC EXPEDICIONARIO', 'QUATIS                        ');
INSERT INTO cd_cep_br VALUES ('27.430-270', '3650     ', 'R F', 'JARDIM INDEPENDENCIA          ');
INSERT INTO cd_cep_br VALUES ('25.755-030', '3609     ', 'EST DOMINGOS JOSE PEREIRA', 'P RIO                         ');
INSERT INTO cd_cep_br VALUES ('25.640-310', '3609     ', 'R DOMINGOS MANOEL DIAS', 'S MARINHO                     ');
INSERT INTO cd_cep_br VALUES ('25.615-540', '3609     ', 'SRV RICARDO FORTUNA LISBOA', 'QUISSAMA                      ');
INSERT INTO cd_cep_br VALUES ('25.720-040', '3609     ', 'R RICARDO SALVINI', 'ROSEIRAL                      ');
INSERT INTO cd_cep_br VALUES ('25.725-580', '3609     ', 'R RIO DA CIDADE', 'ARARAS                        ');
INSERT INTO cd_cep_br VALUES ('25.730-690', '3609     ', 'AV RIO DE JANEIRO', 'NOGUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('25.651-150', '3609     ', 'R RIO DE JANEIRO', 'QUITANDINHA                   ');
INSERT INTO cd_cep_br VALUES ('25.650-480', '3609     ', 'R RIO GRANDE DO NORTE', 'QUITANDINHA                   ');
INSERT INTO cd_cep_br VALUES ('25.651-230', '3609     ', 'R RIO GRANDE DO SUL', 'QUITANDINHA                   ');
INSERT INTO cd_cep_br VALUES ('25.650-001', '3609     ', 'EST RIO PETROPOLIS', 'QUITANDINHA                   ');
INSERT INTO cd_cep_br VALUES ('25.635-113', '3609     ', 'CAM ROBERTO FERREIRA ROCHA', 'AT SERRA                      ');
INSERT INTO cd_cep_br VALUES ('27.420-020', '3650     ', 'R GUIOMAR MARCONDES OLIVEIRA', 'JARDIM POLASTRI               ');
INSERT INTO cd_cep_br VALUES ('27.430-290', '3650     ', 'R H', 'JARDIM INDEPENDENCIA          ');
INSERT INTO cd_cep_br VALUES ('25.770-150', '3609     ', 'R BERNARDO ROBERTO ALMEIDA', 'POSSE                         ');
INSERT INTO cd_cep_br VALUES ('25.710-230', '3609     ', 'R BERNARDO TOSTA', 'CASCATINHA                    ');
INSERT INTO cd_cep_br VALUES ('25.716-100', '3609     ', 'R BERNARDO VASCONCELOS', 'CASCATINHA                    ');
INSERT INTO cd_cep_br VALUES ('25.630-353', '3609     ', 'VL BEZERRA DE MENEZES', 'MORIN                         ');
INSERT INTO cd_cep_br VALUES ('25.615-440', '3609     ', 'SRV BILLWILLER ANNAIR', 'QUISSAMA                      ');
INSERT INTO cd_cep_br VALUES ('25.660-000', '3609     ', 'R BINGEN- ATE 1167/1192', 'BINGEN                        ');
INSERT INTO cd_cep_br VALUES ('25.660-001', '3609     ', 'R BINGEN- DE 1169/1194 A 1638/1681', 'BINGEN                        ');
INSERT INTO cd_cep_br VALUES ('25.660-002', '3609     ', 'R BINGEN- DE 1640/1683 AO FIM', 'BINGEN                        ');
INSERT INTO cd_cep_br VALUES ('25.715-040', '3609     ', 'R BINOT', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('25.685-140', '3609     ', 'R BISPO DOM JOSE PEREIRA ALVES', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('25.730-540', '3609     ', 'R BOA VISTA', 'NOGUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('25.770-100', '3609     ', 'EST BOA VISTA', 'POSSE                         ');
INSERT INTO cd_cep_br VALUES ('25.716-230', '3609     ', 'R BOA VISTA', 'CARANGOLA                     ');
INSERT INTO cd_cep_br VALUES ('25.770-080', '3609     ', 'R BOA VISTA, DA', 'POSSE                         ');
INSERT INTO cd_cep_br VALUES ('25.730-140', '3609     ', 'R BOLIVIA', 'NOGUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('25.651-020', '3609     ', 'R BOLIVIA', 'QUITANDINHA                   ');
INSERT INTO cd_cep_br VALUES ('25.730-010', '3609     ', 'EST BONFIM, DO', 'CORREAS                       ');
INSERT INTO cd_cep_br VALUES ('25.635-204', '3609     ', 'CAM BONINI, DO', 'CH FLORA                      ');
INSERT INTO cd_cep_br VALUES ('25.650-120', '3609     ', 'R AUGUSTO JUSTO', 'QUITANDINHA                   ');
INSERT INTO cd_cep_br VALUES ('25.745-320', '3609     ', 'R AUGUSTO MACHADO FERREIRA', 'ITAIPAVA                      ');
INSERT INTO cd_cep_br VALUES ('25.750-380', '3609     ', 'R AUGUSTO MARTINS', 'P RIO                         ');
INSERT INTO cd_cep_br VALUES ('25.615-120', '3609     ', 'PC AUGUSTO MARTINS PEREIRA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('25.615-021', '3609     ', 'SRV AUGUSTO MUSSEL', 'CAXAMBU                       ');
INSERT INTO cd_cep_br VALUES ('25.640-100', '3609     ', 'SRV AUGUSTO PLANTZ', 'S MARINHO                     ');
INSERT INTO cd_cep_br VALUES ('25.710-081', '3609     ', 'SRV AUGUSTO SCHONWANDT', 'ITAMARATI                     ');
INSERT INTO cd_cep_br VALUES ('25.645-110', '3609     ', 'SRV AUGUSTO SEABRA DA SILVA', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('26.031-720', '3603     ', 'R BARROS', 'B KELNER                      ');
INSERT INTO cd_cep_br VALUES ('20.510-200', '3605     ', 'R RIBEIRAO PRETO', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('23.036-525', '3605     ', 'JD RIBEIRO', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.016-300', '3605     ', 'PC RIBEIRO COUTO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.870-170', '3605     ', 'AV RIBEIRO DANTAS', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.240-060', '3605     ', 'R RIBEIRO DE ALMEIDA', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('21.810-145', '3605     ', 'R RIBEIRO DE ANDRADE', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.026-520', '3605     ', 'R RIBEIRO DO SUL', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.675-420', '3605     ', 'R RIBEIRO E CIRNE', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('20.511-070', '3605     ', 'R RIBEIRO GUIMARAES', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('23.575-320', '3605     ', 'BC RIBEIRO, DO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.545-355', '3605     ', 'R RIBEIROS, DOS', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.525-253', '3605     ', 'BC RIBEIROS, DOS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.530-310', '3605     ', 'R RIBEYROLLES', 'C NETO                        ');
INSERT INTO cd_cep_br VALUES ('22.753-733', '3605     ', 'VL RICA', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('22.750-330', '3605     ', 'TV RICARDO BARBOSA', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('21.831-070', '3605     ', 'R RICARDO DO PILAR', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('21.750-420', '3605     ', 'PC RICARDO GONCALVES', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('23.530-134', '3605     ', 'R RICARDO JOSE', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('20.921-270', '3605     ', 'R RICARDO MACHADO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('23.027-170', '3605     ', 'R RICARDO MARANTE', 'P GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('22.790-840', '3605     ', 'R RICARDO MARIANO', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('22.765-520', '3605     ', 'R RICARDO SEABRA', 'G AZUL                        ');
INSERT INTO cd_cep_br VALUES ('22.631-150', '3605     ', 'R RICARDO SERRAN', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.540-090', '3605     ', 'R RICARDO SILVA', 'TURIACU                       ');
INSERT INTO cd_cep_br VALUES ('21.240-110', '3605     ', 'R RICHARD STRAUSS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('21.241-230', '3605     ', 'R RIGA', 'V GERAL                       ');
INSERT INTO cd_cep_br VALUES ('22.773-450', '3605     ', 'TV RIMON', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('21.710-200', '3605     ', 'R RINARE', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('23.071-170', '3605     ', 'R RINCAO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.723-135', '3605     ', 'PC RINCAO BONITO', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.471-230', '3605     ', 'R RESEDA', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('21.050-640', '3605     ', 'R RESENDE COSTA', 'M GRACA                       ');
INSERT INTO cd_cep_br VALUES ('21.531-580', '3605     ', 'R RESENDE, DO', 'ACARI                         ');
INSERT INTO cd_cep_br VALUES ('20.231-090', '3605     ', 'R RESENDE, DO- ATE 51/56', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.231-091', '3605     ', 'R RESENDE, DO- DE 53 AO FIM - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.231-092', '3605     ', 'R RESENDE, DO- DE 58 AO FIM - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.920-380', '3605     ', 'R RESERVATORIO, DO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('21.640-320', '3605     ', 'LRG RESPEITO, DO', 'R ALBUQUERQUE                 ');
INSERT INTO cd_cep_br VALUES ('23.078-050', '3605     ', 'R RESPLENDOR', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.790-180', '3605     ', 'PC RESTIER GONCALVES', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('23.097-650', '3605     ', 'R RESTINGA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.675-640', '3605     ', 'CAM RETA DE HONORIO', 'H GURGEL                      ');
INSERT INTO cd_cep_br VALUES ('23.560-390', '3605     ', 'EST RETA DO RIO GRANDE', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.733-220', '3605     ', 'BC RETIRO DOS AMERICANOS', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('22.770-100', '3605     ', 'R RETIRO DOS ARTISTAS- ATE 919/930', 'PECHINCHA                     ');
INSERT INTO cd_cep_br VALUES ('22.770-101', '3605     ', 'R RETIRO DOS ARTISTAS- DE 921/932 AO FIM', 'PECHINCHA                     ');
INSERT INTO cd_cep_br VALUES ('20.930-400', '3605     ', 'R RETIRO SAUDOSO, DO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('22.733-090', '3605     ', 'LD REUNIAO, DA', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('22.715-030', '3605     ', 'R REVERBERO', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.780-580', '3605     ', 'R REVERENCIA', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('20.211-250', '3605     ', 'PC REVERENDO ALVARO REIS', 'ESTACIO                       ');
INSERT INTO cd_cep_br VALUES ('21.930-446', '3605     ', 'PC REVERENDO CALDEIRA DE ANDRADE', 'CACUIA                        ');
INSERT INTO cd_cep_br VALUES ('23.087-450', '3605     ', 'R RIACHAO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.063-370', '3605     ', 'R RIACHAO DO JACUIPE', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.035-120', '3605     ', 'R RIACHO DE SANTANA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.870-230', '3605     ', 'R RIACHO DO SERTAO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.340-340', '3605     ', 'R RIACHO DOCE', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.073-100', '3605     ', 'R RIACHO GRANDE', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.073-300', '3605     ', 'R RIACHO SECO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.783-170', '3605     ', 'BC RIACHO, DO', 'V PEQUENA                     ');
INSERT INTO cd_cep_br VALUES ('20.230-014', '3605     ', 'R RIACHUELO- ATE 184 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.230-010', '3605     ', 'R RIACHUELO- ATE 195 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.090-000', '3605     ', 'R PAULO ROBERTO MARQUES', 'IZADORA                       ');
INSERT INTO cd_cep_br VALUES ('21.831-370', '3605     ', 'R PAULO ROLA', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('21.745-530', '3605     ', 'R PAULO SAMUEL SANTOS', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.362-070', '3605     ', 'TV OURO, DO', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('21.862-440', '3605     ', 'TV OURO, DO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.064-140', '3605     ', 'R OURO, DO(NOVA CIDADE)', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.587-076', '3605     ', 'R OUROANA', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.530-170', '3605     ', 'R OUSELEY', 'C NETO                        ');
INSERT INTO cd_cep_br VALUES ('23.050-460', '3605     ', 'R OUTEIRO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.713-170', '3605     ', 'BC OUTEIRO SANTO', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('22.713-169', '3605     ', 'EST OUTEIRO SANTO, DO', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('20.510-330', '3605     ', 'R OUTEIRO, DO', 'ANDARAI                       ');
INSERT INTO cd_cep_br VALUES ('22.775-030', '3605     ', 'CAM OUTEIRO, DO', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('22.725-040', '3605     ', 'R RENATO CARNEIRO CAMPOS', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('23.080-450', '3605     ', 'R GUAXIMA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.511-410', '3605     ', 'R GUAXINDIBA', 'C NETO                        ');
INSERT INTO cd_cep_br VALUES ('20.510-400', '3605     ', 'R GUAXUPE', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('23.560-150', '3605     ', 'EST GUANDU, DO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.745-040', '3605     ', 'R GUANHAES', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('22.745-200', '3605     ', 'EST GUANUMBI, DO', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('21.360-250', '3605     ', 'R GUAPEBA', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('20.520-240', '3605     ', 'R GUAPENI', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('21.820-230', '3605     ', 'R GUAPEU', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('20.220-650', '3605     ', 'R GUAPI', 'S CRISTO                      ');
INSERT INTO cd_cep_br VALUES ('20.521-180', '3605     ', 'R GUAPIARA', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('21.321-490', '3605     ', 'R GUAPIMIRIM', 'VL VALQUEIRE                  ');
INSERT INTO cd_cep_br VALUES ('21.051-340', '3605     ', 'R GUAPITANGA', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('23.062-380', '3605     ', 'R GUAPO', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('21.320-180', '3605     ', 'R GUAPORANGA', 'PC SECA                       ');
INSERT INTO cd_cep_br VALUES ('21.215-100', '3605     ', 'R GUAPORE', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('21.922-560', '3605     ', 'TV GUAPORE', 'GUARABU                       ');
INSERT INTO cd_cep_br VALUES ('23.088-590', '3605     ', 'R GUAPOREMA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.710-050', '3605     ', 'R GUAPUI', 'MEIER                         ');
INSERT INTO cd_cep_br VALUES ('21.210-730', '3605     ', 'R GUARA', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('20.775-010', '3605     ', 'R GUARABIRA', 'T SANTOS                      ');
INSERT INTO cd_cep_br VALUES ('20.761-060', '3605     ', 'R GUARABU', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('21.765-490', '3605     ', 'R GUARACI', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.922-130', '3605     ', 'BC GUARACI', 'TAUA                          ');
INSERT INTO cd_cep_br VALUES ('23.070-420', '3605     ', 'R GUARACIABA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.730-370', '3605     ', 'TV GUARACIABA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('23.045-090', '3605     ', 'R GUARAI', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.061-120', '3605     ', 'R GUARAJUBA', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('23.045-590', '3605     ', 'R GUARAJUS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.510-230', '3605     ', 'R GUARAMA', 'R MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('21.236-220', '3605     ', 'R GUARAMA', 'COLEGIO                       ');
INSERT INTO cd_cep_br VALUES ('21.380-250', '3605     ', 'R GUARAMIRANGA', 'Q BOCAIUVA                    ');
INSERT INTO cd_cep_br VALUES ('23.067-110', '3605     ', 'R QUINZE (CJ CAMPINHO)', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('21.865-020', '3605     ', 'R QUINZE (CJ J SALDANHA-BANGU I )', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.866-170', '3605     ', 'R QUINZE (CJ J SALDANHA-BANGU II)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.866-340', '3605     ', 'R QUINZE (CJ J SALDANHA-BANGU III', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.560-710', '3605     ', 'R QUINZE (CJ LIBERDADES)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.065-150', '3605     ', 'R QUINZE (CJ MANGUARIBA)', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.864-330', '3605     ', 'R QUINZE (CJ 6 DE NOVEMBRO)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.066-200', '3605     ', 'R QUINZE (JD PALMARES)', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.520-293', '3605     ', 'R QUINZE (LG DO AARAO)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.972-440', '3605     ', 'PC QUINZE DE AGOSTO', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('20.972-420', '3605     ', 'R QUINZE DE AGOSTO', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('20.972-430', '3605     ', 'TV QUINZE DE AGOSTO', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('20.010-010', '3605     ', 'PC QUINZE DE NOVEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('22.713-680', '3605     ', 'R QUINZE DE NOVEMBRO', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('21.610-490', '3605     ', 'PC QUINZE DE NOVEMBRO', 'M HERMES                      ');
INSERT INTO cd_cep_br VALUES ('21.010-666', '3605     ', 'R QUINZE DE NOVEMBRO', 'PDA LUCAS                     ');
INSERT INTO cd_cep_br VALUES ('21.030-490', '3605     ', 'BC QUINZE DE NOVEMBRO', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('22.790-490', '3605     ', 'R QUINZE DE NOVEMBRO', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.044-710', '3605     ', 'R QUATRO (NOVA HOLANDA)', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('23.058-430', '3605     ', 'R QUATRO (PACUARE TRES)', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('21.862-695', '3605     ', 'R QUATRO (PRQ SAO PEDRO)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.844-120', '3605     ', 'R QUATRO (RET MANGUEIRAS)', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('21.844-180', '3605     ', 'TV QUATRO (RET MANGUEIRAS)', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('23.059-610', '3605     ', 'R QUATRO (VILAR GUANABARA)', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('23.092-330', '3605     ', 'R QUATRO (VL ANDREIA)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.030-140', '3605     ', 'PC QUATRO DE JULHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('22.452-580', '3605     ', 'R QUATRO DE OUTUBRO', 'VIDIGAL                       ');
INSERT INTO cd_cep_br VALUES ('22.733-260', '3605     ', 'R QUATRO DE OUTUBRO', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('22.765-834', '3605     ', 'TV QUATRORZE (CUNHA PEDROSA)', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('21.310-250', '3605     ', 'R QUAXIMA', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('21.625-370', '3605     ', 'R QUEBEC', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('20.531-380', '3605     ', 'EST QUEBRA-CANGALHAS, DO', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('22.763-276', '3605     ', 'TV QUEILA', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('21.340-050', '3605     ', 'R QUEIMADO, DO', 'B RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('23.595-046', '3605     ', 'R QUEIROS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.775-170', '3605     ', 'R QUEIROS JUNIOR', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('20.251-290', '3605     ', 'R QUEIROS LIMA', 'CATUMBI                       ');
INSERT INTO cd_cep_br VALUES ('21.832-330', '3605     ', 'R QUELUSITA', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('21.550-410', '3605     ', 'R QUELUZ', 'B RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('21.540-510', '3605     ', 'R QUEMARU', 'R MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('21.850-550', '3605     ', 'R QUENIA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.521-250', '3605     ', 'AL QUERO QUEROS', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('20.941-500', '3605     ', 'R QUERQUEIRO', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('22.773-027', '3605     ', 'TV QUETURA', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('23.070-250', '3605     ', 'PC QUETZAL', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.070-240', '3605     ', 'R QUEVEDOS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.011-470', '3605     ', 'R QUIARE', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('21.854-290', '3605     ', 'CAM QUILOMBO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.911-016', '3605     ', 'EST QUILOMBO, DO', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('22.713-520', '3605     ', 'CAM QUILOMBO, DO', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('21.842-000', '3605     ', 'R QUIMICO, DO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.740-420', '3605     ', 'PC QUINCAS BORBA', 'JD SULACAP                    ');
INSERT INTO cd_cep_br VALUES ('21.240-630', '3605     ', 'TV QUINCAS LARANJEIRAS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('21.615-370', '3605     ', 'R QUINTA', 'VL MILITAR                    ');
INSERT INTO cd_cep_br VALUES ('23.030-620', '3605     ', 'TV QUINTA (RUA CAJUEIROS)', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('20.940-040', '3605     ', 'PRQ QUINTA DA BOA VISTA', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('21.750-280', '3605     ', 'R QUATORZE DE JULHO', 'M BASTOS                      ');
INSERT INTO cd_cep_br VALUES ('22.753-055', '3605     ', 'R QUATRO', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('23.066-480', '3605     ', 'R QUATRO', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('23.066-465', '3605     ', 'PC QUATRO', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('22.730-470', '3605     ', 'R QUATRO', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('23.085-610', '3605     ', 'R PADRE PAUWELS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.555-106', '3605     ', 'R PADRE PEDRO FERNANDES', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.240-280', '3605     ', 'R PADRE PERONEILLE', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('23.017-120', '3605     ', 'R OLINDA ELLIS- DE 619/620 AO FIM', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.540-340', '3605     ', 'TV OLINDA SANTOS', 'TURIACU                       ');
INSERT INTO cd_cep_br VALUES ('23.585-340', '3605     ', 'R OLINDINA', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.017-130', '3605     ', 'R OLINTO DA GAMA BOTELHO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.630-280', '3605     ', 'R OLINTO TEIXEIRA', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('21.370-030', '3605     ', 'R OLIVA MAIA', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('23.017-265', '3605     ', 'R OLIVEDOS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.042-280', '3605     ', 'R OLIVEIRA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('21.941-500', '3605     ', 'TV OLIVEIRA', 'GALEAO                        ');
INSERT INTO cd_cep_br VALUES ('20.972-200', '3605     ', 'R OLIVEIRA', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('21.850-180', '3605     ', 'AV JOAQUIM CAMARA FERREIRA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('20.021-160', '3605     ', 'PC JOAO PAULO II', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('21.760-740', '3605     ', 'R PADRE ULISSES MARTINS', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('22.710-266', '3605     ', 'R PADRE VENTURA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.655-790', '3605     ', 'CAM PADRE, DO', 'C BARROS                      ');
INSERT INTO cd_cep_br VALUES ('21.645-490', '3605     ', 'R PADUA', 'R ALBUQUERQUE                 ');
INSERT INTO cd_cep_br VALUES ('22.773-430', '3605     ', 'R PAFOS', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('21.520-670', '3605     ', 'AL PAI BENEDITO', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('20.970-140', '3605     ', 'R PAIM PAMPLONA', 'SAMPAIO                       ');
INSERT INTO cd_cep_br VALUES ('22.241-330', '3605     ', 'EST PAINEIRAS, DAS', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('22.241-360', '3605     ', 'LRG PAINEIRAS, DAS', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('23.097-730', '3605     ', 'R PAINEL', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.660-160', '3605     ', 'R PAINS', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('23.012-360', '3605     ', 'R PAIOL', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('20.950-240', '3605     ', 'R PAIS DE ANDRADE', 'SAMPAIO                       ');
INSERT INTO cd_cep_br VALUES ('23.587-315', '3605     ', 'R PADRE AZEVEDO', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.045-700', '3605     ', 'R PADRE BELIZARIO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.240-180', '3605     ', 'R PADRE BOSS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('22.720-320', '3605     ', 'R PADRE BUTINHA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.230-030', '3605     ', 'R PADRE CALDAS', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('21.031-515', '3605     ', 'R PADRE CECCARONI', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('20.511-080', '3605     ', 'R PADRE CHAMPAGNAT', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('21.241-550', '3605     ', 'PC PADRE COUTINHO', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('20.520-190', '3605     ', 'TV PADRE DAMIAO', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('21.071-180', '3605     ', 'R PADRE DOMINGOS CARNEIRO', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('22.620-050', '3605     ', 'R PADRE EDUARDO LUSTOSA', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('20.520-140', '3605     ', 'R PADRE ELIAS GORAYEB', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('21.230-090', '3605     ', 'R PADRE FONSECA', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('20.551-090', '3605     ', 'R PADRE FRANCISCO LANNA', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('21.645-460', '3605     ', 'R PADRE GERALDO', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('23.510-340', '3605     ', 'R PADRE GONCALO DE OLIVEIRA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.211-045', '3605     ', 'TV ONZE DE MAIO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('22.785-540', '3605     ', 'R ONZE DE MAIO', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('23.570-550', '3605     ', 'TV ONZE DE SETEMBRO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.920-160', '3605     ', 'R ONZE HORAS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('21.010-610', '3605     ', 'R ONZE UNIDOS', 'V GERAL                       ');
INSERT INTO cd_cep_br VALUES ('21.510-080', '3605     ', 'R OPALAS, DAS', 'R MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('21.670-170', '3605     ', 'R OPERARIA', 'M HERMES                      ');
INSERT INTO cd_cep_br VALUES ('21.670-180', '3605     ', 'TV OPERARIA', 'M HERMES                      ');
INSERT INTO cd_cep_br VALUES ('21.531-510', '3605     ', 'R OPERARIO', 'ACARI                         ');
INSERT INTO cd_cep_br VALUES ('21.715-000', '3605     ', 'R OLIVEIRA BRAGA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.645-440', '3605     ', 'R OLIVEIRA BUENO', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('21.021-620', '3605     ', 'PC OLIVEIRA CAMPOS', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('21.235-170', '3605     ', 'R OLIVEIRA CESAR', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('21.655-570', '3605     ', 'R OLIVEIRA DA SILVA', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('20.511-380', '3605     ', 'R OLIVEIRA DA SILVA', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('20.751-030', '3605     ', 'R OLIVEIRA DE ANDRADE', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('21.380-220', '3605     ', 'R OLIVEIRA DIAS', 'Q BOCAIUVA                    ');
INSERT INTO cd_cep_br VALUES ('22.280-090', '3605     ', 'R OLIVEIRA FAUSTO', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('21.361-070', '3605     ', 'R OLIVEIRA FIGUEIREDO', 'V LOBO                        ');
INSERT INTO cd_cep_br VALUES ('21.331-170', '3605     ', 'R OLIVEIRA JUNQUEIRA', 'B RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('20.561-270', '3605     ', 'R OLIVEIRA LIMA', 'GRAJAU                        ');
INSERT INTO cd_cep_br VALUES ('21.741-280', '3605     ', 'R OLIVEIRA MARTINS', 'JD SULACAP                    ');
INSERT INTO cd_cep_br VALUES ('21.250-540', '3605     ', 'R OLIVEIRA MELO', 'CORDOVIL                      ');
INSERT INTO cd_cep_br VALUES ('21.843-050', '3605     ', 'R OLIVEIRA PAIVA', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('21.815-190', '3605     ', 'TV OLIVEIRA RIBEIRO', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.810-000', '3605     ', 'R OLIVEIRA RIBEIRO', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('22.461-070', '3605     ', 'R OLIVEIRA ROCHA', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('21.670-160', '3605     ', 'VL OLIVEIRA ROCHA', 'M HERMES                      ');
INSERT INTO cd_cep_br VALUES ('20.785-300', '3605     ', 'R OLIVEIRA SERPA', 'M GRACA                       ');
INSERT INTO cd_cep_br VALUES ('23.510-470', '3605     ', 'R OLIVEIRA, DO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.550-295', '3605     ', 'BC OLIVEIRA, DO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.932-095', '3605     ', 'R OLIVEIRA, DO', 'TUBIACANGA                    ');
INSERT INTO cd_cep_br VALUES ('23.535-806', '3605     ', 'R OLIVEIRAS', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.530-520', '3605     ', 'TV OLIVEIRAS, DAS', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.033-280', '3605     ', 'CAM OLIVEIRAS, DAS', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.521-460', '3605     ', 'R OLIVENCA', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('21.340-140', '3605     ', 'R OLIVIA PIRES', 'B RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('23.071-370', '3605     ', 'R OLIVINA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.620-190', '3605     ', 'R OMAN', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.743-200', '3605     ', 'R OMAR CARDOSO', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('21.530-050', '3605     ', 'R OMAR FONTOURA', 'C NETO                        ');
INSERT INTO cd_cep_br VALUES ('21.340-310', '3605     ', 'R OMAR JOSE MONTEIRO', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.773-420', '3605     ', 'TV OMEGA', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('21.725-210', '3605     ', 'R ONAGRA', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.740-390', '3605     ', 'R ONDA BRANCA', 'JD SULACAP                    ');
INSERT INTO cd_cep_br VALUES ('21.941-050', '3605     ', 'R ONDINA RIBEIRO DANTAS', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('22.772-090', '3605     ', 'TV ONESIMO', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('21.746-040', '3605     ', 'R OLGA BENARI', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('23.016-530', '3605     ', 'R OLGA BENARIO', 'S JERONIMO                    ');
INSERT INTO cd_cep_br VALUES ('23.016-610', '3605     ', 'PC OLGA COSTA LEITE', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.750-140', '3605     ', 'AV OLGA NOBRE', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('23.080-460', '3605     ', 'R OLHO D AGUA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.521-120', '3605     ', 'R OLIMPIA', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('20.521-130', '3605     ', 'TV OLIMPIA', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('21.941-820', '3605     ', 'R OLIMPIA', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('22.743-070', '3605     ', 'R OLIMPIA DO COUTO', 'PECHINCHA                     ');
INSERT INTO cd_cep_br VALUES ('21.775-000', '3605     ', 'R OLIMPIA ESTEVES- ATE 1048/1099', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.775-001', '3605     ', 'R OLIMPIA ESTEVES- DE 1050/1101 AO FIM', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('23.025-300', '3605     ', 'PC OLIMPIA PORTUGAL', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.235-510', '3605     ', 'R OLIMPIO DA MOTA', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('21.341-240', '3605     ', 'R OLIMPIO DE AZEVEDO', 'CAMPINHO                      ');
INSERT INTO cd_cep_br VALUES ('21.741-060', '3605     ', 'R OLIMPIO DE CASTRO', 'JD SULACAP                    ');
INSERT INTO cd_cep_br VALUES ('23.530-097', '3605     ', 'R OLIMPIO DOS SANTOS', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.545-020', '3605     ', 'R OLIMPIO FRANCISCO CARDOSO', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.911-040', '3605     ', 'R OLIMPIO MACHADO', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('20.740-070', '3605     ', 'R OLINA', 'Q BOCAIUVA                    ');
INSERT INTO cd_cep_br VALUES ('23.082-140', '3605     ', 'R MARIO NARDELY', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.076-340', '3605     ', 'R MARIFLOR', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.862-240', '3605     ', 'R MARILAC', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.753-703', '3605     ', 'R NOVA', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('23.540-052', '3605     ', 'TV NOSSA SENHORA DA GLORIA', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('20.943-430', '3605     ', 'LRG NOSSA SENHORA DA GLORIA', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('21.670-150', '3605     ', 'PC NOSSA SENHORA DA GUARDA', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('20.725-260', '3605     ', 'R NOSSA SENHORA DA GUIA', 'L VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('22.410-030', '3605     ', 'PC NOSSA SENHORA DA PAZ', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('20.941-440', '3605     ', 'R NOSSA SENHORA DA PAZ', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('21.735-570', '3605     ', 'TV NOSSA SENHORA DA PAZ', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('20.725-040', '3605     ', 'R OLIVEIRA', 'MEIER                         ');
INSERT INTO cd_cep_br VALUES ('21.020-060', '3605     ', 'BC OLIVEIRA', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('26.236-280', '3603     ', 'R SILVIA CORDONIZ', 'E PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('26.022-332', '3603     ', 'R SILVINO', 'VL ANITA                      ');
INSERT INTO cd_cep_br VALUES ('26.030-275', '3603     ', 'R SILVINO AZEVEDO', 'JD POSSE                      ');
INSERT INTO cd_cep_br VALUES ('26.272-080', '3603     ', 'R SILVIO FREITAS', 'JD N ERA                      ');
INSERT INTO cd_cep_br VALUES ('26.262-430', '3603     ', 'R SILVIO MARQUES', 'VL MARPIZA                    ');
INSERT INTO cd_cep_br VALUES ('26.271-430', '3603     ', 'R SELMA', 'PIONEIRO                      ');
INSERT INTO cd_cep_br VALUES ('26.261-310', '3603     ', 'R SELMA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('26.043-120', '3603     ', 'R SELMA SANTOS', 'AUTODROMO                     ');
INSERT INTO cd_cep_br VALUES ('26.041-015', '3603     ', 'R SELMA SANTOS', 'PDA AMARAL                    ');
INSERT INTO cd_cep_br VALUES ('26.263-320', '3603     ', 'R SELMA TINOCO', 'JD CANAAN                     ');
INSERT INTO cd_cep_br VALUES ('26.062-390', '3603     ', 'R SEM NOME', 'JD NAZARE                     ');
INSERT INTO cd_cep_br VALUES ('26.061-820', '3603     ', 'R SEM NOME', 'B GUANDU                      ');
INSERT INTO cd_cep_br VALUES ('26.041-390', '3603     ', 'PC SEM NOME', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('26.261-400', '3603     ', 'R SEMIRAMIS', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('26.270-270', '3603     ', 'R SEMIRAMIS', 'RCR ITAPOA                    ');
INSERT INTO cd_cep_br VALUES ('26.225-281', '3603     ', 'TV SENA', 'ESSOLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('26.225-430', '3603     ', 'R SENADOR AZEREDO', 'JD CONTINENTAL                ');
INSERT INTO cd_cep_br VALUES ('26.286-010', '3603     ', 'R SENADOR CORREIA', 'PRQ RES GUADALAJARA           ');
INSERT INTO cd_cep_br VALUES ('26.260-510', '3603     ', 'R SENADOR POMPEU', 'LUZ                           ');
INSERT INTO cd_cep_br VALUES ('26.011-710', '3603     ', 'R SENADOR ROBERTO KENEDY', 'PRQ E PEQUENO                 ');
INSERT INTO cd_cep_br VALUES ('26.285-671', '3603     ', 'R SENADORES', 'S EUGENIA                     ');
INSERT INTO cd_cep_br VALUES ('26.060-045', '3603     ', 'R SEPETIBA', 'GRAMA                         ');
INSERT INTO cd_cep_br VALUES ('26.030-300', '3603     ', 'R SERGIO A. PINTO', 'OLIVEIRA                      ');
INSERT INTO cd_cep_br VALUES ('26.012-530', '3603     ', 'R SERGIO AZEVEDO', 'VL S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('26.236-270', '3603     ', 'R SERGIO CUNHA', 'E PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('26.052-030', '3603     ', 'R SERGIO DE FIGUEIREDO', 'VL B JARDIM                   ');
INSERT INTO cd_cep_br VALUES ('26.231-130', '3603     ', 'R SERGIO DELAMARE', 'G RIO                         ');
INSERT INTO cd_cep_br VALUES ('26.031-590', '3603     ', 'R SERGIO LUIZ BATISTA', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.052-410', '3603     ', 'R BARROS LIMA', 'J BULHOES                     ');
INSERT INTO cd_cep_br VALUES ('26.230-080', '3603     ', 'R BARROS PEIXOTO- ATE 1650/1651', 'PEIXOTO                       ');
INSERT INTO cd_cep_br VALUES ('26.012-360', '3603     ', 'R BARROSO', 'VL S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('26.286-360', '3603     ', 'R BARTOLOMEU BUENO- ATE 551/552', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('26.280-340', '3603     ', 'R BARTOLOMEU BUENO- DE 553/554 AO FIM', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.271-210', '3603     ', 'R BASSEA FURMAH', 'JD N ERA                      ');
INSERT INTO cd_cep_br VALUES ('26.265-300', '3603     ', 'R BASSEA FURMAN', 'JD PITORESCO                  ');
INSERT INTO cd_cep_br VALUES ('26.052-560', '3603     ', 'R BATEL', 'PRQ SAUDADE                   ');
INSERT INTO cd_cep_br VALUES ('26.051-570', '3603     ', 'R BATISTA', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('26.030-150', '3603     ', 'R BAURU', 'JURITI                        ');
INSERT INTO cd_cep_br VALUES ('26.051-620', '3603     ', 'R BAURU', 'PRQ S CARLOS                  ');
INSERT INTO cd_cep_br VALUES ('26.023-080', '3603     ', 'R BEATRIZ AUGUSTO', 'POSSE                         ');
INSERT INTO cd_cep_br VALUES ('26.051-250', '3603     ', 'R BEGONIAS, DAS', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('26.050-790', '3603     ', 'R BEIJA-FLOR', 'VL IGUACUANA                  ');
INSERT INTO cd_cep_br VALUES ('26.012-260', '3603     ', 'R BEIJAMIM SANTANA', 'PRQ E PEQUENO                 ');
INSERT INTO cd_cep_br VALUES ('26.041-135', '3603     ', 'BC BEIRA LINHA', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('26.052-570', '3603     ', 'R BEIRA RIO', 'PRQ SAUDADE                   ');
INSERT INTO cd_cep_br VALUES ('26.275-210', '3603     ', 'R BEIRA RIO', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('26.062-620', '3603     ', 'R BEIRA RIO', 'RCR P MARAMBAIA               ');
INSERT INTO cd_cep_br VALUES ('26.231-320', '3603     ', 'R BELA', 'R SOBRINHO                    ');
INSERT INTO cd_cep_br VALUES ('26.033-340', '3603     ', 'R BELA', 'PRQ T CORACOES                ');
INSERT INTO cd_cep_br VALUES ('26.266-190', '3603     ', 'R BELA VISTA', 'JD N ERA                      ');
INSERT INTO cd_cep_br VALUES ('26.220-670', '3603     ', 'PC BELA VISTA', 'PTE BRANCA                    ');
INSERT INTO cd_cep_br VALUES ('26.061-750', '3603     ', 'R BELEM', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.251-220', '3603     ', 'R BELEM', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.062-600', '3603     ', 'R BELEM', 'RCR P MARAMBAIA               ');
INSERT INTO cd_cep_br VALUES ('26.042-060', '3603     ', 'R BELINA', 'AUTODROMO                     ');
INSERT INTO cd_cep_br VALUES ('26.061-130', '3603     ', 'R BELISARIO PENA', 'M COUTO                       ');
INSERT INTO cd_cep_br VALUES ('26.012-355', '3603     ', 'R BELISARIO PENA', 'VL S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('26.280-530', '3603     ', 'R BELMIRA LEDO', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.262-190', '3603     ', 'R BELMIRA ROSAS', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.230-090', '3603     ', 'TV BELMIRA SAMPAIO', 'JACUTINGA                     ');
INSERT INTO cd_cep_br VALUES ('26.042-660', '3603     ', 'R BELMIRO PACIFICO', 'JD MARILICE                   ');
INSERT INTO cd_cep_br VALUES ('26.285-350', '3603     ', 'R BELMONTE', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('26.250-430', '3603     ', 'R BAHIA', 'P JUSCELINO                   ');
INSERT INTO cd_cep_br VALUES ('26.060-310', '3603     ', 'R BAHIA', 'VL GAUCHA                     ');
INSERT INTO cd_cep_br VALUES ('26.282-010', '3603     ', 'R BAHIA', 'FAZ POSSE                     ');
INSERT INTO cd_cep_br VALUES ('26.061-390', '3603     ', 'R BAHIA', 'M COUTO                       ');
INSERT INTO cd_cep_br VALUES ('26.052-400', '3603     ', 'R BAIRON DORE DE ALMEIDA', 'VL CAVA                       ');
INSERT INTO cd_cep_br VALUES ('26.022-500', '3603     ', 'R BALALAICA', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('26.010-600', '3603     ', 'R BALBINA', 'A ARAUJO                      ');
INSERT INTO cd_cep_br VALUES ('26.280-060', '3603     ', 'TV BALBINA', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.022-820', '3603     ', 'R BALEIA', 'FAZ POSSE                     ');
INSERT INTO cd_cep_br VALUES ('26.277-060', '3603     ', 'TV BALTAZAR', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.280-710', '3603     ', 'R BALTAZAR JOSE DE OLIVEIRA', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.013-320', '3603     ', 'AV BALTIMORE', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('26.060-540', '3603     ', 'EST BAMBUS', 'FIGUEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('26.062-010', '3603     ', 'EST BAMBUZAL, DO', 'B GUANDU                      ');
INSERT INTO cd_cep_br VALUES ('26.255-340', '3603     ', 'R BANANAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.053-050', '3603     ', 'R BANANAL', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('26.225-500', '3603     ', 'R BANDEIRA DE MELO', 'JD NACIONAL                   ');
INSERT INTO cd_cep_br VALUES ('26.230-410', '3603     ', 'R BANDEIRANTES', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('26.050-730', '3603     ', 'EST BANDEIRANTES, DOS', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('26.266-060', '3603     ', 'R BARAO DE MELGACO', 'JD N ERA                      ');
INSERT INTO cd_cep_br VALUES ('26.240-140', '3603     ', 'R BARAO DE MESQUITA', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.256-010', '3603     ', 'AV BARAO DE SAO FELIX- ATE 458/459', 'LUZ                           ');
INSERT INTO cd_cep_br VALUES ('26.260-120', '3603     ', 'AV BARAO DE SAO FELIX- DE 460/461 AO FIM', 'LUZ                           ');
INSERT INTO cd_cep_br VALUES ('26.250-010', '3603     ', 'R BARAO DE TINGUA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.062-310', '3603     ', 'AV BARAO DE TINGUA', 'RCR P MARAMBAIA               ');
INSERT INTO cd_cep_br VALUES ('26.063-430', '3603     ', 'PC BARAO DE TINGUA', 'TINGUA                        ');
INSERT INTO cd_cep_br VALUES ('26.062-025', '3603     ', 'EST BARAO DE TINGUA', 'I. VELHO                      ');
INSERT INTO cd_cep_br VALUES ('26.286-050', '3603     ', 'R BARAO DO CERRO AZUL', 'PRQ RES GUADALAJARA           ');
INSERT INTO cd_cep_br VALUES ('26.062-100', '3603     ', 'AL BARAO DO GUANDU', 'B GUANDU                      ');
INSERT INTO cd_cep_br VALUES ('26.230-400', '3603     ', 'R BARAO DO RIO BRANCO', 'JACUTINGA                     ');
INSERT INTO cd_cep_br VALUES ('26.230-401', '3603     ', 'R BARAO DO RIO BRANCO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('26.062-430', '3603     ', 'R BARAO DO RIO BRANCO', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('20.541-060', '3605     ', 'R PEREIRA SOARES', 'ANDARAI                       ');
INSERT INTO cd_cep_br VALUES ('21.640-290', '3605     ', 'BC PEREIRA, DO', 'R ALBUQUERQUE                 ');
INSERT INTO cd_cep_br VALUES ('20.230-013', '3605     ', 'R RIACHUELO- DE 296 AO FIM - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.230-012', '3605     ', 'R RIACHUELO- DE 335 AO FIM - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.251-210', '3605     ', 'VL RIALMA', 'CATUMBI                       ');
INSERT INTO cd_cep_br VALUES ('23.560-115', '3605     ', 'R RIAZAN', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.766-340', '3605     ', 'R RELICARIO', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('22.720-380', '3605     ', 'R RELVALDO', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('23.078-060', '3605     ', 'R REMANSO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.790-305', '3605     ', 'R REMY DE GOURMONT', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('21.675-630', '3605     ', 'R RENASCENCA', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('20.211-200', '3605     ', 'R RODRIGUES DOS SANTOS', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('21.230-160', '3605     ', 'PC RODRIGUES GALHARDO', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('23.015-150', '3605     ', 'R PERIMBO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.521-410', '3605     ', 'AL PERIQUITOS', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('21.521-090', '3605     ', 'R PERIQUITOS, DOS', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('23.095-090', '3605     ', 'R PERNAMBUCANO, DO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.730-030', '3605     ', 'R PERNAMBUCO', 'E DENTRO                      ');
INSERT INTO cd_cep_br VALUES ('21.050-320', '3605     ', 'BC PERNAMBUCO', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('23.061-380', '3605     ', 'R PERNAMBUCO DE OLIVEIRA', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('22.765-580', '3605     ', 'R PEROBA', 'G AZUL                        ');
INSERT INTO cd_cep_br VALUES ('21.070-740', '3605     ', 'R PENEDO', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('21.775-540', '3605     ', 'TV PENHA', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.070-190', '3605     ', 'EST PENHA, DA', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('21.070-560', '3605     ', 'LRG PENHA, DA', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('23.590-290', '3605     ', 'BC PENHA, DA', 'C FALSO                       ');
INSERT INTO cd_cep_br VALUES ('21.720-110', '3605     ', 'R PENSILVANIA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('23.575-050', '3605     ', 'R PENTECOSTE', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.290-020', '3605     ', 'TV PEPE', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('22.620-170', '3605     ', 'AV PEPE- ATE 0710 - LADO PAR', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.620-171', '3605     ', 'AV PEPE- DE 0712 A 1430 - LADO PAR', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('23.020-795', '3605     ', 'PR PEQUENA', 'GRUMARI                       ');
INSERT INTO cd_cep_br VALUES ('20.751-350', '3605     ', 'R PEQUI', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('23.060-470', '3605     ', 'R PEQUIA', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('21.215-110', '3605     ', 'R PEQUIRI', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('22.780-430', '3605     ', 'R PERAS, DAS', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('20.972-220', '3605     ', 'TV PERAUDA', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('20.972-210', '3605     ', 'R PERAUDA', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('23.520-353', '3605     ', 'R PERCILIANO FREITAS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.540-170', '3605     ', 'R PERCILIO', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('22.770-220', '3605     ', 'R PERCY LAU', 'PECHINCHA                     ');
INSERT INTO cd_cep_br VALUES ('22.071-040', '3605     ', 'R PERCY MURRAY', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('21.540-700', '3605     ', 'R GUARANA', 'R MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('21.330-550', '3605     ', 'R GUARANESIA', 'VL VALQUEIRE                  ');
INSERT INTO cd_cep_br VALUES ('20.972-120', '3605     ', 'R GUARANI', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('21.380-230', '3605     ', 'R GUARANI', 'Q BOCAIUVA                    ');
INSERT INTO cd_cep_br VALUES ('21.730-380', '3605     ', 'TV GUARANI', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.520-680', '3605     ', 'AL GUARANI', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('21.720-280', '3605     ', 'R GUARANISINGA', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('23.565-180', '3605     ', 'R GUARANTA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.351-120', '3605     ', 'R GUARAPARI', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('21.510-420', '3605     ', 'R GUAIAUNA', 'C NETO                        ');
INSERT INTO cd_cep_br VALUES ('21.215-070', '3605     ', 'R GUAIBA', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('21.863-480', '3605     ', 'R GUAICARA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('20.251-100', '3605     ', 'R GUAICURUS', 'R COMPRIDO                    ');
INSERT INTO cd_cep_br VALUES ('21.830-000', '3605     ', 'PC GUAICURUS PIRANEMA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('20.530-150', '3605     ', 'R GUAIMU', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('21.531-010', '3605     ', 'R GUAIUBA', 'ACARI                         ');
INSERT INTO cd_cep_br VALUES ('21.530-370', '3605     ', 'R GUAJARA', 'ACARI                         ');
INSERT INTO cd_cep_br VALUES ('21.051-150', '3605     ', 'R GUAJARA-MIRIM', 'D CASTILHO                    ');
INSERT INTO cd_cep_br VALUES ('20.511-300', '3605     ', 'R GUAJARATUBA', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('21.921-410', '3605     ', 'R GUAJERU', 'JD CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('20.725-030', '3605     ', 'R GUAJU', 'MEIER                         ');
INSERT INTO cd_cep_br VALUES ('21.610-425', '3605     ', 'TV GUAJUVIRA', 'M HERMES                      ');
INSERT INTO cd_cep_br VALUES ('21.361-080', '3605     ', 'TV GUAMA', 'V LOBO                        ');
INSERT INTO cd_cep_br VALUES ('22.710-315', '3605     ', 'R GUAMARE', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('20.541-290', '3605     ', 'R GUAMERIM', 'GRAJAU                        ');
INSERT INTO cd_cep_br VALUES ('23.093-390', '3605     ', 'PC GUAMIRANGA', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('21.010-820', '3605     ', 'R GUANABARA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('20.970-560', '3605     ', 'AV GUANABARA', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('21.350-230', '3605     ', 'R GUANABARA', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('21.010-810', '3605     ', 'AV GUANABARA', 'PDA LUCAS                     ');
INSERT INTO cd_cep_br VALUES ('21.030-080', '3605     ', 'AV GUANABARA', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('21.044-060', '3605     ', 'TV GUANABARA', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('21.922-540', '3605     ', 'TV GUANABARA', 'GUARABU                       ');
INSERT INTO cd_cep_br VALUES ('21.922-550', '3605     ', 'R GUANABARA', 'GUARABU                       ');
INSERT INTO cd_cep_br VALUES ('21.911-090', '3605     ', 'PR GUANABARA, DA', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('23.045-280', '3605     ', 'R GUANABARINA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.050-600', '3605     ', 'R GUANACAS', 'M GRACA                       ');
INSERT INTO cd_cep_br VALUES ('21.061-410', '3605     ', 'TV GUANAJAUTO', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('21.620-290', '3605     ', 'R GUANANDI', 'R ALBUQUERQUE                 ');
INSERT INTO cd_cep_br VALUES ('23.520-530', '3605     ', 'PC GUANARE', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.090-045', '3605     ', 'R GUANDU- MIRIM', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('23.090-030', '3605     ', 'EST GUANDU DO SAPE- ATE 0560/0563', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.095-070', '3605     ', 'EST GUANDU DO SAPE- DE 0562/0565 AO FIM', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.853-030', '3605     ', 'EST GUANDU DO SENA, DO- ATE 1381/1398', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.854-000', '3605     ', 'EST GUANDU DO SENA, DO- DE 1383/1400 A 5959/5960', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.097-220', '3605     ', 'EST GUANDU DO SENA, DO- DE 5961/5962 AO FIM', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.097-200', '3605     ', 'EST GUANDU, DO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.011-160', '3605     ', 'R GRAUNA', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('23.035-370', '3605     ', 'R GRAVADOR, DO', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.610-510', '3605     ', 'R GRAVATA', 'M HERMES                      ');
INSERT INTO cd_cep_br VALUES ('20.975-030', '3605     ', 'R GRAVATAI', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('23.088-210', '3605     ', 'R GRAVIOLA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.430-000', '3605     ', 'PC GRECIA', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('20.251-280', '3605     ', 'R GREENALGH', 'CATUMBI                       ');
INSERT INTO cd_cep_br VALUES ('21.940-450', '3605     ', 'PC GREGO', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('22.451-620', '3605     ', 'TV GREGORIO', 'GAVEA                         ');
INSERT INTO cd_cep_br VALUES ('23.052-050', '3605     ', 'R GREGORIO DA FONSECA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.931-350', '3605     ', 'R GREGORIO DE CASTRO MORAIS', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('21.240-670', '3605     ', 'R GREGORIO DE MATOS', 'V GERAL                       ');
INSERT INTO cd_cep_br VALUES ('20.950-330', '3605     ', 'R GREGORIO NEVES', 'E NOVO                        ');
INSERT INTO cd_cep_br VALUES ('21.725-170', '3605     ', 'R GREGORIO VILALVA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('20.715-220', '3605     ', 'R GROAIRAS', 'E NOVO                        ');
INSERT INTO cd_cep_br VALUES ('20.396-040', '3605     ', 'PR GROSSA', 'PAQUETA                       ');
INSERT INTO cd_cep_br VALUES ('20.221-390', '3605     ', 'R GROTA', 'GAMBOA                        ');
INSERT INTO cd_cep_br VALUES ('23.020-220', '3605     ', 'EST GROTA FUNDA, DA- ATE 2200/2201', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('22.713-500', '3605     ', 'R ESTELA DUVAL', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('23.591-210', '3605     ', 'R ESTELINHA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.087-470', '3605     ', 'R PAULO SANTA HELENA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.713-280', '3605     ', 'R PAULO SANTOS NETO', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('23.088-290', '3605     ', 'R PAULO SERGIO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.221-350', '3605     ', 'PC PAULO SETUBAL', 'VL PENHA                      ');
INSERT INTO cd_cep_br VALUES ('23.095-683', '3605     ', 'AV PAULO AFONSO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.795-505', '3605     ', 'R PAULO ANTUNES RIBEIRO- ATE 098/099', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('22.790-450', '3605     ', 'R PAULO ANTUNES RIBEIRO- DE 100/101 AO FIM', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('22.793-245', '3605     ', 'R PAULO AREAL', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.621-210', '3605     ', 'R PAULO ASSIS RIBEIRO', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.675-120', '3605     ', 'R PATROCINIO', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('21.011-220', '3605     ', 'R PATU', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('25.620-090', '3609     ', 'TV VEREADOR PRUDENTE AGUIAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.645-190', '3609     ', 'R VEREADOR ROBERTO REZENDE PAPOULA', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('25.710-380', '3609     ', 'R VEREADOR SEBASTIAO DE MELLO', 'CASCATINHA                    ');
INSERT INTO cd_cep_br VALUES ('25.715-080', '3609     ', 'R VEREADOR VICENTE SIQUEIRA BARRETO', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('25.610-200', '3609     ', 'R VERIDIANO FELIX', 'EST SAUDADE                   ');
INSERT INTO cd_cep_br VALUES ('25.645-580', '3609     ', 'R VICENTE CELESTINO', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('25.620-163', '3609     ', 'SRV VICENTE GOMES CARNEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.640-540', '3609     ', 'SRV VICENTE JOSE MARTINS', 'AT SERRA                      ');
INSERT INTO cd_cep_br VALUES ('25.715-363', '3609     ', 'EST VICENZO RIVETTI', 'CARANGOLA                     ');
INSERT INTO cd_cep_br VALUES ('25.645-391', '3609     ', 'R VICTOR LEONARDO CURIONI', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('25.645-345', '3609     ', 'VL VICTOR LEONARDO CURIONI', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('25.645-050', '3609     ', 'R VICTOR LEVY', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('25.740-061', '3609     ', 'R VICTOR MARIA CLAVERY', 'ITAIPAVA                      ');
INSERT INTO cd_cep_br VALUES ('25.750-530', '3609     ', 'R VICTORINO LEONARDO', 'P RIO                         ');
INSERT INTO cd_cep_br VALUES ('25.680-272', '3609     ', 'LD VICTORIO VECCHI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.680-331', '3609     ', 'R VIDAL DE NEGREIROS', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('25.716-102', '3609     ', 'PC VIEIRA CHRISTO', 'CASCATINHA                    ');
INSERT INTO cd_cep_br VALUES ('25.720-322', '3609     ', 'R VIGARIO CORREA', 'CORREAS                       ');
INSERT INTO cd_cep_br VALUES ('25.651-251', '3609     ', 'R SYLVIO BARBOSA BENTES', 'QUITANDINHA                   ');
INSERT INTO cd_cep_br VALUES ('25.610-160', '3609     ', 'PC TABELIAO MORET', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.750-050', '3609     ', 'EST TABOES, DOS', 'ITAIPAVA                      ');
INSERT INTO cd_cep_br VALUES ('25.615-083', '3609     ', 'CAM TAPERA, DA', 'CAXAMBU                       ');
INSERT INTO cd_cep_br VALUES ('25.645-572', '3609     ', 'EST TAQUARA', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('25.750-280', '3609     ', 'EST TAQUARIL, DO', 'P RIO                         ');
INSERT INTO cd_cep_br VALUES ('25.680-172', '3609     ', 'PC TENENTE ANGELO BARREIRA', 'Q BRASILEIRO                  ');
INSERT INTO cd_cep_br VALUES ('25.615-280', '3609     ', 'R TENENTE ARTHUR CRUZ LOUREIRO', 'QUISSAMA                      ');
INSERT INTO cd_cep_br VALUES ('25.655-060', '3609     ', 'R TENENTE QUEIROZ', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('20.775-020', '3605     ', 'R PADRE ILDEFONSO PENALBA', 'MEIER                         ');
INSERT INTO cd_cep_br VALUES ('21.060-370', '3605     ', 'R PADRE INACIO', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('23.059-039', '3605     ', 'R PADRE INACIO ROLIN', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('22.452-560', '3605     ', 'R PADRE ITALO COELHO', 'VIDIGAL                       ');
INSERT INTO cd_cep_br VALUES ('20.765-140', '3605     ', 'R PADRE JANUARIO', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('23.076-300', '3605     ', 'R PADRE JERONIMO VERMIN', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.815-170', '3605     ', 'R PADRE JESUINO TAVARES', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.531-520', '3605     ', 'TV PADRE JOAO', 'ACARI                         ');
INSERT INTO cd_cep_br VALUES ('20.760-540', '3605     ', 'R PADRE JOSE BELTRAO', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('22.795-480', '3605     ', 'R PADRE JOSE DE ANCHIETA', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('23.555-105', '3605     ', 'TV PADRE JOSE FERNANDES', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.746-070', '3605     ', 'R PADRE JOSINO', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.820-290', '3605     ', 'R PADRE JOSINO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.810-220', '3605     ', 'R PADRE JOSINO TAVARES', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('20.397-070', '3605     ', 'R PADRE JUVENAL', 'PAQUETA                       ');
INSERT INTO cd_cep_br VALUES ('21.230-430', '3605     ', 'R PADRE LEANDRO ALTOE', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('23.093-150', '3605     ', 'R PADRE LEME LOPES', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.451-000', '3605     ', 'AV PADRE LEONEL FRANCA', 'GAVEA                         ');
INSERT INTO cd_cep_br VALUES ('21.535-080', '3605     ', 'R PADRE LIMA', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('21.645-470', '3605     ', 'R PADRE LINO', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('23.013-320', '3605     ', 'R PADRE LUIS RIOU', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('21.655-580', '3605     ', 'R PADRE MANOEL GONZALES', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('23.060-090', '3605     ', 'PC PACAJUS', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('21.210-450', '3605     ', 'R PACATUBA', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('21.932-250', '3605     ', 'BC PACHECO', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('21.550-525', '3605     ', 'R PACHECO DA ROCHA- ATE 327/334', 'B RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('21.555-090', '3605     ', 'R PACHECO DA ROCHA- DE 329/336 AO FIM', 'B RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('21.741-190', '3605     ', 'R PACHECO DE OLIVEIRA', 'JD SULACAP                    ');
INSERT INTO cd_cep_br VALUES ('21.050-530', '3605     ', 'R PACHECO JORDAO', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('21.211-170', '3605     ', 'R PACHECO JUNIOR', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('22.460-030', '3605     ', 'R PACHECO LEAO', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('21.031-200', '3605     ', 'R PACHECO TELES', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('23.580-250', '3605     ', 'EST PACIENCIA, DA- ATE 1473/1474', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.060-370', '3605     ', 'EST PACIENCIA, DA- DE 1475/1476 A 1580/1583', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.066-270', '3605     ', 'EST PACIENCIA, DA- DE 1582/1585 AO FIM', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('21.741-160', '3605     ', 'R PACIFICO PEREIRA', 'JD SULACAP                    ');
INSERT INTO cd_cep_br VALUES ('20.010-160', '3605     ', 'LRG PACO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('22.770-080', '3605     ', 'R PACO DO LUMIAR', 'PECHINCHA                     ');
INSERT INTO cd_cep_br VALUES ('20.010-170', '3605     ', 'TV PACO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('21.746-060', '3605     ', 'TV PACONE', 'M BASTOS                      ');
INSERT INTO cd_cep_br VALUES ('22.740-320', '3605     ', 'R PACOTI', 'PECHINCHA                     ');
INSERT INTO cd_cep_br VALUES ('21.540-620', '3605     ', 'R PACOVAL', 'R MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('23.058-230', '3605     ', 'R PACUARE- LADO IMPAR', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('23.580-590', '3605     ', 'R PACUARE- LADO PAR', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('23.587-420', '3605     ', 'CJ PACUARE (ACESSO LADO PAR AVENIDA CANAL)', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('22.785-160', '3605     ', 'EST PACUI', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('21.321-750', '3605     ', 'R PADEIRO', 'PC SECA                       ');
INSERT INTO cd_cep_br VALUES ('23.028-230', '3605     ', 'R PADEREWSKI', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('20.930-500', '3605     ', 'R PADILHA VIDAL', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('22.430-090', '3605     ', 'R PADRE ACHOTEGUI', 'LEBLON                        ');
INSERT INTO cd_cep_br VALUES ('21.211-530', '3605     ', 'BC PADRE AFONSO', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('22.723-325', '3605     ', 'R PADRE AGOSTINHO MENDICUTE', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.241-510', '3605     ', 'R PADRE ALBUQUERQUE', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('22.793-075', '3605     ', 'R PADRE ALFREDO PEREZ GONZALES', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.735-240', '3605     ', 'PC PADRE AMBROSIO', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('22.452-540', '3605     ', 'R PADRE ANCHIETA', 'VIDIGAL                       ');
INSERT INTO cd_cep_br VALUES ('20.780-030', '3605     ', 'R PADRE ANDRE MOREIRA', 'MEIER                         ');
INSERT INTO cd_cep_br VALUES ('21.655-590', '3605     ', 'R PADRE ANTONIO ESPERANDIO', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('20.745-120', '3605     ', 'R PADRE ARMANDO NOGUEIRA', 'A SANTA                       ');
INSERT INTO cd_cep_br VALUES ('22.452-550', '3605     ', 'R PADRE ARTOLA', 'VIDIGAL                       ');
INSERT INTO cd_cep_br VALUES ('23.585-210', '3605     ', 'R OURO VELHO', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.530-809', '3605     ', 'BC MENDES', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('20.785-230', '3605     ', 'R MENDES DA SILVA', 'M GRACA                       ');
INSERT INTO cd_cep_br VALUES ('21.310-280', '3605     ', 'R MENDES DE AGUIAR', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('20.510-320', '3605     ', 'R ITORORO', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('22.261-120', '3605     ', 'R ITU', 'HUMAITA                       ');
INSERT INTO cd_cep_br VALUES ('21.360-760', '3605     ', 'TV ITU', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('20.760-320', '3605     ', 'R ITU', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('21.940-180', '3605     ', 'R ITUA', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('23.045-110', '3605     ', 'R ITUACU', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.261-130', '3605     ', 'PC ITUCI', 'HUMAITA                       ');
INSERT INTO cd_cep_br VALUES ('23.017-150', '3605     ', 'R ITANGUA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.330-620', '3605     ', 'R ITANHAEM', 'VL VALQUEIRE                  ');
INSERT INTO cd_cep_br VALUES ('21.070-530', '3605     ', 'R ITANHANDU', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('22.713-050', '3605     ', 'R PAULO BARATA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.280-010', '3605     ', 'R PAULO BARRETO', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('26.281-361', '3603     ', 'R SAO SEBASTIAO', 'VL PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('26.032-390', '3603     ', 'R SAO SIMAO', 'VL MARINES                    ');
INSERT INTO cd_cep_br VALUES ('26.064-710', '3603     ', 'R SAO TIAGO', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.064-720', '3603     ', 'R SAO TOME', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.052-700', '3603     ', 'R SAPE', 'FIGUEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('26.033-360', '3603     ', 'R SAPE', 'S L GONZAGA                   ');
INSERT INTO cd_cep_br VALUES ('26.062-150', '3603     ', 'EST SAO BENTO', 'PRQ G LUZ                     ');
INSERT INTO cd_cep_br VALUES ('26.065-390', '3603     ', 'EST SAO BERNARDINO', 'B GUANDU                      ');
INSERT INTO cd_cep_br VALUES ('26.286-230', '3603     ', 'R SAO CARLOS', 'JD S EUGENIA                  ');
INSERT INTO cd_cep_br VALUES ('26.041-210', '3603     ', 'R SAO CLEMENTE', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('26.064-690', '3603     ', 'R SAO DOMINGOS', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.020-390', '3603     ', 'R SAO DOMINGOS', 'POSSE                         ');
INSERT INTO cd_cep_br VALUES ('26.050-165', '3603     ', 'R SAO FRANCISCO', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('26.231-530', '3603     ', 'R SAO FRANCISCO DE ASSIS', 'VL NORMA                      ');
INSERT INTO cd_cep_br VALUES ('26.050-460', '3603     ', 'R SAO FRANCISCO DE ASSIS', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('26.053-800', '3603     ', 'R SAO FRANCISCO XAVIER', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('26.282-340', '3603     ', 'R SAO GERALDO', 'VL PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('26.275-130', '3603     ', 'R SAO GERALDO', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('26.064-700', '3603     ', 'R SAO GREGORIO', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.265-410', '3603     ', 'R SAO GREGORIO', 'JD N ERA                      ');
INSERT INTO cd_cep_br VALUES ('26.230-590', '3603     ', 'R SAO JANUARIO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('26.246-610', '3603     ', 'R SAO JERONIMO', 'E PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('26.235-660', '3603     ', 'VL SAO JERONIMO', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.050-620', '3603     ', 'R SAO JOAO', 'JD S C JESUS                  ');
INSERT INTO cd_cep_br VALUES ('26.235-580', '3603     ', 'VL SAO JOAO', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.275-120', '3603     ', 'R SAO JOAO', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('26.052-790', '3603     ', 'R SAO JOAO', 'VL CAVA                       ');
INSERT INTO cd_cep_br VALUES ('26.033-040', '3603     ', 'TV SAO JOAO', 'CHIQUE                        ');
INSERT INTO cd_cep_br VALUES ('26.032-470', '3603     ', 'R SAO JOAO', 'CHIQUE                        ');
INSERT INTO cd_cep_br VALUES ('26.013-030', '3603     ', 'R SAO JOAO BATISTA', 'VL R NOVO                     ');
INSERT INTO cd_cep_br VALUES ('26.266-170', '3603     ', 'R SERGIO SENDER', 'JD N ERA                      ');
INSERT INTO cd_cep_br VALUES ('26.031-750', '3603     ', 'AL SERGIPE', 'B KELNER                      ');
INSERT INTO cd_cep_br VALUES ('26.013-650', '3603     ', 'R SERGIPE', 'JD VIGA                       ');
INSERT INTO cd_cep_br VALUES ('26.251-180', '3603     ', 'R SERGIPE', 'P JUSCELINO                   ');
INSERT INTO cd_cep_br VALUES ('26.040-195', '3603     ', 'PC SERGIPE', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('26.270-430', '3603     ', 'EST SERRA', 'IOLANDA                       ');
INSERT INTO cd_cep_br VALUES ('26.245-210', '3603     ', 'R SERRA', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.245-211', '3603     ', 'TV SERRA', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.270-140', '3603     ', 'R SERRA', 'RCR ITAPOA                    ');
INSERT INTO cd_cep_br VALUES ('26.063-680', '3603     ', 'EST SERRA', 'TINGUA                        ');
INSERT INTO cd_cep_br VALUES ('26.062-155', '3603     ', 'R SERRA, DA', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.230-081', '3603     ', 'TV SERRANO', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.061-341', '3603     ', 'R SERRITO, DO', 'M COUTO                       ');
INSERT INTO cd_cep_br VALUES ('26.275-380', '3603     ', 'R SERTANIA', 'JD PERNAMBUCO                 ');
INSERT INTO cd_cep_br VALUES ('26.280-460', '3603     ', 'R SERVA MARITANA', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.051-710', '3603     ', 'R SAPE, DO', 'VL CAVA                       ');
INSERT INTO cd_cep_br VALUES ('26.021-690', '3603     ', 'R SAPUCAIA', 'JD NAZARE                     ');
INSERT INTO cd_cep_br VALUES ('26.062-065', '3603     ', 'R SAPUCAIA', 'I. VELHO                      ');
INSERT INTO cd_cep_br VALUES ('26.033-570', '3603     ', 'R SARA', 'CHIQUE                        ');
INSERT INTO cd_cep_br VALUES ('26.272-100', '3603     ', 'R SARA BURMAN', 'JD N ERA                      ');
INSERT INTO cd_cep_br VALUES ('26.245-470', '3603     ', 'R SARAPUI', 'E PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('26.231-240', '3603     ', 'AV SARAPUI', 'R SOBRINHO                    ');
INSERT INTO cd_cep_br VALUES ('26.022-830', '3603     ', 'R SARGEDO', 'FAZ POSSE                     ');
INSERT INTO cd_cep_br VALUES ('26.042-720', '3603     ', 'R SARGENTO PACIFICO', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('26.240-320', '3603     ', 'R SARMENTO', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.240-390', '3603     ', 'R SATELITE', 'E PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('26.240-220', '3603     ', 'R SATURNO', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.013-490', '3603     ', 'R SAUDADE', 'JD VIGA                       ');
INSERT INTO cd_cep_br VALUES ('26.250-400', '3603     ', 'R SAUDADE', 'P JUSCELINO                   ');
INSERT INTO cd_cep_br VALUES ('26.022-020', '3603     ', 'R SAUDADE', 'S GABRIEL                     ');
INSERT INTO cd_cep_br VALUES ('26.281-241', '3603     ', 'TV SAUDADE, DA', 'JD EMILIA                     ');
INSERT INTO cd_cep_br VALUES ('26.236-260', '3603     ', 'R SAUL BERNARDINO PEDRO', 'E PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('26.040-551', '3603     ', 'R SAULO BRANDO', 'VL P ROCHA                    ');
INSERT INTO cd_cep_br VALUES ('26.061-125', '3603     ', 'R SAVEIRO', 'M COUTO                       ');
INSERT INTO cd_cep_br VALUES ('26.285-021', '3603     ', 'R SAVERO JOSE BRUNO', 'A CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('26.064-000', '3603     ', 'AV SCHLOBACH', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.220-390', '3603     ', 'R SEBASTIANA D. DE ARAUJO', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('26.020-620', '3603     ', 'R SEBASTIAO CALDEIRA', 'POSSE                         ');
INSERT INTO cd_cep_br VALUES ('26.020-105', '3603     ', 'TV SEBASTIAO DE LIMA', 'JD POSSE                      ');
INSERT INTO cd_cep_br VALUES ('26.220-370', '3603     ', 'R SEBASTIAO FRANCISCO DE MOURA', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('26.271-460', '3603     ', 'R SEBASTIAO GERMANO', 'JD PALMARES                   ');
INSERT INTO cd_cep_br VALUES ('26.255-220', '3603     ', 'R SEBASTIAO HERCULANO DE MATOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.250-170', '3603     ', 'R SEBASTIAO LACERDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.275-040', '3603     ', 'R SEBASTIAO LOPES', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('26.272-040', '3603     ', 'R SEBASTIAO MELO', 'JD N ERA                      ');
INSERT INTO cd_cep_br VALUES ('26.255-215', '3603     ', 'R SEBASTIAO REIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.280-670', '3603     ', 'R SEBASTIAO ROSA', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.265-650', '3603     ', 'R SEBASTIAO SILVA', 'JD PITORESCO                  ');
INSERT INTO cd_cep_br VALUES ('26.030-205', '3603     ', 'R SEBASTIAO VIEIRA', 'JURITI                        ');
INSERT INTO cd_cep_br VALUES ('26.053-201', '3603     ', 'R SEIS', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('26.043-160', '3603     ', 'R SEIS', 'AUTODROMO                     ');
INSERT INTO cd_cep_br VALUES ('26.015-310', '3603     ', 'R SEIS', 'CAIOABA                       ');
INSERT INTO cd_cep_br VALUES ('26.012-180', '3603     ', 'R SEIS MARIAS', 'VL S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('26.246-310', '3603     ', 'TV SAO JOSE', 'E PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('26.033-130', '3603     ', 'EST SAO JOSE', 'CHIQUE                        ');
INSERT INTO cd_cep_br VALUES ('26.042-035', '3603     ', 'EST SAO JOSE', 'PDA AMARAL                    ');
INSERT INTO cd_cep_br VALUES ('26.020-090', '3603     ', 'R SAO JOSE DE CALAZANS', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('26.032-200', '3603     ', 'R SAO JUDAS TADEU', 'CERAMICA                      ');
INSERT INTO cd_cep_br VALUES ('26.021-420', '3603     ', 'R SAO JULIAO', 'VL S T JESUS                  ');
INSERT INTO cd_cep_br VALUES ('26.276-320', '3603     ', 'R SAO LOURENCO', 'R VENTOS                      ');
INSERT INTO cd_cep_br VALUES ('26.050-630', '3603     ', 'R SAO LOURENCO', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('26.265-570', '3603     ', 'R SAO LUIS', 'JD N ERA                      ');
INSERT INTO cd_cep_br VALUES ('26.250-670', '3603     ', 'R SAO LUIS', 'P JUSCELINO                   ');
INSERT INTO cd_cep_br VALUES ('26.277-300', '3603     ', 'R SAO LUIS', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('26.035-190', '3603     ', 'R SAO LUIS GONZAGA', 'S L GONZAGA                   ');
INSERT INTO cd_cep_br VALUES ('26.260-500', '3603     ', 'R SAO LUIS GONZAGA', 'VL S FAMILIA                  ');
INSERT INTO cd_cep_br VALUES ('26.021-790', '3603     ', 'R SAO MANUEL', 'S GABRIEL                     ');
INSERT INTO cd_cep_br VALUES ('26.021-410', '3603     ', 'R SAO MIGUEL', 'VL S T JESUS                  ');
INSERT INTO cd_cep_br VALUES ('26.011-090', '3603     ', 'R SAO MIGUEL ARCANJO', 'PRQ ULISSES                   ');
INSERT INTO cd_cep_br VALUES ('26.265-540', '3603     ', 'R SAO PATRICIO', 'JD N ERA                      ');
INSERT INTO cd_cep_br VALUES ('26.235-670', '3603     ', 'VL SAO PAULO', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.261-100', '3603     ', 'R JOAQUIM SEPA', 'LAFAIETE                      ');
INSERT INTO cd_cep_br VALUES ('26.373-330', '3604     ', 'R BEIRA RIO', 'CPO ALEGRE                    ');
INSERT INTO cd_cep_br VALUES ('26.375-100', '3604     ', 'AV BEIRA RIO CACHORINHO', 'CPO ALEGRE                    ');
INSERT INTO cd_cep_br VALUES ('26.377-050', '3604     ', 'R BELA', 'CIVILIZACAO                   ');
INSERT INTO cd_cep_br VALUES ('26.390-500', '3604     ', 'R BELA VISTA', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.380-150', '3604     ', 'R BELA VISTA', 'VL MANGUEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('26.333-200', '3604     ', 'R BELA VISTA', 'VL LEONORA                    ');
INSERT INTO cd_cep_br VALUES ('26.310-080', '3604     ', 'R BELEM', 'VL S ROQUE                    ');
INSERT INTO cd_cep_br VALUES ('26.340-370', '3604     ', 'R BELMIRA LOPES', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.385-230', '3604     ', 'R BELMONTE', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('26.340-280', '3604     ', 'R ARARAPIRA', 'ESPERANCA                     ');
INSERT INTO cd_cep_br VALUES ('26.359-460', '3604     ', 'R ARARAQUARA', 'PRQ IPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('25.716-001', '3609     ', 'EST MACHADO FAGUNDES', 'CASCATINHA                    ');
INSERT INTO cd_cep_br VALUES ('25.645-450', '3609     ', 'R MADALENA TAGLIAFERRO', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('25.675-222', '3609     ', 'R MADRE FRANCISCA PIA', 'Q INGELHEIN                   ');
INSERT INTO cd_cep_br VALUES ('25.645-460', '3609     ', 'R MADRE SILVA', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('25.615-143', '3609     ', 'R JOVITA PINJE TORRES', 'PROVISORIA                    ');
INSERT INTO cd_cep_br VALUES ('25.710-074', '3609     ', 'R JUDITH PATULEIA', 'ITAMARATI                     ');
INSERT INTO cd_cep_br VALUES ('25.720-002', '3609     ', 'R JUIZ CASTRO E SILVA', 'ROSEIRAL                      ');
INSERT INTO cd_cep_br VALUES ('25.730-190', '3609     ', 'R JUIZ DE FORA', 'NOGUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('25.640-231', '3609     ', 'SRV JULIANA WOLL BANGER', 'S MARINHO                     ');
INSERT INTO cd_cep_br VALUES ('25.715-330', '3609     ', 'VL JULIANO CONSTANTINO MANZINI', 'CARANGOLA                     ');
INSERT INTO cd_cep_br VALUES ('25.680-310', '3609     ', 'R JULIO DA MOTTA VISEU', 'Q BRASILEIRO                  ');
INSERT INTO cd_cep_br VALUES ('25.750-441', '3609     ', 'R JULIO DE JESUS GABRIEL', 'P RIO                         ');
INSERT INTO cd_cep_br VALUES ('25.650-011', '3609     ', 'VL JURACY LISBOA', 'QUITANDINHA                   ');
INSERT INTO cd_cep_br VALUES ('25.680-390', '3609     ', 'R JUSCELINO KUBITSCHEK', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('25.755-180', '3609     ', 'TV JUSTINO PIRES', 'P RIO                         ');
INSERT INTO cd_cep_br VALUES ('25.635-320', '3609     ', 'R JUVENAL AMARAL', 'CH FLORA                      ');
INSERT INTO cd_cep_br VALUES ('25.715-011', '3609     ', 'SRV KHALIL ZARZUR', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('25.685-060', '3609     ', 'AV KOELLER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.680-070', '3609     ', 'R KOPKE', 'DUCHAS                        ');
INSERT INTO cd_cep_br VALUES ('25.716-030', '3609     ', 'CAM LADEIRA', 'CASCATINHA                    ');
INSERT INTO cd_cep_br VALUES ('25.620-181', '3609     ', 'VL LADISLAU ABREU', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.615-230', '3609     ', 'R LAUREANO RODRIGUES', 'QUISSAMA                      ');
INSERT INTO cd_cep_br VALUES ('25.750-256', '3609     ', 'R LAURINDA LOPES MEDEIROS', 'P RIO                         ');
INSERT INTO cd_cep_br VALUES ('25.645-410', '3609     ', 'R LEILA DINIZ', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('25.745-380', '3609     ', 'R LEITE, DO', 'ITAIPAVA                      ');
INSERT INTO cd_cep_br VALUES ('25.635-410', '3609     ', 'SRV LEONARDO WEBLER', 'CASTELANEA                    ');
INSERT INTO cd_cep_br VALUES ('21.351-230', '3605     ', 'R PERDIGAO MALHEIROS', 'TURIACU                       ');
INSERT INTO cd_cep_br VALUES ('21.660-170', '3605     ', 'R PERDIZ', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('21.521-240', '3605     ', 'AL PERDIZES', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('21.862-300', '3605     ', 'PC PERDOES', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.721-040', '3605     ', 'R PEREBEBUI', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('23.071-210', '3605     ', 'R PEREGRINA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.630-440', '3605     ', 'AV PEREGRINO JUNIOR- ATE 178/179', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.631-460', '3605     ', 'AV PEREGRINO JUNIOR- DE 180/181 AO FIM', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.753-043', '3605     ', 'R PEREIRA', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('23.520-183', '3605     ', 'BC PEREIRA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.512-310', '3605     ', 'TV PEREIRA', 'H GURGEL                      ');
INSERT INTO cd_cep_br VALUES ('21.910-275', '3605     ', 'R PEREIRA ALVES', 'COCOTA                        ');
INSERT INTO cd_cep_br VALUES ('20.520-010', '3605     ', 'R PEREIRA BARRETO', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('21.360-270', '3605     ', 'R PEREIRA DA COSTA', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('21.610-450', '3605     ', 'R PEREIRA DA NOBREGA', 'M HERMES                      ');
INSERT INTO cd_cep_br VALUES ('21.620-490', '3605     ', 'R PEREIRA DA ROCHA', 'R ALBUQUERQUE                 ');
INSERT INTO cd_cep_br VALUES ('22.221-140', '3605     ', 'R PEREIRA DA SILVA', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('23.520-318', '3605     ', 'BC PEDRO PEREIRA DA SILVA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.580-240', '3605     ', 'R PEDRO PINTO', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.852-620', '3605     ', 'R PEDRO POMAR', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.515-060', '3605     ', 'TV PEDRO PORTO', 'B FILHO                       ');
INSERT INTO cd_cep_br VALUES ('21.515-050', '3605     ', 'R PEDRO PORTO', 'B FILHO                       ');
INSERT INTO cd_cep_br VALUES ('21.545-210', '3605     ', 'R PEDRO REBELO', 'R MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('20.740-020', '3605     ', 'R PEDRO REIS', 'Q BOCAIUVA                    ');
INSERT INTO cd_cep_br VALUES ('20.521-480', '3605     ', 'R PEDRO ROSA', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('21.250-230', '3605     ', 'R PEDRO RUFINO', 'CORDOVIL                      ');
INSERT INTO cd_cep_br VALUES ('21.520-590', '3605     ', 'R PEDRO SEGUNDO', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('20.521-140', '3605     ', 'PC PEDRO SEVILIANO', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('23.059-010', '3605     ', 'R PEDRO SREDER', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.210-320', '3605     ', 'R PEDRO TAQUES', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('23.055-120', '3605     ', 'R PEDRO TAVARES', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.231-060', '3605     ', 'R PEDRO TEIXEIRA', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('21.741-370', '3605     ', 'PC PEDRO TEIXEIRA MAZZOLENI', 'JD SULACAP                    ');
INSERT INTO cd_cep_br VALUES ('21.320-120', '3605     ', 'R PEDRO TELES', 'PC SECA                       ');
INSERT INTO cd_cep_br VALUES ('21.241-560', '3605     ', 'R PEDRO TENORIO', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('21.042-600', '3605     ', 'TV PEDRO TORRES', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('21.042-590', '3605     ', 'R PEDRO TORRES', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('23.071-450', '3605     ', 'R PEDRO VASCONCELOS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.763-613', '3605     ', 'BC PEIXEIROS, DOS', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('21.930-210', '3605     ', 'R PEIXOTO DE CARVALHO', 'ZUMBI                         ');
INSERT INTO cd_cep_br VALUES ('23.520-010', '3605     ', 'R PEIXOTO DE CASTRO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.665-280', '3605     ', 'BC PEIXOTO, DO', 'B FILHO                       ');
INSERT INTO cd_cep_br VALUES ('23.025-005', '3605     ', 'CPO PEIXOTO, DO', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.071-190', '3605     ', 'CAM PEIXOTO, DO', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('21.521-300', '3605     ', 'AL PELICANOS', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('21.665-275', '3605     ', 'R PELOPIDAS PASSAMANI', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('21.850-480', '3605     ', 'TV PELOPONESO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('20.715-020', '3605     ', 'R PELOTAS', 'E NOVO                        ');
INSERT INTO cd_cep_br VALUES ('23.060-360', '3605     ', 'EST PENA, DA', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('21.250-680', '3605     ', 'R PENAFIEL', 'PDA LUCAS                     ');
INSERT INTO cd_cep_br VALUES ('22.763-220', '3605     ', 'R PENAFORTE', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('21.381-376', '3605     ', 'TV PENALVA', 'CASCADURA                     ');
INSERT INTO cd_cep_br VALUES ('21.760-100', '3605     ', 'R PENAPOLIS', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('20.771-050', '3605     ', 'TV PENDOTIBA', 'CACHAMBI                      ');
INSERT INTO cd_cep_br VALUES ('22.641-620', '3605     ', 'R PENEDIA', 'ITANHANGA                     ');
INSERT INTO cd_cep_br VALUES ('20.220-350', '3605     ', 'R PEDRO ERNESTO', 'GAMBOA                        ');
INSERT INTO cd_cep_br VALUES ('21.010-360', '3605     ', 'R PEDRO ERNESTO', 'V GERAL                       ');
INSERT INTO cd_cep_br VALUES ('23.530-825', '3605     ', 'R PEDRO FERREIRA', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.721-130', '3605     ', 'VL PEDRO FERREIRA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('23.059-090', '3605     ', 'R PEDRO FONTANA', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.076-160', '3605     ', 'AV PEDRO GERALDO DE ALMEIDA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.715-050', '3605     ', 'R PEDRO GOMES', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('23.045-046', '3605     ', 'PC PEDRO GOULART NETO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.271-040', '3605     ', 'R PEDRO GUEDES', 'MARACANA                      ');
INSERT INTO cd_cep_br VALUES ('20.060-050', '3605     ', 'R PEDRO I', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.940-030', '3605     ', 'PC PEDRO II', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('21.540-150', '3605     ', 'TV MURIBECA', 'R MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('21.843-020', '3605     ', 'R MURICI', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('20.785-120', '3605     ', 'R MURILO', 'CACHAMBI                      ');
INSERT INTO cd_cep_br VALUES ('21.670-090', '3605     ', 'VL PATIO DA ESTACAO DE DEODORO', 'DEODORO                       ');
INSERT INTO cd_cep_br VALUES ('22.763-430', '3605     ', 'TV PATMOS', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('22.720-160', '3605     ', 'R PATOS DE MINAS', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('20.220-270', '3605     ', 'PC PATRAO-MOR AGUIAR', 'S CRISTO                      ');
INSERT INTO cd_cep_br VALUES ('20.745-200', '3605     ', 'R PATRIA, DA', 'A SANTA                       ');
INSERT INTO cd_cep_br VALUES ('21.310-440', '3605     ', 'PC PATRIARCA, DO', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('21.760-760', '3605     ', 'BC PATRICIA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('23.076-040', '3605     ', 'R PATRICIO TEIXEIRA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.773-514', '3605     ', 'PC PATROBAS', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('23.055-130', '3605     ', 'R PEDRO LEAO VELOSO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.545-323', '3605     ', 'R PEDRO LEITAO', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('26.376-410', '3604     ', 'R ALMIRANTE COCHRANE', 'C JD CABUCU                   ');
INSERT INTO cd_cep_br VALUES ('26.376-490', '3604     ', 'R ALMIRANTE JACEGUAI', 'C JD CABUCU                   ');
INSERT INTO cd_cep_br VALUES ('26.377-000', '3604     ', 'R ALMIRANTE JULIO DE NORONHA', 'CIVILIZACAO                   ');
INSERT INTO cd_cep_br VALUES ('26.323-310', '3604     ', 'R ALMIRANTE LESTOK', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.376-510', '3604     ', 'R ALMIRANTE TAMANDARE', 'C JD CABUCU                   ');
INSERT INTO cd_cep_br VALUES ('26.353-330', '3604     ', 'R ALTAIR', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('26.395-480', '3604     ', 'R ALTO', 'PRQ CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('26.359-450', '3604     ', 'R ALTO', 'PRQ IPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('26.331-100', '3604     ', 'R ALUISIO PINTO DE BARROS', 'VL FLORIANO                   ');
INSERT INTO cd_cep_br VALUES ('26.327-070', '3604     ', 'R ALVARENGA PEIXOTO', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('26.370-390', '3604     ', 'R ALVARO', 'S C GUANDU                    ');
INSERT INTO cd_cep_br VALUES ('26.350-150', '3604     ', 'R ALVARO MARTINS', 'VL MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('26.310-010', '3604     ', 'R ALVARO SOARES', 'VL S ROQUE                    ');
INSERT INTO cd_cep_br VALUES ('26.380-040', '3604     ', 'R ALVES', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.341-370', '3604     ', 'R ALZIRA', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.341-330', '3604     ', 'R ALZIRA CARBOGINI SANTOS', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.317-220', '3604     ', 'R ALZIRA PEREIRA', 'JD CPO ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('26.323-010', '3604     ', 'R AMADEU FIGUEIREDO', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.313-130', '3604     ', 'R AMAPA', 'PRQ S EUGENIA                 ');
INSERT INTO cd_cep_br VALUES ('26.393-350', '3604     ', 'R AMARAGI', 'VL JUREMA                     ');
INSERT INTO cd_cep_br VALUES ('26.377-100', '3604     ', 'R AMAZONAS', 'CIVILIZACAO                   ');
INSERT INTO cd_cep_br VALUES ('26.373-060', '3604     ', 'R AMEIXAS', 'JD GUANDU                     ');
INSERT INTO cd_cep_br VALUES ('26.369-040', '3604     ', 'R AGNALDO DE SOUSA PIRES', 'T S MADUREIRA                 ');
INSERT INTO cd_cep_br VALUES ('26.313-010', '3604     ', 'R AGNALDO SANTOS', 'JD MAGNOLIA                   ');
INSERT INTO cd_cep_br VALUES ('26.333-210', '3604     ', 'R AGRIPINO DA COSTA RODRIGUES', 'VL MARILEIA                   ');
INSERT INTO cd_cep_br VALUES ('26.327-270', '3604     ', 'R AGRONOMOS DOS', 'FLESMAM                       ');
INSERT INTO cd_cep_br VALUES ('26.311-180', '3604     ', 'R AGUADA DE CIMA', 'PRQ VALDAIROSA                ');
INSERT INTO cd_cep_br VALUES ('26.325-090', '3604     ', 'R AGULHAS NEGRAS', 'VL NASCENTE                   ');
INSERT INTO cd_cep_br VALUES ('25.660-013', '3609     ', 'R TENENTE-CORONEL TUPPE', 'VL MILITAR                    ');
INSERT INTO cd_cep_br VALUES ('25.750-270', '3609     ', 'R TEOFILO JOSE DE ALMEIDA', 'P RIO                         ');
INSERT INTO cd_cep_br VALUES ('25.670-020', '3609     ', 'R TEOFILO JOSE SILVA', 'MOSELA                        ');
INSERT INTO cd_cep_br VALUES ('25.625-022', '3609     ', 'R TERESA- ATE 0509 - LADO IMPAR', 'AT SERRA                      ');
INSERT INTO cd_cep_br VALUES ('25.625-018', '3609     ', 'R TERESA- ATE 0608 - LADO PAR', 'AT SERRA                      ');
INSERT INTO cd_cep_br VALUES ('25.625-027', '3609     ', 'R TERESA- DE 0511 A 1381 - LADO IMPAR', 'AT SERRA                      ');
INSERT INTO cd_cep_br VALUES ('25.625-017', '3609     ', 'R TERESA- DE 0610 A 1380 - LADO PAR', 'AT SERRA                      ');
INSERT INTO cd_cep_br VALUES ('25.635-530', '3609     ', 'R TERESA- DE 1382/1383 AO FIM', 'AT SERRA                      ');
INSERT INTO cd_cep_br VALUES ('25.651-260', '3609     ', 'R TERESOPOLIS', 'QUITANDINHA                   ');
INSERT INTO cd_cep_br VALUES ('25.630-473', '3609     ', 'SRV THEODORO JACINTHO BORZINO', 'MORIN                         ');
INSERT INTO cd_cep_br VALUES ('25.685-311', '3609     ', 'AV TIRADENTES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.685-120', '3609     ', 'R TOMAS CAMERON', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('25.750-160', '3609     ', 'R TRAJANO PAULA BRAGA FILHO', 'P RIO                         ');
INSERT INTO cd_cep_br VALUES ('25.685-231', '3609     ', 'R TREZE DE MAIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.725-026', '3609     ', 'PC TRIER, DO', 'FAZ INGLESA                   ');
INSERT INTO cd_cep_br VALUES ('25.710-151', '3609     ', 'SRV UMBERTO MARCHI', 'SAMAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('25.715-131', '3609     ', 'EST UNIAO E INDUSTRIA- ATE 01020/01021', 'ROSEIRAL                      ');
INSERT INTO cd_cep_br VALUES ('25.720-062', '3609     ', 'EST UNIAO E INDUSTRIA- DE 01022/01023 A 02515/0251', 'CORREAS                       ');
INSERT INTO cd_cep_br VALUES ('25.720-066', '3609     ', 'EST UNIAO E INDUSTRIA- DE 02517/02518 A 04640/0470', 'NOGUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('25.720-067', '3609     ', 'EST UNIAO E INDUSTRIA- DE 04642/04703 A 08458/0845', 'NOGUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('25.730-731', '3609     ', 'EST UNIAO E INDUSTRIA- DE 08460/08461 A 10341/1051', 'ITAIPAVA                      ');
INSERT INTO cd_cep_br VALUES ('25.750-221', '3609     ', 'EST UNIAO E INDUSTRIA- DE 10343/10512 A 19665/1966', 'ITAIPAVA                      ');
INSERT INTO cd_cep_br VALUES ('25.750-222', '3609     ', 'EST UNIAO E INDUSTRIA- DE 19667/19668 A 24680/2468', 'P RIO                         ');
INSERT INTO cd_cep_br VALUES ('25.770-000', '3609     ', 'EST UNIAO E INDUSTRIA- DE 24682/24683 A 34000/3400', 'POSSE                         ');
INSERT INTO cd_cep_br VALUES ('25.685-201', '3609     ', 'PC UNIDOS DO BRASIL', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('25.650-121', '3609     ', 'R URUGUAI', 'QUITANDINHA                   ');
INSERT INTO cd_cep_br VALUES ('25.675-530', '3609     ', 'VL VALENTIN MONKEN', 'MOSELA                        ');
INSERT INTO cd_cep_br VALUES ('25.625-210', '3609     ', 'TV VALERIANA JORGE', 'MORIN                         ');
INSERT INTO cd_cep_br VALUES ('25.725-621', '3609     ', 'EST VARGEM GRANDE, DA', 'FAZ INGLESA                   ');
INSERT INTO cd_cep_br VALUES ('25.740-160', '3609     ', 'R SEBASTIAO MARCIAL', 'ITAIPAVA                      ');
INSERT INTO cd_cep_br VALUES ('25.715-015', '3609     ', 'R SEBASTIAO PINHO DA SILVA', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('25.625-191', '3609     ', 'SRV SEBASTIAO VICTOR MARCELINO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.755-351', '3609     ', 'VL SECRETARIO, DE', 'P RIO                         ');
INSERT INTO cd_cep_br VALUES ('25.755-352', '3609     ', 'EST SECRETARIO, DO', 'P RIO                         ');
INSERT INTO cd_cep_br VALUES ('25.655-350', '3609     ', 'R SENADOR SALGADO FILHO', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('25.655-368', '3609     ', 'VL SENADOR TEOTONIO VILELA', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('25.675-241', '3609     ', 'R SERGIO CARDOSO', 'Q INGELHEIN                   ');
INSERT INTO cd_cep_br VALUES ('25.750-520', '3609     ', 'PC SERGIO LUIZ MIRANDA DIAS', 'P RIO                         ');
INSERT INTO cd_cep_br VALUES ('25.720-190', '3609     ', 'AV SERGIO PORTO', 'CORREAS                       ');
INSERT INTO cd_cep_br VALUES ('25.730-710', '3609     ', 'R SERGIPE', 'NOGUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('25.650-490', '3609     ', 'R SERGIPE', 'QUITANDINHA                   ');
INSERT INTO cd_cep_br VALUES ('25.715-402', '3609     ', 'CAM SERTAO, DO', 'CARANGOLA                     ');
INSERT INTO cd_cep_br VALUES ('25.755-380', '3609     ', 'EST SERTAO, DO', 'P RIO                         ');
INSERT INTO cd_cep_br VALUES ('25.645-560', '3609     ', 'R SESQUICENTENARIO', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('25.685-031', '3609     ', 'AV SETE DE ABRIL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.710-255', '3609     ', 'SRV SEVERINO AUGUSTO DE OLIVEIRA', 'SAMAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('25.725-420', '3609     ', 'AL SIDNEY MONARCA DA COSTA', 'ARARAS                        ');
INSERT INTO cd_cep_br VALUES ('25.615-203', '3609     ', 'R SILVA JARDIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.770-460', '3609     ', 'EST SILVEIRA DA MOTA- ATE KM 10,00', 'POSSE                         ');
INSERT INTO cd_cep_br VALUES ('25.615-145', '3609     ', 'SRV SILVERIO ORESTE SOUZA', 'PROVISORIA                    ');
INSERT INTO cd_cep_br VALUES ('25.610-190', '3609     ', 'R SILVINO RODRIGUES DOS SANTOS', 'EST SAUDADE                   ');
INSERT INTO cd_cep_br VALUES ('25.625-026', '3609     ', 'SRV SILVIO JOSE KARL', 'AT SERRA                      ');
INSERT INTO cd_cep_br VALUES ('25.716-022', '3609     ', 'R SILVIO PIMENTEL FRANCA', 'EST SAUDADE                   ');
INSERT INTO cd_cep_br VALUES ('25.740-020', '3609     ', 'R SIMAO KALLED KIMAID', 'ITAIPAVA                      ');
INSERT INTO cd_cep_br VALUES ('25.645-340', '3609     ', 'CAM BELA VISTA', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('25.710-191', '3609     ', 'R BELISARIO ASSIS FONSECA', 'CASCATINHA                    ');
INSERT INTO cd_cep_br VALUES ('25.720-360', '3609     ', 'R BELISARIO FONSECA', 'CORREAS                       ');
INSERT INTO cd_cep_br VALUES ('25.710-192', '3609     ', 'R BELIZARIO FRANCISCO DE SOUZA', 'CASCATINHA                    ');
INSERT INTO cd_cep_br VALUES ('21.870-030', '3605     ', 'PC NOEL DE CARVALHO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.621-300', '3605     ', 'R NOEL NUTELS', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('20.541-080', '3605     ', 'R NOEL ROSA', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('21.041-480', '3605     ', 'BC NOEL ROSA', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('23.085-320', '3605     ', 'PC NOEMI CAMPELO', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('20.221-005', '3605     ', 'R NOEMIA', 'GAMBOA                        ');
INSERT INTO cd_cep_br VALUES ('20.745-190', '3605     ', 'R NOEMIA CORREIA', 'A SANTA                       ');
INSERT INTO cd_cep_br VALUES ('23.090-770', '3605     ', 'R NOEMIA DRUMOND', 'OITICICA II                   ');
INSERT INTO cd_cep_br VALUES ('21.021-610', '3605     ', 'R NOEMIA NUNES', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('26.231-550', '3603     ', 'R SAO SALVADOR', 'R SOBRINHO                    ');
INSERT INTO cd_cep_br VALUES ('25.725-600', '3609     ', 'AL SAO JOAO', 'FAZ INGLESA                   ');
INSERT INTO cd_cep_br VALUES ('25.770-060', '3609     ', 'R SAO JOAO BATISTA', 'POSSE                         ');
INSERT INTO cd_cep_br VALUES ('23.560-320', '3605     ', 'R MANOEL LOURENCO DOS SANTOS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.765-295', '3605     ', 'R MANOEL MAURICIO', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('23.030-300', '3605     ', 'R MANOEL PEDRO', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.027-550', '3605     ', 'TV MANOEL PEREIRA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.010-420', '3605     ', 'R MANOEL PESTANA', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('21.311-470', '3605     ', 'R MANOEL RAIMUNDO SOARES', 'CAMPINHO                      ');
INSERT INTO cd_cep_br VALUES ('21.041-620', '3605     ', 'R MANOEL RIBEIRO VASCONCELOS', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('22.780-350', '3605     ', 'R MANOEL SILVA', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('23.550-780', '3605     ', 'R MANOEL TEIXEIRA NASCIMENTO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.711-070', '3605     ', 'R MANSAO DA COLINA', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('22.720-150', '3605     ', 'R MANSIDAO', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('23.585-750', '3605     ', 'R MANSIDAO', 'LOT MADEAN                    ');
INSERT INTO cd_cep_br VALUES ('21.515-710', '3605     ', 'R MANDASAIA', 'C BARROS                      ');
INSERT INTO cd_cep_br VALUES ('23.045-471', '3605     ', 'CAM MANDIGA, DA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.780-530', '3605     ', 'R MANDINA', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('21.650-260', '3605     ', 'R MANDIORE', 'C BARROS                      ');
INSERT INTO cd_cep_br VALUES ('21.381-470', '3605     ', 'BC MANE GARRINCHA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('22.765-577', '3605     ', 'R MANE GARRINCHA', 'G AZUL                        ');
INSERT INTO cd_cep_br VALUES ('20.771-390', '3605     ', 'PC MANET', 'D CASTILHO                    ');
INSERT INTO cd_cep_br VALUES ('23.550-205', '3605     ', 'R MANFREDO COLASSANTE', 'DUMAS                         ');
INSERT INTO cd_cep_br VALUES ('21.844-010', '3605     ', 'R MANGA, DA', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('21.921-450', '3605     ', 'R MANGABAU', 'JD CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('21.515-310', '3605     ', 'R MANGABEIRA', 'C BARROS                      ');
INSERT INTO cd_cep_br VALUES ('21.540-640', '3605     ', 'R MANGAIBA', 'R MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('21.940-250', '3605     ', 'R MANGALO', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('23.087-130', '3605     ', 'R MANGANES, DO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.943-030', '3605     ', 'R MANGARA', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('23.042-135', '3605     ', 'R MANGARATIBA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.250-630', '3605     ', 'R MANGUABA', 'PDA LUCAS                     ');
INSERT INTO cd_cep_br VALUES ('26.032-450', '3603     ', 'R SAO JOAQUIM', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('26.032-110', '3603     ', 'R SAO JORGE', 'CHIQUE                        ');
INSERT INTO cd_cep_br VALUES ('26.032-460', '3603     ', 'R SAO JORGE', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('26.032-410', '3603     ', 'R SAO JORGE', 'PRQ T CORACOES                ');
INSERT INTO cd_cep_br VALUES ('26.022-240', '3603     ', 'R SAO JORGE', 'VL ANITA                      ');
INSERT INTO cd_cep_br VALUES ('26.260-480', '3603     ', 'R SAO JORGE', 'VL S FAMILIA                  ');
INSERT INTO cd_cep_br VALUES ('26.256-200', '3603     ', 'PC SAO JORGE', 'LUZ                           ');
INSERT INTO cd_cep_br VALUES ('26.031-240', '3603     ', 'R SAO JOSE', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('26.043-050', '3603     ', 'TV SAO JOSE', 'JD M GROSSO                   ');
INSERT INTO cd_cep_br VALUES ('26.235-590', '3603     ', 'VL SAO JOSE', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.032-100', '3603     ', 'EST SAO JOSE', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.280-270', '3603     ', 'TV SAO JOSE', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.035-180', '3603     ', 'R SAO JOSE', 'S L GONZAGA                   ');
INSERT INTO cd_cep_br VALUES ('26.020-060', '3603     ', 'R SAO JOSE', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('26.051-700', '3603     ', 'EST SANTA RITA-FIGUEIRA', 'VL CAVA                       ');
INSERT INTO cd_cep_br VALUES ('26.041-440', '3603     ', 'EST SANTA RITA, DE', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('26.051-380', '3603     ', 'R VIOLETA', 'VL MATILDE                    ');
INSERT INTO cd_cep_br VALUES ('26.040-740', '3603     ', 'EST SANTA RITA, DE- ATE 0300/0301', 'PRQ FLORA                     ');
INSERT INTO cd_cep_br VALUES ('26.045-455', '3603     ', 'EST SANTA RITA, DE- DE 0302/0303 A 1800/1801', 'AMBAI                         ');
INSERT INTO cd_cep_br VALUES ('26.051-820', '3603     ', 'EST SANTA RITA, DE- DE 1802/1803 AO FIM', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('26.013-050', '3603     ', 'TV SANTA ROSA', 'CAROLINA                      ');
INSERT INTO cd_cep_br VALUES ('26.231-520', '3603     ', 'R SANTA ROSA', 'R SOBRINHO                    ');
INSERT INTO cd_cep_br VALUES ('26.060-210', '3603     ', 'R SANTA SEVE', 'VL FLUMINENSE                 ');
INSERT INTO cd_cep_br VALUES ('26.064-670', '3603     ', 'R SANTA TEREZA', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.050-470', '3603     ', 'R SANTA TEREZINHA', 'JD S C JESUS                  ');
INSERT INTO cd_cep_br VALUES ('26.035-160', '3603     ', 'PC SANTA TEREZINHA', 'VL T CORACOES                 ');
INSERT INTO cd_cep_br VALUES ('26.280-280', '3603     ', 'TV SANTANA', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.055-003', '3603     ', 'R SANTANA', 'PRQ ANTARTICA                 ');
INSERT INTO cd_cep_br VALUES ('26.051-020', '3603     ', 'R SANTANA', 'PRQ S CARLOS                  ');
INSERT INTO cd_cep_br VALUES ('26.052-800', '3603     ', 'R SANTANA', 'VL CAVA                       ');
INSERT INTO cd_cep_br VALUES ('26.031-550', '3603     ', 'EST SANTANA, DE- ATE 460/461', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.061-660', '3603     ', 'R SANTAREM', 'PRQ G LUZ                     ');
INSERT INTO cd_cep_br VALUES ('26.265-500', '3603     ', 'R SANTIAGO', 'JD PITORESCO                  ');
INSERT INTO cd_cep_br VALUES ('26.275-420', '3603     ', 'R SANTIAGO', 'JD PERNAMBUCO                 ');
INSERT INTO cd_cep_br VALUES ('26.022-401', '3603     ', 'R SANTIAGO', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('26.050-480', '3603     ', 'R SANTO AGOSTINHO', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('26.246-620', '3603     ', 'R SANTO AMARO', 'E PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('26.031-220', '3603     ', 'R SANTO ANTONIO', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('26.220-710', '3603     ', 'R SANTO ANTONIO', 'PTE BRANCA                    ');
INSERT INTO cd_cep_br VALUES ('26.275-150', '3603     ', 'R SANTO ANTONIO', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('26.010-050', '3603     ', 'R SANTO ANTONIO', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('26.035-170', '3603     ', 'PC SANTO ANTONIO', 'VL T CORACOES                 ');
INSERT INTO cd_cep_br VALUES ('26.032-420', '3603     ', 'R SANTO ANTONIO', 'VL T CORACOES                 ');
INSERT INTO cd_cep_br VALUES ('26.277-150', '3603     ', 'R SANTO ELOI', 'S F XAVIER                    ');
INSERT INTO cd_cep_br VALUES ('26.064-680', '3603     ', 'R SANTO ONOFRE', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.062-710', '3603     ', 'R SANTOS', 'RCR P MARAMBAIA               ');
INSERT INTO cd_cep_br VALUES ('26.221-140', '3603     ', 'PC SANTOS DUMONT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.231-680', '3603     ', 'AV SANTOS DUMONT', 'R SOBRINHO                    ');
INSERT INTO cd_cep_br VALUES ('26.032-330', '3603     ', 'R SANTOS DUMONT', 'CERAMICA                      ');
INSERT INTO cd_cep_br VALUES ('26.041-215', '3603     ', 'R SANTOS DUMONT', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('26.010-170', '3603     ', 'R SANTOS NETO', 'VL S NETO                     ');
INSERT INTO cd_cep_br VALUES ('26.265-310', '3603     ', 'R SAO BARTOLOMEU', 'JD N ERA                      ');
INSERT INTO cd_cep_br VALUES ('26.022-470', '3603     ', 'TV SAO BENEDITO', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('26.265-171', '3603     ', 'R SAMUEL SOARES', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('26.265-490', '3603     ', 'R SANDRA', 'JD PITORESCO                  ');
INSERT INTO cd_cep_br VALUES ('26.246-630', '3603     ', 'TV SANTA BARBARA', 'E PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('26.246-631', '3603     ', 'R SANTA BARBARA', 'F POLVORA                     ');
INSERT INTO cd_cep_br VALUES ('26.061-070', '3603     ', 'EST SANTA BARBARA', 'M COUTO                       ');
INSERT INTO cd_cep_br VALUES ('26.250-580', '3603     ', 'R SANTA BRANCA', 'S BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('26.240-110', '3603     ', 'R SANTA CATARINA', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.064-660', '3603     ', 'R SANTA CLARA', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.035-150', '3603     ', 'R SANTA CLARA', 'PRQ T CORACOES                ');
INSERT INTO cd_cep_br VALUES ('26.041-355', '3603     ', 'R SANTA CLARA', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('26.064-051', '3603     ', 'PC SANTA CRUZ', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.261-320', '3603     ', 'TV SANTA CRUZ', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.041-205', '3603     ', 'R SANTA CRUZ', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('26.286-140', '3603     ', 'R SANTA EUGENIA', 'JD S EUGENIA                  ');
INSERT INTO cd_cep_br VALUES ('26.331-220', '3604     ', 'R SAO JOAQUIM', 'PRQ CENTRAL                   ');
INSERT INTO cd_cep_br VALUES ('25.610-430', '3609     ', 'CAM FRAGOSO, DO', 'EST SAUDADE                   ');
INSERT INTO cd_cep_br VALUES ('25.635-260', '3609     ', 'R FRANCISCA GONCALVES DA SILVA', 'AT SERRA                      ');
INSERT INTO cd_cep_br VALUES ('25.655-510', '3609     ', 'R FRANCISCO ADAO BRAND', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('25.615-132', '3609     ', 'SRV FRANCISCO ANASTACIO VIEIRA', 'PROVISORIA                    ');
INSERT INTO cd_cep_br VALUES ('25.615-470', '3609     ', 'SRV FRANCISCO AUGUSTO DE ALMEIDA', 'QUISSAMA                      ');
INSERT INTO cd_cep_br VALUES ('25.645-043', '3609     ', 'SRV FRANCISCO BAUER DE ALMEIDA', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('25.650-151', '3609     ', 'R FRANCISCO BELLO', 'QUITANDINHA                   ');
INSERT INTO cd_cep_br VALUES ('25.640-350', '3609     ', 'R FRANCISCO BLATT', 'CASTELANEA                    ');
INSERT INTO cd_cep_br VALUES ('25.745-310', '3609     ', 'R ENGENHEIRO MANOEL VIVACQUA VIEIRA', 'ITAIPAVA                      ');
INSERT INTO cd_cep_br VALUES ('22.711-130', '3605     ', 'R NELSON CAVAQUINHO', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('21.371-570', '3605     ', 'PC NELSON CESAR DE MATOS', 'V LOBO                        ');
INSERT INTO cd_cep_br VALUES ('26.010-310', '3603     ', 'R ZULEICA', 'PRQ BARBARA                   ');
INSERT INTO cd_cep_br VALUES ('26.051-340', '3603     ', 'R ZULEICA', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('26.042-710', '3603     ', 'R ZULEICA CANDIDA', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('26.040-260', '3603     ', 'R ZULMIRA', 'BELA VISTA                    ');
INSERT INTO cd_cep_br VALUES ('26.052-600', '3603     ', 'R ZULMIRA', 'PRQ SAUDADE                   ');
INSERT INTO cd_cep_br VALUES ('26.262-520', '3603     ', 'R ZULMIRA', 'VL ZULMIRA                    ');
INSERT INTO cd_cep_br VALUES ('26.061-570', '3603     ', 'R ZULMIRA MIQUEIS', 'M COUTO                       ');
INSERT INTO cd_cep_br VALUES ('26.030-570', '3603     ', 'R ZURIQUE', 'CHIQUE                        ');
INSERT INTO cd_cep_br VALUES ('26.281-120', '3603     ', 'R ZURIQUE', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('25.710-190', '3609     ', 'R A FONSECA', 'SAMAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('25.710-240', '3609     ', 'R ABBADE PALMA', 'SAMAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('25.655-030', '3609     ', 'R ABREU LIMA', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('25.645-220', '3609     ', 'R ACACIAS, DAS', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('25.745-080', '3609     ', 'AV ACACIAS, DAS', 'ITAIPAVA                      ');
INSERT INTO cd_cep_br VALUES ('25.745-090', '3609     ', 'AL ACLIMACAO', 'ITAIPAVA                      ');
INSERT INTO cd_cep_br VALUES ('25.650-370', '3609     ', 'R ACRE', 'QUITANDINHA                   ');
INSERT INTO cd_cep_br VALUES ('25.610-380', '3609     ', 'VL ACRISIO PECANHA', 'EST SAUDADE                   ');
INSERT INTO cd_cep_br VALUES ('25.730-530', '3609     ', 'EST ACUDE, DO', 'NOGUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('25.645-060', '3609     ', 'R ADAO BRAND', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('25.625-250', '3609     ', 'R ADAO BRAUN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.655-445', '3609     ', 'VL ADAO HAMMES', 'C VEIGA                       ');
INSERT INTO cd_cep_br VALUES ('25.645-080', '3609     ', 'R ADAO HOELTZ', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('25.665-150', '3609     ', 'R ADAO KLOH', 'D SILVEIRA                    ');
INSERT INTO cd_cep_br VALUES ('25.635-420', '3609     ', 'VL ADELINA BOTELHO BRAZ', 'AT SERRA                      ');
INSERT INTO cd_cep_br VALUES ('26.255-111', '3603     ', 'R VITORINO CARDOSO DE MATOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.051-161', '3603     ', 'R VITORINO CARDOSO TAVORA', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('26.042-260', '3603     ', 'R VIVIANE ROJAS', 'AUTODROMO                     ');
INSERT INTO cd_cep_br VALUES ('26.232-490', '3603     ', 'R VOLTAIRE', 'VL HUMAITA                    ');
INSERT INTO cd_cep_br VALUES ('26.041-430', '3603     ', 'R VOLUNTARIOS DA PATRIA', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('25.740-280', '3609     ', 'PC LEONCIO RIBEIRO DA SILVA', 'ITAIPAVA                      ');
INSERT INTO cd_cep_br VALUES ('25.630-180', '3609     ', 'R LEONIA VELSI', 'MORIN                         ');
INSERT INTO cd_cep_br VALUES ('25.645-420', '3609     ', 'R LEONOR MAIA', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('25.730-203', '3609     ', 'AV LEOPOLDINA', 'NOGUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('25.650-000', '3609     ', 'SRV LEOPOLDO CORREA MADEIRO', 'QUITANDINHA                   ');
INSERT INTO cd_cep_br VALUES ('25.685-360', '3609     ', 'R LEOPOLDO DE BULHOES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.675-176', '3609     ', 'VL LEOPOLDO FRANCISCO KLING', 'MOSELA                        ');
INSERT INTO cd_cep_br VALUES ('25.640-410', '3609     ', 'R LEOPOLDO GONCALVES DA SILVA', 'S MARINHO                     ');
INSERT INTO cd_cep_br VALUES ('25.725-180', '3609     ', 'R LEOPOLDO N. FONSECA', 'ARARAS                        ');
INSERT INTO cd_cep_br VALUES ('25.740-290', '3609     ', 'R LESTE, DO', 'ITAIPAVA                      ');
INSERT INTO cd_cep_br VALUES ('25.651-210', '3609     ', 'R LIBANO', 'QUITANDINHA                   ');
INSERT INTO cd_cep_br VALUES ('25.635-473', '3609     ', 'TV LIGACAO', 'AT SERRA                      ');
INSERT INTO cd_cep_br VALUES ('25.725-520', '3609     ', 'EST LIMOEIRO, DO', 'FAZ INGLESA                   ');
INSERT INTO cd_cep_br VALUES ('25.625-041', '3609     ', 'CAM LINHA FERREA', 'MORIN                         ');
INSERT INTO cd_cep_br VALUES ('25.725-190', '3609     ', 'R LIRIOS, DOS', 'ARARAS                        ');
INSERT INTO cd_cep_br VALUES ('25.645-430', '3609     ', 'R LIRIOS, DOS', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('25.720-430', '3609     ', 'EST JOSE JOAQUIM COUTO FILHO', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('25.755-170', '3609     ', 'R JOSE JOAQUIM MORGADO', 'P RIO                         ');
INSERT INTO cd_cep_br VALUES ('25.750-240', '3609     ', 'R JOSE JOAQUIM RODRIGUES', 'P RIO                         ');
INSERT INTO cd_cep_br VALUES ('25.720-130', '3609     ', 'R JOSE JOAQUIM VIANA', 'CORREAS                       ');
INSERT INTO cd_cep_br VALUES ('25.725-170', '3609     ', 'R JOSE LEMOS', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('25.635-071', '3609     ', 'TV JOSE LINHARES', 'AT SERRA                      ');
INSERT INTO cd_cep_br VALUES ('25.645-124', '3609     ', 'VL JOSE LOURENCO BECKER', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('25.650-062', '3609     ', 'SRV JOSE MAIA', 'QUITANDINHA                   ');
INSERT INTO cd_cep_br VALUES ('25.610-220', '3609     ', 'R JOSE MARIA SALDANHA', 'EST SAUDADE                   ');
INSERT INTO cd_cep_br VALUES ('25.655-391', '3609     ', 'VL JOSE MARTINS DE OLIVEIRA', 'C VEIGA                       ');
INSERT INTO cd_cep_br VALUES ('25.680-230', '3609     ', 'R JOSE MAYWORM', 'Q BRASILEIRO                  ');
INSERT INTO cd_cep_br VALUES ('25.670-180', '3609     ', 'VL JOSE MOLTER', 'MOSELA                        ');
INSERT INTO cd_cep_br VALUES ('25.665-065', '3609     ', 'VL JOSE MUNDSTEIN', 'BINGEN                        ');
INSERT INTO cd_cep_br VALUES ('25.730-600', '3609     ', 'R JOSE MUNIZ PAVAO', 'NOGUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('25.640-200', '3609     ', 'R JOSE NICODEMUS', 'CASTELANEA                    ');
INSERT INTO cd_cep_br VALUES ('25.615-300', '3609     ', 'R JOSE OLMOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.665-340', '3609     ', 'R JOSE PASTOR OLIVEIRA', 'CASTRIOTO                     ');
INSERT INTO cd_cep_br VALUES ('25.770-270', '3609     ', 'R JOSE PAULINO NEVES', 'POSSE                         ');
INSERT INTO cd_cep_br VALUES ('25.640-034', '3609     ', 'VL JOSE PAULO KARL', 'CASTELANEA                    ');
INSERT INTO cd_cep_br VALUES ('25.675-175', '3609     ', 'VL JOSE PAULO WILBERT', 'MOSELA                        ');
INSERT INTO cd_cep_br VALUES ('25.770-280', '3609     ', 'R JOSE PECCINI', 'POSSE                         ');
INSERT INTO cd_cep_br VALUES ('25.725-540', '3609     ', 'R JOSE PEDRO FERNANDES', 'FAZ INGLESA                   ');
INSERT INTO cd_cep_br VALUES ('25.675-178', '3609     ', 'VL JOSE PEDRO WILBERT', 'MOSELA                        ');
INSERT INTO cd_cep_br VALUES ('25.645-113', '3609     ', 'SRV JOSE PEREIRA DE ALMEIDA', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('25.645-675', '3609     ', 'SRV JOSE PRATA', 'SIMERIA                       ');
INSERT INTO cd_cep_br VALUES ('25.615-082', '3609     ', 'R JOSE RICARDO BLANC', 'CAXAMBU                       ');
INSERT INTO cd_cep_br VALUES ('25.660-083', '3609     ', 'VL JOSE RODRIGUES', 'VL MILITAR                    ');
INSERT INTO cd_cep_br VALUES ('25.745-003', '3609     ', 'R JOSE RODRIGUES COSTA', 'ITAIPAVA                      ');
INSERT INTO cd_cep_br VALUES ('25.610-180', '3609     ', 'SRV JOSE RODRIGUES SANTOS', 'EST SAUDADE                   ');
INSERT INTO cd_cep_br VALUES ('25.645-685', '3609     ', 'SRV JOSE SATTLER FILHO', 'SIMERIA                       ');
INSERT INTO cd_cep_br VALUES ('25.675-110', '3609     ', 'VL JOSE SCHERER', 'MOSELA                        ');
INSERT INTO cd_cep_br VALUES ('25.680-383', '3609     ', 'SRV JOSE SILVA', 'DUCHAS                        ');
INSERT INTO cd_cep_br VALUES ('25.715-170', '3609     ', 'R JOSE TEIXEIRA MILAGRES', 'ROSEIRAL                      ');
INSERT INTO cd_cep_br VALUES ('25.710-073', '3609     ', 'R JOSE TIMOTEO CALDARA', 'ITAMARATI                     ');
INSERT INTO cd_cep_br VALUES ('25.710-030', '3609     ', 'R JOSE VENTURA TORRES', 'CASCATINHA                    ');
INSERT INTO cd_cep_br VALUES ('25.625-076', '3609     ', 'VL JOSE WISKUTSKI', 'MORIN                         ');
INSERT INTO cd_cep_br VALUES ('25.675-004', '3609     ', 'SRV JOSEPHA MARIA LUIZA DO CARMO', 'MOSELA                        ');
INSERT INTO cd_cep_br VALUES ('25.715-231', '3609     ', 'SRV JOSEPHINA BORSATO BORDIGNON', 'CARANGOLA                     ');
INSERT INTO cd_cep_br VALUES ('25.675-174', '3609     ', 'VL JOSE BERNARDO MORCH', 'MOSELA                        ');
INSERT INTO cd_cep_br VALUES ('25.685-261', '3609     ', 'R JOSE BONIFACIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.720-290', '3609     ', 'R JOSE CANDIDO', 'NOGUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('25.755-140', '3609     ', 'R JOSE CARLOS DO VALLE', 'P RIO                         ');
INSERT INTO cd_cep_br VALUES ('25.755-150', '3609     ', 'EST JOSE CARLOS DO VALLE JUNIOR', 'P RIO                         ');
INSERT INTO cd_cep_br VALUES ('25.675-221', '3609     ', 'VL JOSE CARLOS ESPINOLA', 'Q INGELHEIN                   ');
INSERT INTO cd_cep_br VALUES ('25.640-191', '3609     ', 'R JOSE CORTESE', 'CASTELANEA                    ');
INSERT INTO cd_cep_br VALUES ('25.740-260', '3609     ', 'R JOSE DA COSTA', 'ITAIPAVA                      ');
INSERT INTO cd_cep_br VALUES ('25.640-291', '3609     ', 'R JOSE DA COSTA CARVALHO', 'CASTELANEA                    ');
INSERT INTO cd_cep_br VALUES ('25.710-163', '3609     ', 'PC JOSE DA COSTA MARTINS', 'ITAMARATI                     ');
INSERT INTO cd_cep_br VALUES ('26.012-170', '3603     ', 'R SILVA COUTO', 'VL S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('25.730-180', '3609     ', 'R FRIBURGO', 'NOGUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('25.651-060', '3609     ', 'R FRIBURGO', 'QUITANDINHA                   ');
INSERT INTO cd_cep_br VALUES ('25.615-510', '3609     ', 'SRV FRITZ ELMER', 'QUISSAMA                      ');
INSERT INTO cd_cep_br VALUES ('25.715-270', '3609     ', 'R GABRIEL BASTOS', 'CARANGOLA                     ');
INSERT INTO cd_cep_br VALUES ('25.740-250', '3609     ', 'R GABRIEL CASSADOR', 'ITAIPAVA                      ');
INSERT INTO cd_cep_br VALUES ('25.630-393', '3609     ', 'VL GABRIEL JOSE BARROS', 'MORIN                         ');
INSERT INTO cd_cep_br VALUES ('25.665-081', '3609     ', 'R GALDINO PIMENTEL', 'BINGEN                        ');
INSERT INTO cd_cep_br VALUES ('25.680-090', '3609     ', 'R GASPAR GONCALVES', 'Q BRASILEIRO                  ');
INSERT INTO cd_cep_br VALUES ('25.716-151', '3609     ', 'R GASTAO FRAMBACK', 'CASCATINHA                    ');
INSERT INTO cd_cep_br VALUES ('25.620-080', '3609     ', 'R ENGENHEIRO MIGUEL DETSI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.610-000', '3609     ', 'R EPITACIO PESSOA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.271-320', '3603     ', 'R JOSE LUIS', 'PIONEIRO                      ');
INSERT INTO cd_cep_br VALUES ('26.230-480', '3603     ', 'R JOSE LUIZ MONTEIRO', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('26.033-080', '3603     ', 'R JOSE LUIZ PINTO', 'CHIQUE                        ');
INSERT INTO cd_cep_br VALUES ('26.272-301', '3603     ', 'R JOSE MACEDO DE ARAUJO', 'PIONEIRO                      ');
INSERT INTO cd_cep_br VALUES ('26.065-120', '3603     ', 'R JOSE MACIEL GAGO DA CAMARA', 'RCR P MARAMBAIA               ');
INSERT INTO cd_cep_br VALUES ('26.052-360', '3603     ', 'R JOSE MAIA', 'J BULHOES                     ');
INSERT INTO cd_cep_br VALUES ('26.060-060', '3603     ', 'R JOSE MARIA', 'AMBAI                         ');
INSERT INTO cd_cep_br VALUES ('26.065-020', '3603     ', 'R JOSE MARIA- DE 152/163 AO FIM', 'PRQ AMBAI                     ');
INSERT INTO cd_cep_br VALUES ('26.015-030', '3603     ', 'AV JOSE MARIANO DOS PASSOS- ATE 628/629', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('26.031-530', '3603     ', 'R JOSE MARTINS', 'CERAMICA                      ');
INSERT INTO cd_cep_br VALUES ('26.060-460', '3603     ', 'R JOSE MARTINS', 'FIGUEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('26.256-070', '3603     ', 'R JOSE MARTINS D AVILA', 'LUZ                           ');
INSERT INTO cd_cep_br VALUES ('26.061-580', '3603     ', 'R JOSE MIQUEIS', 'M COUTO                       ');
INSERT INTO cd_cep_br VALUES ('26.216-090', '3603     ', 'R JOSE MOACIR NOGUEIRA', 'METROPOLE                     ');
INSERT INTO cd_cep_br VALUES ('26.276-530', '3603     ', 'R JOSE PEREIRA GOMES', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.040-660', '3603     ', 'R JOSE PETRI', 'VL P ROCHA                    ');
INSERT INTO cd_cep_br VALUES ('26.041-820', '3603     ', 'R JOSE REGATIERE', 'JD M GROSSO                   ');
INSERT INTO cd_cep_br VALUES ('26.041-800', '3603     ', 'R JOSE REGATIERE FILHO', 'JD M GROSSO                   ');
INSERT INTO cd_cep_br VALUES ('26.060-580', '3603     ', 'R JOSE ROBERTO', 'FIGUEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('26.010-590', '3603     ', 'R JOSE ROBERTO DOMINGUES', 'A ARAUJO                      ');
INSERT INTO cd_cep_br VALUES ('26.042-040', '3603     ', 'R JOSE ROBERTO VILA FRANCA SILVEIRA', 'AUTODROMO                     ');
INSERT INTO cd_cep_br VALUES ('26.281-500', '3603     ', 'R JOSE RODRIGUES', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.256-090', '3603     ', 'R JOMAR', 'LUZ                           ');
INSERT INTO cd_cep_br VALUES ('26.232-200', '3603     ', 'R JORGE', 'VL HUMAITA                    ');
INSERT INTO cd_cep_br VALUES ('26.250-290', '3603     ', 'R JORGE ALBERTO', 'P JUSCELINO                   ');
INSERT INTO cd_cep_br VALUES ('26.285-340', '3603     ', 'R JORGE ALVES DA SILVA', 'MOQUETA                       ');
INSERT INTO cd_cep_br VALUES ('25.750-290', '3609     ', 'R DOUTOR BARROS FRANCO', 'P RIO                         ');
INSERT INTO cd_cep_br VALUES ('25.710-300', '3609     ', 'TV DOUTOR BELISARIO ASSIS FONSECA', 'CASCATINHA                    ');
INSERT INTO cd_cep_br VALUES ('25.725-620', '3609     ', 'R DOUTOR BELISARIO ASSIS SOUZA JUNIOR', 'MOSELA                        ');
INSERT INTO cd_cep_br VALUES ('25.730-430', '3609     ', 'R DOUTOR BINA CALEMBE', 'NOGUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('25.615-131', '3609     ', 'R DOUTOR BONJEAN', 'PROVISORIA                    ');
INSERT INTO cd_cep_br VALUES ('25.685-000', '3609     ', 'TV DOUTOR CARLOS FERREIRA DE ABREU', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.655-220', '3609     ', 'R DOUTOR CARVALHO LEITE', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('25.640-230', '3609     ', 'R DOUTOR DEMERVAL DE MIRANDA', 'S MARINHO                     ');
INSERT INTO cd_cep_br VALUES ('25.770-170', '3609     ', 'R DOUTOR DOMINGOS SCALLI NETO', 'POSSE                         ');
INSERT INTO cd_cep_br VALUES ('25.710-320', '3609     ', 'R DOUTOR DURVAL DE SOUZA', 'SAMAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('25.645-150', '3609     ', 'R DOUTOR EDMUNDO KEMP', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('25.635-250', '3609     ', 'R DOUTOR EDUARDO DE MORAIS', 'CH FLORA                      ');
INSERT INTO cd_cep_br VALUES ('25.655-400', '3609     ', 'TV DOUTOR ERNESTO TORNAGHI', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('25.655-460', '3609     ', 'R DOUTOR EUGENIO BARCELLOS', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('25.615-100', '3609     ', 'R DOUTOR FABIANO LUIZ DE PERCIA GOMES', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('25.755-050', '3609     ', 'R DOUTOR FERNANDO BARROS FRANCO', 'P RIO                         ');
INSERT INTO cd_cep_br VALUES ('25.650-220', '3609     ', 'R DOUTOR GABRIEL JUNQUEIRA', 'QUITANDINHA                   ');
INSERT INTO cd_cep_br VALUES ('25.640-160', '3609     ', 'R DOUTOR GUALTER FERREIRA', 'CASTELANEA                    ');
INSERT INTO cd_cep_br VALUES ('25.680-400', '3609     ', 'R DOUTOR HANS BISTRISCHAN', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('25.650-250', '3609     ', 'R DOUTOR HEITOR ACHILLES', 'QUITANDINHA                   ');
INSERT INTO cd_cep_br VALUES ('25.625-011', '3609     ', 'VL DOUTOR HELIO AMADO', 'AT SERRA                      ');
INSERT INTO cd_cep_br VALUES ('25.610-370', '3609     ', 'R DOUTOR HELIO BITTENCOURT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.675-210', '3609     ', 'R DOUTOR HELION POVOA', 'Q INGELHEIN                   ');
INSERT INTO cd_cep_br VALUES ('25.645-010', '3609     ', 'R DOUTOR HENRIQUE CASTRIOTO', 'CASTELANEA                    ');
INSERT INTO cd_cep_br VALUES ('25.660-222', '3609     ', 'R DOUTOR HENRIQUE CUNHA', 'BINGEN                        ');
INSERT INTO cd_cep_br VALUES ('25.615-121', '3609     ', 'R DOUTOR HENRIQUE PAIXAO', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('25.715-060', '3609     ', 'R DOUTOR HERMOGENIO SILVA', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('25.745-440', '3609     ', 'EST CUIABA, DE', 'ITAIPAVA                      ');
INSERT INTO cd_cep_br VALUES ('25.645-141', '3609     ', 'R CUSTODIO FERREIRA DA COSTA', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('25.730-202', '3609     ', 'SRV CYRO GUILHERME DE AZEVEDO', 'NOGUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('25.645-610', '3609     ', 'R D', 'ITAIPAVA                      ');
INSERT INTO cd_cep_br VALUES ('25.660-330', '3609     ', 'R DANILO CABRAL SILVA', 'BINGEN                        ');
INSERT INTO cd_cep_br VALUES ('25.665-002', '3609     ', 'R DARMSTADT', 'BINGEN                        ');
INSERT INTO cd_cep_br VALUES ('25.615-290', '3609     ', 'R DEJAIR DE SOUZA LIMA', 'QUISSAMA                      ');
INSERT INTO cd_cep_br VALUES ('25.640-300', '3609     ', 'R DEMERVAL DE MIRANDA', 'S MARINHO                     ');
INSERT INTO cd_cep_br VALUES ('25.645-121', '3609     ', 'SRV DEOLINDA BORBA', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('25.740-180', '3609     ', 'R DEPUTADO ALTAIR DE OLIVEIRA LIMA', 'ITAIPAVA                      ');
INSERT INTO cd_cep_br VALUES ('25.630-110', '3609     ', 'R DEPUTADO EUVALDO LODDI', 'MORIN                         ');
INSERT INTO cd_cep_br VALUES ('25.685-080', '3609     ', 'R DEPUTADO ROMAO JUNIOR', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('25.645-270', '3609     ', 'R DESEMBARGADOR JOSE JOAQUIM SERPA DE CARVALHO', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('25.650-210', '3609     ', 'R DESEMBARGADOR MAURITY FILHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.620-040', '3609     ', 'R DEZESSEIS DE MARCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.665-400', '3609     ', 'R DIAS DE OLIVEIRA', 'D SILVEIRA                    ');
INSERT INTO cd_cep_br VALUES ('25.670-080', '3609     ', 'SRV DIMAS DE MORAIS E CASTRO', 'MOSELA                        ');
INSERT INTO cd_cep_br VALUES ('25.716-210', '3609     ', 'SRV DIOGO ESTEVES BALDOINO', 'QUISSAMA                      ');
INSERT INTO cd_cep_br VALUES ('25.720-220', '3609     ', 'R DIONEZIA CORREA TORRES P. COUTO', 'CORREAS                       ');
INSERT INTO cd_cep_br VALUES ('25.715-410', '3609     ', 'R DIVINO ESPIRITO SANTO', 'CARANGOLA                     ');
INSERT INTO cd_cep_br VALUES ('25.715-400', '3609     ', 'EST DIVINO, DO', 'CARANGOLA                     ');
INSERT INTO cd_cep_br VALUES ('25.745-290', '3609     ', 'EST DIVISA, DA', 'ITAIPAVA                      ');
INSERT INTO cd_cep_br VALUES ('25.665-251', '3609     ', 'R DJALMA MONTEIRO', 'CASTRIOTO                     ');
INSERT INTO cd_cep_br VALUES ('25.710-290', '3609     ', 'R DJANIRA', 'SAMAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('25.635-190', '3609     ', 'R DOM JOAO BRAGA', 'AT SERRA                      ');
INSERT INTO cd_cep_br VALUES ('25.610-020', '3609     ', 'AV DOM PEDRO I', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.620-031', '3609     ', 'PC DOM PEDRO II', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.710-092', '3609     ', 'SRV DOMENCIANO ALVES GONCALVES', 'ITAMARATI                     ');
INSERT INTO cd_cep_br VALUES ('25.685-240', '3609     ', 'R DOMINGOS ANDRADE BASTOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.716-152', '3609     ', 'SRV DOMINGOS CANDIDO BARCELLOS', 'CASCATINHA                    ');
INSERT INTO cd_cep_br VALUES ('25.725-110', '3609     ', 'R DOMINGOS JOSE MARTINS', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('26.062-700', '3603     ', 'R PEDRO JOSE RIBEIRO', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('25.750-360', '3609     ', 'R AUGUSTO FERREIRA DA SILVA', 'P RIO                         ');
INSERT INTO cd_cep_br VALUES ('25.650-010', '3609     ', 'R AUGUSTO FRAGOSO', 'QUITANDINHA                   ');
INSERT INTO cd_cep_br VALUES ('25.651-070', '3609     ', 'PC AUGUSTO FRANCISCO ALBINO', 'QUITANDINHA                   ');
INSERT INTO cd_cep_br VALUES ('25.750-361', '3609     ', 'R AUGUSTO FRANCISCO DA SILVA', 'P RIO                         ');
INSERT INTO cd_cep_br VALUES ('25.710-100', '3609     ', 'R AUGUSTO IGREJAS MARTINS', 'ITAMARATI                     ');
INSERT INTO cd_cep_br VALUES ('25.655-080', '3609     ', 'VL AUGUSTO JUSTEN', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('25.660-020', '3609     ', 'R ANTONIO FRANCISCO MAGALHAES', 'BINGEN                        ');
INSERT INTO cd_cep_br VALUES ('25.615-160', '3609     ', 'R ANTONIO FRANCISCO PATULEIA', 'PROVISORIA                    ');
INSERT INTO cd_cep_br VALUES ('25.655-180', '3609     ', 'R CORONEL BIAS PIMENTEL', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('25.665-470', '3609     ', 'R CORONEL DUARTE DA SILVEIRA- ATE 0937/0938', 'D SILVEIRA                    ');
INSERT INTO cd_cep_br VALUES ('25.665-471', '3609     ', 'R CORONEL DUARTE DA SILVEIRA- DE 0939/1000 AO FI', 'D SILVEIRA                    ');
INSERT INTO cd_cep_br VALUES ('21.715-170', '3605     ', 'TV RODRIGUES MARQUES', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.540-250', '3605     ', 'R RODRIGUES PEREIRA', 'TURIACU                       ');
INSERT INTO cd_cep_br VALUES ('23.088-510', '3605     ', 'R RODRIGUES ULISSES DE CARVALHO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.932-310', '3605     ', 'BC ROGERIO', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('21.230-790', '3605     ', 'R ROGERIO CARDOSO', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('22.795-216', '3605     ', 'R ROGERIO KARP', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('21.061-065', '3605     ', 'R ROLANDIA', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('23.067-480', '3605     ', 'R ROLANDO PEDREIRA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.066-700', '3605     ', 'R ROLCENDO PEREIRA', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('21.555-400', '3605     ', 'R ROLEMBERGUE MONTENEGRO DUARTE', 'M HERMES                      ');
INSERT INTO cd_cep_br VALUES ('21.521-430', '3605     ', 'AL ROLINHAS', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('21.041-060', '3605     ', 'AV ROMA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('22.451-510', '3605     ', 'TV ROMA', 'GAVEA                         ');
INSERT INTO cd_cep_br VALUES ('22.795-176', '3605     ', 'R ROMA', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('21.911-170', '3605     ', 'R ROMANCISTA, DO', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('22.753-140', '3605     ', 'R ROMAO CORTES DE LACERDA', 'ITANHANGA                     ');
INSERT INTO cd_cep_br VALUES ('23.013-240', '3605     ', 'R ROMARIA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.351-190', '3605     ', 'R ROMARIO MARTINS', 'TURIACU                       ');
INSERT INTO cd_cep_br VALUES ('21.630-290', '3605     ', 'R ROMARIO MUNIZ', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('21.630-300', '3605     ', 'TV ROMARIO MUNIZ', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('21.031-820', '3605     ', 'TV ROMARIZ', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('21.331-520', '3605     ', 'R ROMAZEIRA', 'B RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('21.070-090', '3605     ', 'R ROMEIROS, DOS', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('23.025-305', '3605     ', 'PC ROMELANDIA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.040-080', '3605     ', 'R ROMERO ZANDER', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('21.625-380', '3605     ', 'R ROMEU CASAGRANDE', 'PRQ ANCHIETA                  ');
INSERT INTO cd_cep_br VALUES ('23.585-169', '3605     ', 'R ROMEU COCO', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.675-460', '3605     ', 'R ROMUALDO BORGES', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('23.065-010', '3605     ', 'CAM MANGUARIBA', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.065-000', '3605     ', 'EST MANGUARIBA', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.065-630', '3605     ', 'EST MANGUARIBA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.020-580', '3605     ', 'CAM MANGUE, DO', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.030-550', '3605     ', 'BC MANGUEIRA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.730-650', '3605     ', 'TV MANGUEIRA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('22.733-400', '3605     ', 'R MANGUEIRA', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('23.036-510', '3605     ', 'CAM MANGUEIRA (CANTAGALO)', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.030-290', '3605     ', 'CAM MANGUEIRA, DA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('22.452-410', '3605     ', 'R MANGUEIRA, DA', 'VIDIGAL                       ');
INSERT INTO cd_cep_br VALUES ('21.730-400', '3605     ', 'R MANGUEIRA, DA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('20.961-490', '3605     ', 'LRG MANGUEIRA, DA', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('23.042-330', '3605     ', 'R MANGUEIRAL', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.042-193', '3605     ', 'TV MANGUEIRAL', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.595-055', '3605     ', 'R MANGUEIRAS, DAS', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.721-565', '3605     ', 'R MANGUEIRAS, DAS', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('20.751-080', '3605     ', 'R MANGUEIRAS, DAS', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('23.525-004', '3605     ', 'LRG MANGUEIRAS, DAS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.743-313', '3605     ', 'R MANGUEIRAS, DAS(CAMPO DA AREIA 672)', 'PECHINCHA                     ');
INSERT INTO cd_cep_br VALUES ('21.921-150', '3605     ', 'PC MANGUETA', 'JD CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('21.050-005', '3605     ', 'EST MANGUINHOS, DE- ATE 292/295', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('20.766-540', '3605     ', 'R MALACACHETA', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('21.050-620', '3605     ', 'TV MALAFAIA', 'D CASTILHO                    ');
INSERT INTO cd_cep_br VALUES ('21.852-460', '3605     ', 'TV MALAGA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.715-150', '3605     ', 'R MALAGUETA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.773-380', '3605     ', 'PC MALAQUIAS', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('21.850-590', '3605     ', 'TV MALASIA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.790-400', '3605     ', 'R MALBA TAHAN', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.930-130', '3605     ', 'R MALDONADO', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('21.532-120', '3605     ', 'R MALHEIROS', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('23.012-030', '3605     ', 'R MALHOA', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('21.853-480', '3605     ', 'R MALI', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.793-295', '3605     ', 'R MALIBU', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('23.520-181', '3605     ', 'BC MALITA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.061-130', '3605     ', 'R MALLET', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('21.670-480', '3605     ', 'PC MALMEQUER', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('21.920-190', '3605     ', 'R MALTA', 'TAUA                          ');
INSERT INTO cd_cep_br VALUES ('20.760-350', '3605     ', 'R MALVINA', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('21.240-580', '3605     ', 'TV MALVINAS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('20.561-040', '3605     ', 'PC MALVINO REIS', 'GRAJAU                        ');
INSERT INTO cd_cep_br VALUES ('20.535-300', '3605     ', 'R MALVINO SILVA', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('22.733-030', '3605     ', 'R MAMANGUAPE', 'PC SECA                       ');
INSERT INTO cd_cep_br VALUES ('21.610-060', '3605     ', 'R MAMBARES', 'M HERMES                      ');
INSERT INTO cd_cep_br VALUES ('21.512-050', '3605     ', 'R MAMBITUBA', 'B FILHO                       ');
INSERT INTO cd_cep_br VALUES ('22.780-679', '3605     ', 'R MAMBORE', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('21.510-520', '3605     ', 'R MAMBUCABA', 'C NETO                        ');
INSERT INTO cd_cep_br VALUES ('21.510-510', '3605     ', 'TV MAMBUCABA', 'R MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('21.852-030', '3605     ', 'TV MAMORANA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.760-080', '3605     ', 'R MAMORE', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('21.615-290', '3605     ', 'R MANACA', 'DEODORO                       ');
INSERT INTO cd_cep_br VALUES ('23.016-130', '3605     ', 'R MANACAPURU', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.550-520', '3605     ', 'PC MANAGUA', 'B RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('23.052-220', '3605     ', 'R MANAI', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.720-400', '3605     ', 'AV MANANCIAIS, DOS- LADO IMPAR', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.720-410', '3605     ', 'AV MANANCIAIS, DOS- LADO PAR', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.730-050', '3605     ', 'R MANAUS', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.863-375', '3605     ', 'R MANCHINHA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.755-370', '3605     ', 'R MANDACARU', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('22.710-125', '3605     ', 'R MANDAGUARI', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('20.931-580', '3605     ', 'R MAJOR DOUTOR AZEVEDO', 'CAJU                          ');
INSERT INTO cd_cep_br VALUES ('21.615-020', '3605     ', 'R MAJOR DREON', 'VL MILITAR                    ');
INSERT INTO cd_cep_br VALUES ('23.530-290', '3605     ', 'R MAJOR FERREIRA OLINTO', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('20.920-040', '3605     ', 'R MAJOR FONSECA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('20.921-150', '3605     ', 'R MAJOR FREDERICO TROTA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('20.250-170', '3605     ', 'R MAJOR FREITAS', 'ESTACIO                       ');
INSERT INTO cd_cep_br VALUES ('23.085-330', '3605     ', 'R MAJOR GABRIEL TELES', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('26.063-150', '3603     ', 'R BARAO DO RIO BRANCO', 'RCR P MARAMBAIA               ');
INSERT INTO cd_cep_br VALUES ('26.031-370', '3603     ', 'R BARAO DO RIO BRANCO', 'CERAMICA                      ');
INSERT INTO cd_cep_br VALUES ('25.745-370', '3609     ', 'R JOSE DA ROSA RABELLO', 'ITAIPAVA                      ');
INSERT INTO cd_cep_br VALUES ('25.675-191', '3609     ', 'SRV JOSE DA SILVA FERREIRA', 'Q INGELHEIN                   ');
INSERT INTO cd_cep_br VALUES ('25.710-180', '3609     ', 'SRV JOSE DA SILVA SIMOES', 'ITAMARATI                     ');
INSERT INTO cd_cep_br VALUES ('25.755-160', '3609     ', 'R JOSE DAMAS DE SOUZA', 'P RIO                         ');
INSERT INTO cd_cep_br VALUES ('25.610-050', '3609     ', 'R JOSE DE ALENCAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.655-002', '3609     ', 'VL JOSE DE ASSIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.645-174', '3609     ', 'VL JOSE DE SOUZA DIAS', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('25.645-400', '3609     ', 'R JOSE DO PATROCINIO', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('25.725-440', '3609     ', 'AL ANTONIO GASPAR', 'ARARAS                        ');
INSERT INTO cd_cep_br VALUES ('25.745-130', '3609     ', 'PC ANTONIO GONCALVES', 'ITAIPAVA                      ');
INSERT INTO cd_cep_br VALUES ('25.770-120', '3609     ', 'VL ANTONIO GUEDES DE MORAIS', 'POSSE                         ');
INSERT INTO cd_cep_br VALUES ('22.452-600', '3605     ', 'R RENATO DANTAS', 'VIDIGAL                       ');
INSERT INTO cd_cep_br VALUES ('22.750-210', '3605     ', 'R RENATO DE CASTRO', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('23.545-130', '3605     ', 'R RENATO DE VASCONCELOS', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.075-590', '3605     ', 'R RENATO LEITE E SILVA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.735-120', '3605     ', 'R RENATO MEIRA LIMA', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('21.825-450', '3605     ', 'R RENATO REBECCHI', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.042-250', '3605     ', 'R RENATO SOEIRO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.085-180', '3605     ', 'R RENATO TRAVASSOS', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('22.452-610', '3605     ', 'R RENATO VASCONCELOS', 'VIDIGAL                       ');
INSERT INTO cd_cep_br VALUES ('21.760-800', '3605     ', 'R RENATO VASCONCELOS', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('23.530-510', '3605     ', 'R RENATO VEIGA DE ABREU', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('22.641-090', '3605     ', 'PC RENATO VIANA', 'ITANHANGA                     ');
INSERT INTO cd_cep_br VALUES ('23.565-200', '3605     ', 'R RENE BITTENCOURT', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.790-303', '3605     ', 'AV RENE LACLETTE', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('23.045-473', '3605     ', 'BC RENERIO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.771-530', '3605     ', 'R RENOIR', 'D CASTILHO                    ');
INSERT INTO cd_cep_br VALUES ('21.525-250', '3605     ', 'R RENOVACAO', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('22.290-210', '3605     ', 'AV REPORTER NESTOR MOREIRA', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('21.941-288', '3605     ', 'R REPOUSO', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('22.765-400', '3605     ', 'R REPRESA DOS CIGANOS', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('21.853-270', '3605     ', 'CAM REPRESA, DA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.017-400', '3605     ', 'EST REPRESA, DA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.020-837', '3605     ', 'CAM REPRESA, DA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.931-370', '3605     ', 'R REPUBLICA ARABE DA SIRIA', 'PORTUGUESA                    ');
INSERT INTO cd_cep_br VALUES ('20.031-170', '3605     ', 'AV REPUBLICA DO CHILE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.061-030', '3605     ', 'R REPUBLICA DO LIBANO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.031-180', '3605     ', 'AV REPUBLICA DO PARAGUAI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('22.021-040', '3605     ', 'R REPUBLICA DO PERU', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('26.275-000', '3603     ', 'R VOVO CAMBINA', 'JD PERNAMBUCO                 ');
INSERT INTO cd_cep_br VALUES ('26.281-220', '3603     ', 'R VOVO CATARINA', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.041-325', '3603     ', 'TV VOVO, DO', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('26.031-070', '3603     ', 'R WALDA', 'CERAMICA                      ');
INSERT INTO cd_cep_br VALUES ('26.015-330', '3603     ', 'R WALDEMAR MENDES', 'CAIOABA                       ');
INSERT INTO cd_cep_br VALUES ('26.012-570', '3603     ', 'R WALDIR MENDES DA COSTA', 'VL S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('26.010-830', '3603     ', 'R WALTER LEMOS DE AZEVEDO', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('26.030-255', '3603     ', 'R WANDERSON KELER SILVA GUALBERTO', 'JD POSSE                      ');
INSERT INTO cd_cep_br VALUES ('26.053-370', '3603     ', 'R WASHINGTON', 'VL CARLOTA                    ');
INSERT INTO cd_cep_br VALUES ('26.263-020', '3603     ', 'R WASHINGTON LUIS', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('26.275-400', '3603     ', 'R WASHINGTON LUIS', 'JD PERNAMBUCO                 ');
INSERT INTO cd_cep_br VALUES ('26.063-280', '3603     ', 'R WENCESLAU BRAZ', 'RCR P MARAMBAIA               ');
INSERT INTO cd_cep_br VALUES ('26.010-187', '3603     ', 'R WILMA', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('26.010-325', '3603     ', 'R WILSON DE OLIVEIRA COSTA', 'A ARAUJO                      ');
INSERT INTO cd_cep_br VALUES ('26.012-600', '3603     ', 'R WILSON DE OLIVEIRA COSTA', 'VL S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('26.236-320', '3603     ', 'R WILSON FRAHIA', 'E PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('26.010-117', '3603     ', 'R WILSON G. JESUS RIBEIRO', 'A ARAUJO                      ');
INSERT INTO cd_cep_br VALUES ('26.020-205', '3603     ', 'TV WILZA', 'JD POSSE                      ');
INSERT INTO cd_cep_br VALUES ('26.236-330', '3603     ', 'R WIRTON SAMBONHA', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.030-265', '3603     ', 'R WLADIMIR TEIXEIRA LEMOS', 'JD POSSE                      ');
INSERT INTO cd_cep_br VALUES ('26.042-140', '3603     ', 'R WLADIMIR VILA FRANCA DA SILVEIRA', 'AUTODROMO                     ');
INSERT INTO cd_cep_br VALUES ('26.063-515', '3603     ', 'R XAVANTES', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.050-080', '3603     ', 'R XINGU', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('26.041-375', '3603     ', 'R XINGU', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('26.041-690', '3603     ', 'R YONE ENNES', 'JD MTE CASTELO                ');
INSERT INTO cd_cep_br VALUES ('26.061-220', '3603     ', 'R ZAIDA', 'M COUTO                       ');
INSERT INTO cd_cep_br VALUES ('26.015-370', '3603     ', 'R ZAIR', 'VL IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('26.030-450', '3603     ', 'R ZARLU', 'CHIQUE                        ');
INSERT INTO cd_cep_br VALUES ('26.235-290', '3603     ', 'R ZEFERINO', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.041-640', '3603     ', 'R ZELI COTRIM', 'JD MTE CASTELO                ');
INSERT INTO cd_cep_br VALUES ('26.052-770', '3603     ', 'R ZENAIDE', 'PRQ ANTARTICA                 ');
INSERT INTO cd_cep_br VALUES ('26.052-760', '3603     ', 'R ZENITH', 'PRQ ANTARTICA                 ');
INSERT INTO cd_cep_br VALUES ('26.270-020', '3603     ', 'R ZENON DE OLIVEIRA', 'IOLANDA                       ');
INSERT INTO cd_cep_br VALUES ('26.255-480', '3603     ', 'R VINTE E CINCO DE DEZEMBRO', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('26.020-285', '3603     ', 'R VINTE E CINCO DE DEZEMBRO', 'VL CAMARI                     ');
INSERT INTO cd_cep_br VALUES ('26.020-287', '3603     ', 'R VINTE E NOVE DE OUTUBRO', 'VL CAMARI                     ');
INSERT INTO cd_cep_br VALUES ('26.053-290', '3603     ', 'R VINTE E OITO', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('26.255-281', '3603     ', 'R VINTE E QUATRO DE JUNHO', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('26.053-591', '3603     ', 'R VINTE E SETE', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('26.255-500', '3603     ', 'R VINTE E TRES DE ABRIL', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('26.285-520', '3603     ', 'PC VINTE E TRES DE ABRIL', 'MOQUETA                       ');
INSERT INTO cd_cep_br VALUES ('26.010-440', '3603     ', 'R VINTE E UM DE ABRIL', 'VL SUELI                      ');
INSERT INTO cd_cep_br VALUES ('26.010-110', '3603     ', 'R VINTE E UM DE FEVEREIRO', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('26.040-620', '3603     ', 'R VIOLETAS', 'AMBAI                         ');
INSERT INTO cd_cep_br VALUES ('26.053-430', '3603     ', 'R VIOLETAS, DAS', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('26.062-005', '3603     ', 'EST VIRADOURO', 'I. VELHO                      ');
INSERT INTO cd_cep_br VALUES ('26.010-115', '3603     ', 'R VIRGILINO MODESTO DA SILVA', 'A ARAUJO                      ');
INSERT INTO cd_cep_br VALUES ('26.225-200', '3603     ', 'R VIRGILIO', 'P JUSCELINO                   ');
INSERT INTO cd_cep_br VALUES ('26.215-221', '3603     ', 'TV VIRGINIA', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('26.050-530', '3603     ', 'R VIRGINIA LEMOS DE AZEVEDO', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('26.022-310', '3603     ', 'R VIRGINIA MAGALHAES', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('26.041-340', '3603     ', 'R VIRGINIA VITORINO', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('26.266-180', '3603     ', 'R VIRGINIO TINOCO', 'JD N ERA                      ');
INSERT INTO cd_cep_br VALUES ('26.230-140', '3603     ', 'R VIRIATE EMILIO CORREA', 'JACUTINGA                     ');
INSERT INTO cd_cep_br VALUES ('26.240-240', '3603     ', 'R VIRTUDE', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.040-461', '3603     ', 'R VISCONDE DE CARAVELAS', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('26.230-690', '3603     ', 'R VISCONDE RIO BRANCO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('26.061-770', '3603     ', 'R VISEU', 'PRQ G LUZ                     ');
INSERT INTO cd_cep_br VALUES ('26.040-430', '3603     ', 'AV VITAL BRASIL', 'AMBAI                         ');
INSERT INTO cd_cep_br VALUES ('26.012-410', '3603     ', 'R VITALINA', 'VL S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('26.020-200', '3603     ', 'R VITOR', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('26.261-330', '3603     ', 'R VITOR AMERICO', 'VL AVELINA                    ');
INSERT INTO cd_cep_br VALUES ('26.021-350', '3603     ', 'R MARACANA', 'VL S T JESUS                  ');
INSERT INTO cd_cep_br VALUES ('26.061-075', '3603     ', 'R MARACANA', 'M COUTO                       ');
INSERT INTO cd_cep_br VALUES ('26.040-630', '3603     ', 'R MARAJO', 'AMBAI                         ');
INSERT INTO cd_cep_br VALUES ('26.021-560', '3603     ', 'R JOAQUIM SOARES NETO', 'N AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('26.261-420', '3603     ', 'R JOAQUIM VIEIRA', 'JD N S GRACAS                 ');
INSERT INTO cd_cep_br VALUES ('26.261-110', '3603     ', 'R JOAQUIM VIEIRA', 'LAFAIETE                      ');
INSERT INTO cd_cep_br VALUES ('26.031-780', '3603     ', 'R JOEL MOREIRA DA NOBREGA', 'B KELNER                      ');
INSERT INTO cd_cep_br VALUES ('26.250-610', '3603     ', 'R JOINVILE', 'P JUSCELINO                   ');
INSERT INTO cd_cep_br VALUES ('26.245-530', '3603     ', 'R JATUBA', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.251-310', '3603     ', 'R JAVALI', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.050-190', '3603     ', 'R JAVARI', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('26.015-140', '3603     ', 'R JEAN CASEMIRO', 'PRQ E PEQUENO                 ');
INSERT INTO cd_cep_br VALUES ('26.232-220', '3603     ', 'R JEANETE', 'VL HUMAITA                    ');
INSERT INTO cd_cep_br VALUES ('25.670-160', '3609     ', 'VL JOSE FERCHER', 'MOSELA                        ');
INSERT INTO cd_cep_br VALUES ('25.610-111', '3609     ', 'SRV JOSE FERNANDES DA SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.098-340', '3605     ', 'TV JOAO PAULO II', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('23.098-330', '3605     ', 'R JOAO PAULO II', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('21.745-570', '3605     ', 'TV JOAO PAULO II', 'M BASTOS                      ');
INSERT INTO cd_cep_br VALUES ('21.775-700', '3605     ', 'R JOAO PAULO II', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('20.540-360', '3605     ', 'PRQ JOAO PAULO II', 'GRAJAU                        ');
INSERT INTO cd_cep_br VALUES ('21.350-250', '3605     ', 'R JOAO PEREIRA', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('21.853-330', '3605     ', 'R JOAO PERNAMBUCO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.515-020', '3605     ', 'R JOAO PESSOA', 'B FILHO                       ');
INSERT INTO cd_cep_br VALUES ('21.515-030', '3605     ', 'TV JOAO PESSOA', 'B FILHO                       ');
INSERT INTO cd_cep_br VALUES ('21.044-080', '3605     ', 'R JOAO PESSOA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('20.230-140', '3605     ', 'PC JOAO PESSOA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('22.783-230', '3605     ', 'R JOAO PESSOA', 'V PEQUENA                     ');
INSERT INTO cd_cep_br VALUES ('20.756-100', '3605     ', 'R JOAO PINHEIRO', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('20.973-070', '3605     ', 'R JOAO PINTO', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('21.031-170', '3605     ', 'R JOAO PIZARRO', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('20.530-180', '3605     ', 'R JOAO RAMALHO', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('23.520-180', '3605     ', 'BC JOAO RAMOS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.060-700', '3605     ', 'R JOAO RAMOS', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.073-160', '3605     ', 'R JOAO REGO', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('23.028-520', '3605     ', 'TV JOAO REGO', 'P GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('23.073-530', '3605     ', 'R JOAO REIS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.775-811', '3605     ', 'R JOAO RIBEIRO', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('20.750-090', '3605     ', 'AV JOAO RIBEIRO- ATE 423/430', 'PILARES                       ');
INSERT INTO cd_cep_br VALUES ('20.750-091', '3605     ', 'AV JOAO RIBEIRO- DE 425/432 A 694/715', 'PILARES                       ');
INSERT INTO cd_cep_br VALUES ('20.761-390', '3605     ', 'AV JOAO RIBEIRO- DE 696/717 AO FIM', 'PILARES                       ');
INSERT INTO cd_cep_br VALUES ('22.775-812', '3605     ', 'R JOAO RIBEIRO (VILA SAPE)', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('20.910-040', '3605     ', 'R JOAO RICARDO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('20.960-010', '3605     ', 'R JOAO RODRIGUES', 'S F XAVIER                    ');
INSERT INTO cd_cep_br VALUES ('26.040-035', '3603     ', 'R JORGE BOATO FILHO', 'PDA AMARAL                    ');
INSERT INTO cd_cep_br VALUES ('26.235-160', '3603     ', 'R JORGE LIMA', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.051-050', '3603     ', 'R JORGE MOREIRA', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('26.285-560', '3603     ', 'R JORGE PALADINO', 'CHACRINHA                     ');
INSERT INTO cd_cep_br VALUES ('26.043-040', '3603     ', 'R JORGE RIBEIRO', 'VL MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('26.041-120', '3603     ', 'R JORGE SALOMAO', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('26.255-560', '3603     ', 'R JOSE ALVAREZ', 'ALVAREZ                       ');
INSERT INTO cd_cep_br VALUES ('26.240-170', '3603     ', 'R JOSE ALVES CARNEIRO', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.030-340', '3603     ', 'R JOSE ALVES DE OLIVEIRA', 'JURITI                        ');
INSERT INTO cd_cep_br VALUES ('26.285-090', '3603     ', 'R JOSE ALVES PEREIRA', 'PRQ HORIZONTE                 ');
INSERT INTO cd_cep_br VALUES ('26.250-300', '3603     ', 'R JOSE ARCAS', 'P JUSCELINO                   ');
INSERT INTO cd_cep_br VALUES ('26.281-490', '3603     ', 'R JOSE ARRUDA CAMARA', 'JD IGUACU                     ');
INSERT INTO cd_cep_br VALUES ('26.265-160', '3603     ', 'R JOSE AUGUSTO', 'JD N S GRACAS                 ');
INSERT INTO cd_cep_br VALUES ('26.271-150', '3603     ', 'R JOSE AZEVEDO NASCIMENTO', 'JD PALMARES                   ');
INSERT INTO cd_cep_br VALUES ('26.052-530', '3603     ', 'R JOSE BATALHA', 'VL CAVA                       ');
INSERT INTO cd_cep_br VALUES ('26.031-110', '3603     ', 'R JOSE BENICIO GOMES', 'CERAMICA                      ');
INSERT INTO cd_cep_br VALUES ('26.256-080', '3603     ', 'R JOSE BONIFACIO', 'LUZ                           ');
INSERT INTO cd_cep_br VALUES ('26.033-670', '3603     ', 'R JOSE BONIFACIO', 'PRQ FLORA                     ');
INSERT INTO cd_cep_br VALUES ('26.231-440', '3603     ', 'R JOSE BONIFACIO', 'R SOBRINHO                    ');
INSERT INTO cd_cep_br VALUES ('26.276-230', '3603     ', 'R JOSE CARDOSO', 'R VENTOS                      ');
INSERT INTO cd_cep_br VALUES ('26.010-060', '3603     ', 'R JOSE CARDOSO', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('26.030-095', '3603     ', 'R JOSE CARLOS', 'CERAMICA                      ');
INSERT INTO cd_cep_br VALUES ('26.053-030', '3603     ', 'R JOSE CASIMIRO DE ABREU', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('26.263-180', '3603     ', 'R JOSE CLAUDIO', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.232-410', '3603     ', 'R JOSE CLEMENTE', 'VL HUMAITA                    ');
INSERT INTO cd_cep_br VALUES ('26.236-140', '3603     ', 'R JOSE CLEMENTE HUFMAISTR', 'E PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('26.276-430', '3603     ', 'R JOSE DA PURIFICACAO', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.010-085', '3603     ', 'R JOSE DE ABREU', 'A ARAUJO                      ');
INSERT INTO cd_cep_br VALUES ('26.245-450', '3603     ', 'R JOSE DE ALENCAR', 'F POLVORA                     ');
INSERT INTO cd_cep_br VALUES ('26.215-470', '3603     ', 'R JOSE DE ALENCAR', 'METROPOLE                     ');
INSERT INTO cd_cep_br VALUES ('26.052-390', '3603     ', 'R JOSE DE ANCHIETA', 'J BULHOES                     ');
INSERT INTO cd_cep_br VALUES ('26.285-590', '3603     ', 'R JOSE DE ASSIS FERREIRA', 'CHACRINHA                     ');
INSERT INTO cd_cep_br VALUES ('26.040-045', '3603     ', 'R JOSE DE LUCCA', 'VL ANITA                      ');
INSERT INTO cd_cep_br VALUES ('26.032-680', '3603     ', 'R JOSE DE MATTOS', 'CHIQUE                        ');
INSERT INTO cd_cep_br VALUES ('26.250-271', '3603     ', 'R JOAO MARTINS', 'P JUSCELINO                   ');
INSERT INTO cd_cep_br VALUES ('26.236-370', '3603     ', 'R JOAO OLIVEIRA PINTO', 'E PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('26.012-540', '3603     ', 'R JOAO PAVANI', 'VL S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('26.062-490', '3603     ', 'R JOAO PESSOA', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.255-171', '3603     ', 'PC JOAO PESSOA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.236-130', '3603     ', 'R JOAO PETENA', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.245-400', '3603     ', 'R JOAO PILOTO', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.250-100', '3603     ', 'R JOAO RANGEL', 'VL CATULINA                   ');
INSERT INTO cd_cep_br VALUES ('26.230-471', '3603     ', 'R JOAO RODRIGUES', 'Q I PRATA                     ');
INSERT INTO cd_cep_br VALUES ('26.230-470', '3603     ', 'TV JOAO RODRIGUES', 'Q I PRATA                     ');
INSERT INTO cd_cep_br VALUES ('26.225-120', '3603     ', 'R JOAO TELES', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.020-000', '3603     ', 'EST JOAO VENANCIO DE FIGUEIREDO- ATE 204/205', 'FAZ POSSE                     ');
INSERT INTO cd_cep_br VALUES ('26.020-001', '3603     ', 'EST JOAO VENANCIO DE FIGUEIREDO- DE 206/207 AO FIM', 'FAZ POSSE                     ');
INSERT INTO cd_cep_br VALUES ('26.215-280', '3603     ', 'R JOAO VICTOR BRUNO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.270-360', '3603     ', 'R JOAO VIEIRA BRAGA', 'IOLANDA                       ');
INSERT INTO cd_cep_br VALUES ('26.010-680', '3603     ', 'R JOAO XXIII', 'MARGARIDA                     ');
INSERT INTO cd_cep_br VALUES ('26.265-170', '3603     ', 'R JOAQUIM', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('26.010-140', '3603     ', 'R JOAQUIM A. DE FREITAS', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('26.261-350', '3603     ', 'R JOAQUIM CAETANO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('26.030-225', '3603     ', 'R JOAQUIM CARLOS', 'JD POSSE                      ');
INSERT INTO cd_cep_br VALUES ('26.021-500', '3603     ', 'R JOAQUIM DOMINGOS DA SILVEIRA', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('26.062-331', '3603     ', 'R JOAQUIM INACIO DE FARIA', 'RCR P MARAMBAIA               ');
INSERT INTO cd_cep_br VALUES ('26.061-065', '3603     ', 'R JOAQUIM JOSE RAMOS', 'M COUTO                       ');
INSERT INTO cd_cep_br VALUES ('26.220-630', '3603     ', 'TV JOAQUIM LEITAO', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('26.032-760', '3603     ', 'R JOAQUIM MARIANO', 'SIT N ORIENTE                 ');
INSERT INTO cd_cep_br VALUES ('26.032-840', '3603     ', 'R JOAQUIM MARIANO DE MOURA', 'CHIQUE                        ');
INSERT INTO cd_cep_br VALUES ('26.031-540', '3603     ', 'R JOAQUIM MARTINS', 'CERAMICA                      ');
INSERT INTO cd_cep_br VALUES ('26.011-820', '3603     ', 'R JOAQUIM MOREIRA', 'D NELI                        ');
INSERT INTO cd_cep_br VALUES ('26.023-240', '3603     ', 'R JOAQUIM MURTINHO', 'N AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('26.225-660', '3603     ', 'R JOAQUIM NABUCO', 'IMPERADOR                     ');
INSERT INTO cd_cep_br VALUES ('26.012-820', '3603     ', 'R JOAQUIM QUARESMA', 'VL R NOVO                     ');
INSERT INTO cd_cep_br VALUES ('26.271-310', '3603     ', 'R JOAQUIM RABELO', 'VL S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('26.360-500', '3604     ', 'R ELISABETE', 'RCR LARANJAIS                 ');
INSERT INTO cd_cep_br VALUES ('26.063-380', '3603     ', 'R RIO PATY', 'TINGUA                        ');
INSERT INTO cd_cep_br VALUES ('26.064-620', '3603     ', 'AV RIO PEIXECUM', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.064-630', '3603     ', 'AV RIO TINGUA', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.062-105', '3603     ', 'EST RIO, DO', 'TINGUA                        ');
INSERT INTO cd_cep_br VALUES ('26.261-300', '3603     ', 'R RISOLETA SOARES', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.050-090', '3603     ', 'R RITA', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('26.052-510', '3603     ', 'R RITA CARNEIRO', 'VL CAVA                       ');
INSERT INTO cd_cep_br VALUES ('26.020-095', '3603     ', 'TV RITA DE CASSIA', 'JD POSSE                      ');
INSERT INTO cd_cep_br VALUES ('26.250-160', '3603     ', 'R RITA GONCALVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.021-630', '3603     ', 'R JEQUITIA', 'VL S TEODORO                  ');
INSERT INTO cd_cep_br VALUES ('26.021-200', '3603     ', 'R JEQUITIBA', 'JD POSSE                      ');
INSERT INTO cd_cep_br VALUES ('22.451-480', '3605     ', 'TV OLIVEIRA', 'GAVEA                         ');
INSERT INTO cd_cep_br VALUES ('23.520-325', '3605     ', 'BC OLIVEIRA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.235-160', '3605     ', 'R OLIVEIRA ALVARES', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('23.535-610', '3605     ', 'R OLIVEIRA ALVES', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.221-300', '3605     ', 'AV OLIVEIRA BELO', 'VL PENHA                      ');
INSERT INTO cd_cep_br VALUES ('23.073-560', '3605     ', 'R OITO (JD NOVO HORIZONTE)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.078-350', '3605     ', 'R OITO (LOT I ARAUJO)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.044-700', '3605     ', 'R OITO (N HOLANDA)', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('23.058-470', '3605     ', 'R OITO (PACUARE TRES)', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('23.510-100', '3605     ', 'R OITO (VL DO SARGENTO)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.550-200', '3605     ', 'R OITO DE DEZEMBRO', 'MARACANA                      ');
INSERT INTO cd_cep_br VALUES ('21.511-350', '3605     ', 'PC OITO DE MAIO', 'R MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('20.780-280', '3605     ', 'R OITO DE SETEMBRO', 'CACHAMBI                      ');
INSERT INTO cd_cep_br VALUES ('22.795-024', '3605     ', 'R OITO W', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('21.531-090', '3605     ', 'R OLARIA', 'ACARI                         ');
INSERT INTO cd_cep_br VALUES ('21.531-100', '3605     ', 'AV OLARIA', 'ACARI                         ');
INSERT INTO cd_cep_br VALUES ('21.531-110', '3605     ', 'TV OLARIA', 'ACARI                         ');
INSERT INTO cd_cep_br VALUES ('20.943-440', '3605     ', 'TV OLARIA', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('23.010-110', '3605     ', 'EST OLARIA VELHA, DA', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('21.910-295', '3605     ', 'PR OLARIA, DA', 'COCOTA                        ');
INSERT INTO cd_cep_br VALUES ('21.910-290', '3605     ', 'TV OLARIA, DA', 'COCOTA                        ');
INSERT INTO cd_cep_br VALUES ('23.020-490', '3605     ', 'CAM OLARIA, DA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('22.785-060', '3605     ', 'CAM OLARIA, DA', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('23.550-290', '3605     ', 'R OLAVO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.041-010', '3605     ', 'PC OLAVO BILAC', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.570-220', '3605     ', 'R OLAVO BILAC', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.016-550', '3605     ', 'R OLAVO BILAC', 'S JERONIMO                    ');
INSERT INTO cd_cep_br VALUES ('26.383-320', '3604     ', 'R AIDA', 'VL TINGUA                     ');
INSERT INTO cd_cep_br VALUES ('26.321-090', '3604     ', 'R AIDA CURI', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('26.343-420', '3604     ', 'R AIDA LEAL', 'JD AIMORES                    ');
INSERT INTO cd_cep_br VALUES ('26.335-470', '3604     ', 'R AIROSA', 'VL LEONORA                    ');
INSERT INTO cd_cep_br VALUES ('26.377-160', '3604     ', 'R ALAGOAS', 'CIVILIZACAO                   ');
INSERT INTO cd_cep_br VALUES ('26.330-370', '3604     ', 'R ALAOR', 'VL FLORIANO                   ');
INSERT INTO cd_cep_br VALUES ('26.325-120', '3604     ', 'R ALAPALOS', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.351-530', '3604     ', 'R ALBA MARINHO', 'JD CAPUACU                    ');
INSERT INTO cd_cep_br VALUES ('26.330-060', '3604     ', 'R ALBA MIRANDA', 'E MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('26.337-470', '3604     ', 'R ALBERTO FERREIRA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('26.340-420', '3604     ', 'R ALBERTO LOPES', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.367-310', '3604     ', 'R ALBERTO LYON', 'PRQ T SANTOS                  ');
INSERT INTO cd_cep_br VALUES ('26.390-260', '3604     ', 'R ALBERTO NEPOMUCENO', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.395-510', '3604     ', 'R ALBERTO RIBEIRO', 'PRQ S TIAGO                   ');
INSERT INTO cd_cep_br VALUES ('26.395-500', '3604     ', 'R ALBERTO RIBEIRO JUNIOR', 'PRQ S TIAGO                   ');
INSERT INTO cd_cep_br VALUES ('26.395-110', '3604     ', 'TV ALBERTO VASCO', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.333-220', '3604     ', 'R ALBERTO VASCO', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.330-440', '3604     ', 'R ALBERTO VAZ', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.317-500', '3604     ', 'R ALBINA CORREIA', 'JD CPO ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('26.380-270', '3604     ', 'R ALBINO DE CASTRO', 'S SIMAO                       ');
INSERT INTO cd_cep_br VALUES ('26.320-130', '3604     ', 'R ALBINO MAIO', 'GJA ROSALINA                  ');
INSERT INTO cd_cep_br VALUES ('26.343-390', '3604     ', 'R ALBINO RIBEIRO', 'JD AIMORES                    ');
INSERT INTO cd_cep_br VALUES ('26.311-160', '3604     ', 'R ALBINO SANTIAGO', 'PRQ VALDAIROSA                ');
INSERT INTO cd_cep_br VALUES ('26.340-430', '3604     ', 'R ALCIDES', 'VARGES                        ');
INSERT INTO cd_cep_br VALUES ('26.325-230', '3604     ', 'AV ALCINDO BULHOES PAES', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.361-330', '3604     ', 'R ALCINDO DINIS', 'LAGOINHA                      ');
INSERT INTO cd_cep_br VALUES ('26.393-360', '3604     ', 'R ALCINEMA', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.393-340', '3604     ', 'R ALCIONE', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.321-070', '3604     ', 'R ALDA', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('26.343-050', '3604     ', 'R ALDA LEAL', 'JD AIMORES                    ');
INSERT INTO cd_cep_br VALUES ('26.350-410', '3604     ', 'R ALDINA NUNES', 'JD MIRASSOL                   ');
INSERT INTO cd_cep_br VALUES ('26.390-440', '3604     ', 'R ALEGRE', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('27.410-300', '3650     ', 'R VINTE E QUATRO', 'LOTEAMENTO BONDAROVSHY        ');
INSERT INTO cd_cep_br VALUES ('27.410-310', '3650     ', 'R VINTE E TRES', 'LOTEAMENTO BONDAROVSHY        ');
INSERT INTO cd_cep_br VALUES ('27.410-330', '3650     ', 'R VINTE E UM', 'LOTEAMENTO BONDAROVSHY        ');
INSERT INTO cd_cep_br VALUES ('27.430-010', '3650     ', 'R WANDERLINO TEIXEIRA LEITE', 'QUATIS                        ');
INSERT INTO cd_cep_br VALUES ('26.347-190', '3604     ', 'R A', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.313-080', '3604     ', 'R A FERREIRA', 'PRQ VALDAIROSA                ');
INSERT INTO cd_cep_br VALUES ('26.313-330', '3604     ', 'R ABAETE', 'PRQ S EUGENIA                 ');
INSERT INTO cd_cep_br VALUES ('26.340-060', '3604     ', 'R ABATIRA', 'VL CAICARAS                   ');
INSERT INTO cd_cep_br VALUES ('26.340-010', '3604     ', 'R ABAURA', 'VL CAICARAS                   ');
INSERT INTO cd_cep_br VALUES ('26.363-230', '3604     ', 'R ABELARDO LUZ', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('26.323-500', '3604     ', 'R ABELHAS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('26.365-520', '3604     ', 'R ABIEIRO', 'VL S MICHEL                   ');
INSERT INTO cd_cep_br VALUES ('26.343-230', '3604     ', 'R ABILIO GONCALVES', 'CIVILIZACAO                   ');
INSERT INTO cd_cep_br VALUES ('26.310-450', '3604     ', 'R ABILIO XAVIER DOS SANTOS', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.337-420', '3604     ', 'R ABIRU', 'VL CAICARAS                   ');
INSERT INTO cd_cep_br VALUES ('26.335-040', '3604     ', 'R ABOLICAO', 'SIT B ESPERANCA               ');
INSERT INTO cd_cep_br VALUES ('26.380-250', '3604     ', 'R ABREU FILHO', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.363-390', '3604     ', 'R ACACIAS', 'PRQ PAULICEIA                 ');
INSERT INTO cd_cep_br VALUES ('26.371-210', '3604     ', 'R ACACIAS, DAS', 'P VERDES                      ');
INSERT INTO cd_cep_br VALUES ('26.373-070', '3604     ', 'R ACAPAVA', 'VL BELGA                      ');
INSERT INTO cd_cep_br VALUES ('26.313-110', '3604     ', 'R ACARAI', 'PRQ S EUGENIA                 ');
INSERT INTO cd_cep_br VALUES ('26.373-270', '3604     ', 'AV ACESSO', 'CPO ALEGRE                    ');
INSERT INTO cd_cep_br VALUES ('26.350-460', '3604     ', 'R ACIOLI DE MATOS', 'F GIMENES                     ');
INSERT INTO cd_cep_br VALUES ('26.371-220', '3604     ', 'R ACUCENA, DAS', 'P VERDES                      ');
INSERT INTO cd_cep_br VALUES ('26.313-340', '3604     ', 'R ADAIL CARDOSO BARBOSA', 'JD MAGNOLIA                   ');
INSERT INTO cd_cep_br VALUES ('26.350-170', '3604     ', 'R ADELIA MELO', 'JD MIRASSOL                   ');
INSERT INTO cd_cep_br VALUES ('26.313-090', '3604     ', 'R ADEMAR FERREIRA DE BARROS', 'PRQ VALDAIROSA                ');
INSERT INTO cd_cep_br VALUES ('26.345-070', '3604     ', 'R ADERBAL SALES', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.380-480', '3604     ', 'R ADIB SAAD', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('26.351-340', '3604     ', 'R ADNARIO MENDONCA JUNIOR', 'VL VALVERDE                   ');
INSERT INTO cd_cep_br VALUES ('26.390-280', '3604     ', 'R ADOLFO MADEIRA', 'A NOITE                       ');
INSERT INTO cd_cep_br VALUES ('26.350-300', '3604     ', 'R ADOLFO MELO', 'JD MIRASSOL                   ');
INSERT INTO cd_cep_br VALUES ('26.363-050', '3604     ', 'R ADONIS', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('26.325-480', '3604     ', 'R ADRIANA', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.351-140', '3604     ', 'R ADRIANA', 'PRQ S MARCELO                 ');
INSERT INTO cd_cep_br VALUES ('26.345-120', '3604     ', 'R AERONDINO', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.341-150', '3604     ', 'R AFONSO CELSO', 'L DANON                       ');
INSERT INTO cd_cep_br VALUES ('25.715-230', '3609     ', 'R DOUTOR MODESTO GUIMARAES', 'CARANGOLA                     ');
INSERT INTO cd_cep_br VALUES ('25.660-120', '3609     ', 'R SOLDADO HERCILIO TARDELI', 'BINGEN                        ');
INSERT INTO cd_cep_br VALUES ('25.635-520', '3609     ', 'SRV SOPHIA NEUMANN CORTEZI', 'AT SERRA                      ');
INSERT INTO cd_cep_br VALUES ('25.635-525', '3609     ', 'VL SOSSEGO ALTO DA SERRA', 'AT SERRA                      ');
INSERT INTO cd_cep_br VALUES ('25.640-110', '3609     ', 'R STEFANIA MARIA GOETTNAUER', 'CASTELANEA                    ');
INSERT INTO cd_cep_br VALUES ('25.670-090', '3609     ', 'R STEPHAN ZWEIG', 'D SILVEIRA                    ');
INSERT INTO cd_cep_br VALUES ('25.651-250', '3609     ', 'R SUERLAND', 'QUITANDINHA                   ');
INSERT INTO cd_cep_br VALUES ('25.725-610', '3609     ', 'AL SUICA', 'FAZ INGLESA                   ');
INSERT INTO cd_cep_br VALUES ('25.730-720', '3609     ', 'EST SURUNDUS, DOS', 'NOGUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('25.650-014', '3609     ', 'VL SYBILLA FELIPINA TESCH', 'QUITANDINHA                   ');
INSERT INTO cd_cep_br VALUES ('27.430-410', '3650     ', 'EST QUATIS-AMPARO', 'QUATIS                        ');
INSERT INTO cd_cep_br VALUES ('27.420-300', '3650     ', 'EST QUATIS-FALCAO', 'QUATIS                        ');
INSERT INTO cd_cep_br VALUES ('25.630-120', '3609     ', 'R DOUTOR PUBLIO OLIVEIRA', 'MORIN                         ');
INSERT INTO cd_cep_br VALUES ('25.720-080', '3609     ', 'R DOUTOR RENATO DE LACERDA RODRIGUES', 'CORREAS                       ');
INSERT INTO cd_cep_br VALUES ('25.675-200', '3609     ', 'LD DOUTOR ROCHA MIRANDA', 'Q INGELHEIN                   ');
INSERT INTO cd_cep_br VALUES ('25.755-070', '3609     ', 'EST DOUTOR RUI DA COSTA LEITE', 'P RIO                         ');
INSERT INTO cd_cep_br VALUES ('25.625-073', '3609     ', 'R DOUTOR SA EARP', 'MORIN                         ');
INSERT INTO cd_cep_br VALUES ('25.620-180', '3609     ', 'PC DOUTOR SA EARP FILHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.655-121', '3609     ', 'PC DOUTOR SEABRA', 'C VEIGA                       ');
INSERT INTO cd_cep_br VALUES ('25.680-160', '3609     ', 'R DOUTOR SEBASTIAO DE CARVALHO', 'Q BRASILEIRO                  ');
INSERT INTO cd_cep_br VALUES ('25.630-130', '3609     ', 'R DOUTOR SERVULO LIMA', 'MORIN                         ');
INSERT INTO cd_cep_br VALUES ('25.650-061', '3609     ', 'R DOUTOR THOUZET', 'QUITANDINHA                   ');
INSERT INTO cd_cep_br VALUES ('25.715-390', '3609     ', 'R DOUTOR VALOIS SOUTO', 'CARANGOLA                     ');
INSERT INTO cd_cep_br VALUES ('25.755-080', '3609     ', 'R DOUTORA LANA', 'P RIO                         ');
INSERT INTO cd_cep_br VALUES ('25.716-000', '3609     ', 'R DOUTORA MARIETA MACACHERO', 'CASCATINHA                    ');
INSERT INTO cd_cep_br VALUES ('25.660-010', '3609     ', 'PC DUQUE DE CAXIAS', 'VL MILITAR                    ');
INSERT INTO cd_cep_br VALUES ('25.680-130', '3609     ', 'R DON MITRIONI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.685-111', '3609     ', 'PC DONA EUGENIA FIGUEIRA DE MELLO', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('25.625-080', '3609     ', 'R DONA LEOPOLDINA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.630-111', '3609     ', 'PC DONA LUIZA DE OLIVEIRA', 'MORIN                         ');
INSERT INTO cd_cep_br VALUES ('25.720-380', '3609     ', 'R DOUTOR ACHILES MOREIRA ALVES', 'CORREAS                       ');
INSERT INTO cd_cep_br VALUES ('25.730-050', '3609     ', 'R DOUTOR AGOSTINHO GOULAO', 'CORREAS                       ');
INSERT INTO cd_cep_br VALUES ('25.625-072', '3609     ', 'PC DOUTOR ALCINDO SODRE', 'MORIN                         ');
INSERT INTO cd_cep_br VALUES ('25.620-050', '3609     ', 'R DOUTOR ALENCAR LIMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.750-390', '3609     ', 'R DOUTOR ALVARO DE OLIVEIRA', 'P RIO                         ');
INSERT INTO cd_cep_br VALUES ('25.665-453', '3609     ', 'R DOUTOR ARTHUR CRUZ', 'D SILVEIRA                    ');
INSERT INTO cd_cep_br VALUES ('25.745-300', '3609     ', 'R DOUTOR AUGUSTO VIVEIROS DE CASTRO', 'ITAIPAVA                      ');
INSERT INTO cd_cep_br VALUES ('21.311-360', '3605     ', 'R REPUBLICA, DA', 'Q BOCAIUVA                    ');
INSERT INTO cd_cep_br VALUES ('20.211-350', '3605     ', 'PC REPUBLICA, DA- LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.211-351', '3605     ', 'PC REPUBLICA, DA- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('21.710-170', '3605     ', 'R RERITUBA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.730-090', '3605     ', 'R RECIFE', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('23.530-463', '3605     ', 'PR RECONCAVO, DO', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.321-500', '3605     ', 'R RECREIO', 'VL VALQUEIRE                  ');
INSERT INTO cd_cep_br VALUES ('22.753-060', '3605     ', 'R REDENCAO DA SERRA', 'ITANHANGA                     ');
INSERT INTO cd_cep_br VALUES ('23.550-354', '3605     ', 'PC REDENCAO, DA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.531-540', '3605     ', 'EST REDENTOR', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('22.421-030', '3605     ', 'R REDENTOR', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('20.180-006', '3605     ', 'IA REDONDA', 'B GUANABARA                   ');
INSERT INTO cd_cep_br VALUES ('21.321-430', '3605     ', 'TV REGADAS FARIA', 'VL VALQUEIRE                  ');
INSERT INTO cd_cep_br VALUES ('21.760-150', '3605     ', 'R REGENCIA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.040-170', '3605     ', 'R REGENERACAO, DA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('20.060-060', '3605     ', 'R REGENTE FEIJO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('21.610-230', '3605     ', 'R REGENTE LIMA E SILVA', 'M HERMES                      ');
INSERT INTO cd_cep_br VALUES ('23.013-520', '3605     ', 'R REGINA', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('21.070-850', '3605     ', 'R REGINA (VL CRUZEIRO)', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('23.052-210', '3605     ', 'R REGINA COELI', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.452-590', '3605     ', 'R REGINA PEREIRA', 'VIDIGAL                       ');
INSERT INTO cd_cep_br VALUES ('20.740-060', '3605     ', 'R REGINA REIS', 'Q BOCAIUVA                    ');
INSERT INTO cd_cep_br VALUES ('21.735-690', '3605     ', 'TV REGINALDO DE ARAUJO', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('20.785-170', '3605     ', 'R REGINALDO PARDELHA', 'CACHAMBI                      ');
INSERT INTO cd_cep_br VALUES ('21.675-440', '3605     ', 'R REGINOPOLIS', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('21.060-630', '3605     ', 'R REGIO', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('21.832-270', '3605     ', 'R REGISTRO', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('20.220-750', '3605     ', 'R REGO BARROS', 'S CRISTO                      ');
INSERT INTO cd_cep_br VALUES ('21.230-100', '3605     ', 'R REGO CORUMBA', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('21.250-580', '3605     ', 'R REGO FORTES', 'PDA LUCAS                     ');
INSERT INTO cd_cep_br VALUES ('20.520-040', '3605     ', 'R REGO LOPES', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('21.250-250', '3605     ', 'R REGO MONTEIRO', 'CORDOVIL                      ');
INSERT INTO cd_cep_br VALUES ('20.771-195', '3605     ', 'R REINALDO MATOS REIS', 'PILARES                       ');
INSERT INTO cd_cep_br VALUES ('21.850-200', '3605     ', 'R REINALDO SILVEIRA PIMENTA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.550-680', '3605     ', 'TV REIS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.550-003', '3605     ', 'TV REIS', 'DUMAS                         ');
INSERT INTO cd_cep_br VALUES ('21.770-010', '3605     ', 'R REIS E SILVA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.760-790', '3605     ', 'BC REIS, DOS', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('20.760-430', '3605     ', 'R REIS, DOS', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('20.050-100', '3605     ', 'R REITOR AZEVEDO AMARAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.093-610', '3605     ', 'R REJANE PAULA DE MELO', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('20.231-110', '3605     ', 'R RELACAO, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('21.730-690', '3605     ', 'R RAUL AZEDO NETO', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.833-140', '3605     ', 'R RAUL AZEVEDO', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('20.710-190', '3605     ', 'R RAUL BARROSO', 'E NOVO                        ');
INSERT INTO cd_cep_br VALUES ('21.044-310', '3605     ', 'R RAUL BRUNINI', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('20.715-170', '3605     ', 'R RAUL CARDOSO', 'E NOVO                        ');
INSERT INTO cd_cep_br VALUES ('21.615-530', '3605     ', 'R RAUL COELHO', 'DEODORO                       ');
INSERT INTO cd_cep_br VALUES ('21.616-440', '3605     ', 'TV RAUL COELHO', 'DEODORO                       ');
INSERT INTO cd_cep_br VALUES ('22.790-022', '3605     ', 'R RAUL DA CUNHA RIBEIRO', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('23.073-770', '3605     ', 'R RAUL DE LEONI', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.931-130', '3605     ', 'R RAUL DEVESA', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('21.745-625', '3605     ', 'TV RAUL GOUVEIA', 'M BASTOS                      ');
INSERT INTO cd_cep_br VALUES ('22.291-200', '3605     ', 'PC RAUL GUEDES', 'URCA                          ');
INSERT INTO cd_cep_br VALUES ('22.631-200', '3605     ', 'R RAUL KENNEDY', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('23.062-200', '3605     ', 'R RAUL MARINHO', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.095-095', '3605     ', 'R RAUL MENDES', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.860-210', '3605     ', 'R RAUL PEDERNEIRAS', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.055-480', '3605     ', 'R RAUL PEDROZA', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('20.760-670', '3605     ', 'R RAUL PENNA FIRME', 'PILARES                       ');
INSERT INTO cd_cep_br VALUES ('22.641-710', '3605     ', 'R RAUL PITANGA', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('22.080-000', '3605     ', 'R RAUL POMPEIA', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('22.750-190', '3605     ', 'R RAUL RUDGE', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('22.750-700', '3605     ', 'R RAUL SEIXAS', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('21.930-580', '3605     ', 'R RAUL TOLENTINO', 'CACUIA                        ');
INSERT INTO cd_cep_br VALUES ('20.785-160', '3605     ', 'R RAUL VALENCA', 'CACHAMBI                      ');
INSERT INTO cd_cep_br VALUES ('21.532-170', '3605     ', 'R PATIO DA ESTACAO', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('23.555-035', '3605     ', 'R PATIO DA ESTACAO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.551-220', '3605     ', 'LD OTAVIANO, DO', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('23.055-680', '3605     ', 'R OTAVIO BRANDAO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.094-080', '3605     ', 'R OSCAR DE SOUSA', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('21.853-370', '3605     ', 'R OSCAR FERREIRA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.013-560', '3605     ', 'R OSCAR GUANABARINO', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('23.059-590', '3605     ', 'R OSCAR GUIMARAES', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('22.755-140', '3605     ', 'R OSCAR LOPES', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('23.540-256', '3605     ', 'PC OSCAR ROSSIM', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.832-060', '3605     ', 'R OSCAR SCHADE', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('23.520-730', '3605     ', 'R OSCAR TENORIO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.620-530', '3605     ', 'R REBELO DA SILVA', 'PRQ ANCHIETA                  ');
INSERT INTO cd_cep_br VALUES ('22.730-270', '3605     ', 'R PATURI', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('22.740-050', '3605     ', 'R PAU BRASIL', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.713-330', '3605     ', 'R PAU BRASIL', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('21.515-360', '3605     ', 'R PAU D`ARCO', 'C BARROS                      ');
INSERT INTO cd_cep_br VALUES ('22.723-515', '3605     ', 'CAM PAU DA FOME', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('22.723-497', '3605     ', 'EST PAU DA FOME', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.713-350', '3605     ', 'BC PAU DO', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('21.840-610', '3605     ', 'R PARNAIBA', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('23.064-200', '3605     ', 'R PARNAIBA (NOVA CIDADE)', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.580-016', '3605     ', 'R PARNARAMA', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.850-620', '3605     ', 'TV PARNASO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.545-250', '3605     ', 'R PAROBI', 'COLEGIO                       ');
INSERT INTO cd_cep_br VALUES ('21.850-490', '3605     ', 'TV PAROS', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.793-110', '3605     ', 'V PARQUE', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.775-050', '3605     ', 'V PARQUE DA LAGOA', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.010-675', '3605     ', 'R PARQUE PRIMAVERA', 'PDA LUCAS                     ');
INSERT INTO cd_cep_br VALUES ('21.044-160', '3605     ', 'PC PARQUE UNIAO', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('20.940-050', '3605     ', 'R PARQUE, DO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('21.932-799', '3605     ', 'R PARQUE, DO(ROYAL)', 'TUBIACANGA                    ');
INSERT INTO cd_cep_br VALUES ('22.713-592', '3605     ', 'R PARREIRAS', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.452-530', '3605     ', 'R PARTICULAR', 'VIDIGAL                       ');
INSERT INTO cd_cep_br VALUES ('23.031-060', '3605     ', 'CAM PARTICULAR', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.591-350', '3605     ', 'BC PARTICULAR', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.530-265', '3605     ', 'R PARTICULAR', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('20.970-060', '3605     ', 'R PARTICULAR TRINTA E CINCO', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('23.017-030', '3605     ', 'CAM PARTIDO, DO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.221-440', '3605     ', 'R PASCAL', 'VL PENHA                      ');
INSERT INTO cd_cep_br VALUES ('20.240-290', '3605     ', 'R PASCHOAL CARLOS MAGNO', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('22.772-600', '3605     ', 'PC PASCOA, DA', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('21.625-270', '3605     ', 'R JOAO ROLDAO', 'PRQ ANCHIETA                  ');
INSERT INTO cd_cep_br VALUES ('21.031-700', '3605     ', 'R JOAO ROMARIZ', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('23.530-285', '3605     ', 'TV JOAO ROMARIZ', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.311-000', '3605     ', 'R JOAO ROMEIRO', 'CASCADURA                     ');
INSERT INTO cd_cep_br VALUES ('23.570-680', '3605     ', 'R JOAO SALDANHA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.031-060', '3605     ', 'R JOAO SANTANA', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('23.016-340', '3605     ', 'R JOAO SARAIVA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.075-540', '3605     ', 'R JOAO SEVERINO DA SILVA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.745-510', '3605     ', 'R JOAO SILVA', 'M BASTOS                      ');
INSERT INTO cd_cep_br VALUES ('23.040-690', '3605     ', 'AV JOAO LUIS GOMES', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.765-620', '3605     ', 'R JOAO LUSO', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.765-690', '3605     ', 'TV JOAO LUZO', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.361-490', '3605     ', 'R JOAO MACHADO', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('21.310-090', '3605     ', 'R JOAO MACIEIRA', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('22.775-690', '3605     ', 'R JOAO MAFRA', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('21.511-260', '3605     ', 'R JOAO MARIA', 'R MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('23.580-210', '3605     ', 'R JOAO MARIA BATISTA', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.585-165', '3605     ', 'R JOAO MARIANO', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.082-200', '3605     ', 'R JOAO MARQUES', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.783-390', '3605     ', 'R JOAO MARQUES CADENGO', 'V PEQUENA                     ');
INSERT INTO cd_cep_br VALUES ('21.665-080', '3605     ', 'R JOAO MARTINS', 'R ALBUQUERQUE                 ');
INSERT INTO cd_cep_br VALUES ('23.560-500', '3605     ', 'R JOAO MARTINS DO NASCIMENTO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.587-180', '3605     ', 'R JOAO MASSENA MELO', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.560-025', '3605     ', 'BC JOAO MAURICIO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.010-340', '3605     ', 'R JOAO MEIASETE', 'V GERAL                       ');
INSERT INTO cd_cep_br VALUES ('23.092-080', '3605     ', 'EST JOAO MELO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.078-025', '3605     ', 'R JOAO MENDES DA SILVA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.071-240', '3605     ', 'R JOAO MENEZES', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.920-360', '3605     ', 'R JOAO MONLEVADE', 'PORTUGUESA                    ');
INSERT INTO cd_cep_br VALUES ('21.331-060', '3605     ', 'R JOAO MONTEIRO', 'M HERMES                      ');
INSERT INTO cd_cep_br VALUES ('23.587-620', '3605     ', 'R JOAO MORAES', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.625-260', '3605     ', 'PC JOAO MOREIRA', 'PRQ ANCHIETA                  ');
INSERT INTO cd_cep_br VALUES ('21.072-680', '3605     ', 'R JOAO NEGRETE', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('23.555-193', '3605     ', 'R JOAO NEVES', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.030-130', '3605     ', 'R JOAO NEVES DA FONTOURA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('21.931-596', '3605     ', 'PC JOAO NOCE', 'PORTUGUESA                    ');
INSERT INTO cd_cep_br VALUES ('21.660-470', '3605     ', 'R JOAO PARANAGUA', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('21.512-250', '3605     ', 'PC JOAO PAULO', 'B FILHO                       ');
INSERT INTO cd_cep_br VALUES ('23.040-230', '3605     ', 'CAM JOAO PAULO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.730-610', '3605     ', 'TV JOAO PAULO', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.321-710', '3605     ', 'R JOAO PAULO', 'PC SECA                       ');
INSERT INTO cd_cep_br VALUES ('21.360-770', '3605     ', 'TV JOAO PAULO', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('21.512-000', '3605     ', 'EST JOAO PAULO- ATE 1448/1461', 'H GURGEL                      ');
INSERT INTO cd_cep_br VALUES ('21.515-200', '3605     ', 'EST JOAO PAULO- DE 1450/1463 AO FIM', 'C BARROS                      ');
INSERT INTO cd_cep_br VALUES ('23.560-110', '3605     ', 'R JOAO PAULO DE MEDEIROS (ATUAL RIAZAN)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.260-070', '3605     ', 'R JOAO PAULO I', 'PC BANDEIRA                   ');
INSERT INTO cd_cep_br VALUES ('22.452-330', '3605     ', 'R JOAO PAULO I', 'VIDIGAL                       ');
INSERT INTO cd_cep_br VALUES ('21.031-580', '3605     ', 'R JOAO DE SA', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('21.030-740', '3605     ', 'TV JOAO DE SA', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('23.032-400', '3605     ', 'R JOAO DE SOUSA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.670-350', '3605     ', 'R JOAO DE SOUSA CARVALHO', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('23.076-060', '3605     ', 'R JOAO DE SOUSA PINTO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.931-100', '3605     ', 'R JOAO DIAS', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('20.761-300', '3605     ', 'R JOAO DO AMARAL SIQUEIRA FILHO', 'E RAINHA                      ');
INSERT INTO cd_cep_br VALUES ('23.076-110', '3605     ', 'R JOAO DO NASCIMENTO JUNIOR', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.783-400', '3605     ', 'R JOAO DO VALE', 'V PEQUENA                     ');
INSERT INTO cd_cep_br VALUES ('21.625-250', '3605     ', 'R JOAO ESPINARDI', 'PRQ ANCHIETA                  ');
INSERT INTO cd_cep_br VALUES ('23.545-540', '3605     ', 'R JOAO EUCLIDES', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('20.715-180', '3605     ', 'R JOAO EUFROSINO', 'E NOVO                        ');
INSERT INTO cd_cep_br VALUES ('23.535-000', '3605     ', 'TV JOAO FERNANDES', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('20.270-090', '3605     ', 'R JOAO FRANCISCO', 'PC BANDEIRA                   ');
INSERT INTO cd_cep_br VALUES ('21.760-650', '3605     ', 'R JOAO FRANCO', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.620-400', '3605     ', 'R JOAO GALO', 'R ALBUQUERQUE                 ');
INSERT INTO cd_cep_br VALUES ('23.012-130', '3605     ', 'R JOAO GARCIA JUNIOR', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('22.793-264', '3605     ', 'R JOAO GERALDO KUHLMAN', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.215-230', '3605     ', 'R GUARIMA', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('20.090-001', '3605     ', 'AV RIO BRANCO- DE 022 A 030 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.766-320', '3605     ', 'R OITO', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('20.090-002', '3605     ', 'AV RIO BRANCO- DE 032 A 062 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.090-004', '3605     ', 'AV RIO BRANCO- DE 047 A 065 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.040-070', '3605     ', 'AV RIO BRANCO- DE 064 A 100 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.040-004', '3605     ', 'AV RIO BRANCO- DE 067 A 115 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.040-001', '3605     ', 'AV RIO BRANCO- DE 102 A 126 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.040-005', '3605     ', 'AV RIO BRANCO- DE 117 A 123 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('22.793-670', '3605     ', 'R OSCAR VALDETARO', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('23.065-500', '3605     ', 'R OSCARINA DE FREITAS', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.361-050', '3605     ', 'TV PINTO BANDEIRA', 'V LOBO                        ');
INSERT INTO cd_cep_br VALUES ('21.710-510', '3605     ', 'R PINTO DA FONSECA', 'M BASTOS                      ');
INSERT INTO cd_cep_br VALUES ('21.710-520', '3605     ', 'TV PINTO DA FONSECA', 'M BASTOS                      ');
INSERT INTO cd_cep_br VALUES ('22.231-190', '3605     ', 'TV PINTO DA ROCHA', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('23.545-002', '3605     ', 'CAM PIAI, DO', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.028-050', '3605     ', 'EST PIAI, DO- ATE 1128/1129', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.530-610', '3605     ', 'EST PIAI, DO- DE 1130/1131 AO FIM', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.215-290', '3605     ', 'R PIAIBA', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('21.060-500', '3605     ', 'R PIANCO', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('23.035-410', '3605     ', 'R PIANISTA, DO', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('22.735-260', '3605     ', 'R PIATA', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('22.753-731', '3605     ', 'VL PIAUI', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('20.770-130', '3605     ', 'R PIAUI', 'T SANTOS                      ');
INSERT INTO cd_cep_br VALUES ('22.795-195', '3605     ', 'R PIAUI', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('23.097-100', '3605     ', 'R PIAUIENSE, DO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.941-792', '3605     ', 'R PICA PAU  (VL JAUNIZA)', 'GALEAO                        ');
INSERT INTO cd_cep_br VALUES ('21.360-500', '3605     ', 'TV PICA-PAU', 'V LOBO                        ');
INSERT INTO cd_cep_br VALUES ('23.575-290', '3605     ', 'EST PICA-PAU AMARELO, DO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.075-250', '3605     ', 'R PICA-PAU VERDE', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.753-705', '3605     ', 'EST PICA-PAU, DO', 'ITANHANGA                     ');
INSERT INTO cd_cep_br VALUES ('23.020-530', '3605     ', 'CAM PICAO', 'B GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('21.521-270', '3605     ', 'AL PICAPAUS', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('21.833-030', '3605     ', 'R PICASSO', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('21.911-440', '3605     ', 'R PICHUNAS', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('22.715-430', '3605     ', 'R PICO DA GAVEA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.715-380', '3605     ', 'R PICO DA TIJUCA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('20.531-300', '3605     ', 'CAM PICO DA TIJUCA, DO', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('22.715-340', '3605     ', 'R PICO DO ANDARAI', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.715-560', '3605     ', 'R PICO DO CONDE', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.745-050', '3605     ', 'R OLAVO DE BARROS', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.831-245', '3605     ', 'R OLAVO DO AMARAL', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('23.040-400', '3605     ', 'R OLAVO GAMA (LG DO CORREIA)', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.061-400', '3605     ', 'R OLAVO MENDES', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('23.076-410', '3605     ', 'R OLAVO PEREIRA DOS SANTOS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.735-220', '3605     ', 'R OLAVO SOUSA AGUIAR', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('20.710-005', '3605     ', 'R OLDEGARD SAPUCAIA', 'MEIER                         ');
INSERT INTO cd_cep_br VALUES ('23.530-824', '3605     ', 'R OLE', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('20.560-200', '3605     ', 'R OLEGARINHA', 'GRAJAU                        ');
INSERT INTO cd_cep_br VALUES ('23.530-760', '3605     ', 'TV OLEGARIO', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.093-645', '3605     ', 'R OLEGARIO DA SILVA JORDAO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.535-350', '3605     ', 'R OLEGARIO FERREIRA', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('22.621-200', '3605     ', 'AV OLEGARIO MACIEL', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('20.510-210', '3605     ', 'R OLEGARIO MARIANO', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('21.041-140', '3605     ', 'R OLGA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('21.843-150', '3605     ', 'R OLGA', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('23.510-520', '3605     ', 'R OFICINA, DA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.770-010', '3605     ', 'R OFICINAS, DAS', 'E DENTRO                      ');
INSERT INTO cd_cep_br VALUES ('21.715-270', '3605     ', 'R OIAPOQUE', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.381-260', '3605     ', 'PC OIRA', 'CAVALCANTI                    ');
INSERT INTO cd_cep_br VALUES ('21.941-370', '3605     ', 'R OITENTA', 'GALEAO                        ');
INSERT INTO cd_cep_br VALUES ('23.097-440', '3605     ', 'R OITENTA (N S GRACAS)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.941-540', '3605     ', 'R OITENTA E DOIS', 'GALEAO                        ');
INSERT INTO cd_cep_br VALUES ('21.932-796', '3605     ', 'R OITENTA E NOVE', 'TUBIACANGA                    ');
INSERT INTO cd_cep_br VALUES ('21.932-797', '3605     ', 'R OITENTA E OITO', 'TUBIACANGA                    ');
INSERT INTO cd_cep_br VALUES ('21.932-798', '3605     ', 'R OITENTA E SETE', 'TUBIACANGA                    ');
INSERT INTO cd_cep_br VALUES ('21.941-545', '3605     ', 'R OITENTA E TRES', 'GALEAO                        ');
INSERT INTO cd_cep_br VALUES ('23.033-140', '3605     ', 'R OITENTA E TRES (JD MARAVILHA)', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.097-270', '3605     ', 'R OITENTA E UM (N S GRACAS)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.075-020', '3605     ', 'R OITICICA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.451-050', '3605     ', 'R OITIS, DOS', 'GAVEA                         ');
INSERT INTO cd_cep_br VALUES ('22.763-576', '3605     ', 'TV OITO', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('23.066-330', '3605     ', 'R OITO', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('22.713-750', '3605     ', 'R OITO', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('23.025-360', '3605     ', 'R OITO', 'P GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('21.932-600', '3605     ', 'R OITO', 'PORTUGUESA                    ');
INSERT INTO cd_cep_br VALUES ('21.230-650', '3605     ', 'R OITO', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('21.210-590', '3605     ', 'R OITO', 'VL PENHA                      ');
INSERT INTO cd_cep_br VALUES ('21.863-580', '3605     ', 'R OITO', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('23.090-400', '3605     ', 'R OITO (ARAUJO)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.061-100', '3605     ', 'R OITO (B ARAUJO)', 'A COSMOS                      ');
INSERT INTO cd_cep_br VALUES ('23.042-660', '3605     ', 'R OITO (B ESPERANCA)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.032-810', '3605     ', 'R OITO (CINCO MARIAS)', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.590-650', '3605     ', 'TV OITO (CJ ANTARES)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.067-070', '3605     ', 'R OITO (CJ CAMPINHO)', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('23.052-520', '3605     ', 'R OITO (CJ GUILOBEL)', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('21.865-430', '3605     ', 'R OITO (CJ J SALDANHA-BANGU I)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.866-100', '3605     ', 'R OITO (CJ J SALDANHA-BANGU II)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.866-270', '3605     ', 'R OITO (CJ J SALDANHA-BANGU III)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.560-670', '3605     ', 'R OITO (CJ LIBERDADES)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.065-450', '3605     ', 'R OITO (CJ MANGUARIBA)', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.864-380', '3605     ', 'R OITO (CJ 6 DE NOVEMBRO)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.032-340', '3605     ', 'R OITO (JD GUARATIBA)', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.590-640', '3605     ', 'R O (CJ ANTARES)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.560-660', '3605     ', 'R O (CJ LIBERDADES)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.027-450', '3605     ', 'R O (EST DA PEDRA)', 'P GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('23.065-560', '3605     ', 'R O (JD PALMARES)', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.095-610', '3605     ', 'R O (JD STA CECILIA)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.044-630', '3605     ', 'R O (N HOLANDA)', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('20.766-310', '3605     ', 'R O GARIMPEIRO', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('21.825-170', '3605     ', 'R O GRANDE CIRO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('20.766-400', '3605     ', 'R O LUSTRE', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('22.753-340', '3605     ', 'R O TEMPO E O VENTO', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('23.028-320', '3605     ', 'R OASIS', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.331-550', '3605     ', 'R OBIDOS', 'B RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('23.047-020', '3605     ', 'R MARIA MOURA CARDOSO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.591-270', '3605     ', 'TV MARIA NUNES', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.710-804', '3605     ', 'R H', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('23.587-590', '3605     ', 'R H', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.920-590', '3605     ', 'TV H', 'TAUA                          ');
INSERT INTO cd_cep_br VALUES ('23.082-410', '3605     ', 'R H (CEDAE)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.045-435', '3605     ', 'R H (FAV COMARI)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.095-560', '3605     ', 'R H (JD STA CECILIA)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.740-403', '3605     ', 'R H (LOT EST DO TINDIBA 1477)', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('23.510-599', '3605     ', 'R H (LOT REC ESPERANCA)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.733-020', '3605     ', 'R GUILHERME VELOSO', 'PC SECA                       ');
INSERT INTO cd_cep_br VALUES ('22.713-080', '3605     ', 'PC GUILHERME VIANA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.370-310', '3605     ', 'TV OUTONO', 'CAVALCANTI                    ');
INSERT INTO cd_cep_br VALUES ('22.723-740', '3605     ', 'R OUTONO', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('26.320-160', '3604     ', 'R ARARIBA', 'VL TARUMA                     ');
INSERT INTO cd_cep_br VALUES ('26.340-300', '3604     ', 'R ARARIBA', 'ESPERANCA                     ');
INSERT INTO cd_cep_br VALUES ('26.320-250', '3604     ', 'R ARARIBOIA', 'PRQ IPANEMA                   ');
INSERT INTO cd_cep_br VALUES ('26.340-250', '3604     ', 'R ARAROA', 'ESPERANCA                     ');
INSERT INTO cd_cep_br VALUES ('26.340-260', '3604     ', 'R ARARUA', 'VL V A AUSTIN                 ');
INSERT INTO cd_cep_br VALUES ('26.397-150', '3604     ', 'R ARARUAMA', 'CACUIA                        ');
INSERT INTO cd_cep_br VALUES ('26.310-240', '3604     ', 'R ARARUAMA', 'VL S ROQUE                    ');
INSERT INTO cd_cep_br VALUES ('26.349-020', '3604     ', 'R ARARUAMA', 'VL MARINA                     ');
INSERT INTO cd_cep_br VALUES ('26.376-040', '3604     ', 'R ARARUAMA', 'C JD CABUCU                   ');
INSERT INTO cd_cep_br VALUES ('26.340-290', '3604     ', 'R ARARUPE', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.320-050', '3604     ', 'R ARARUVA', 'VL TARUMA                     ');
INSERT INTO cd_cep_br VALUES ('26.363-410', '3604     ', 'R ARAURARIA', 'PRQ PAULICEIA                 ');
INSERT INTO cd_cep_br VALUES ('26.367-320', '3604     ', 'R ARCO-IRIS', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('26.349-200', '3604     ', 'R AREAL', 'VL MARINA                     ');
INSERT INTO cd_cep_br VALUES ('26.361-000', '3604     ', 'R AREOSA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('26.385-470', '3604     ', 'R ARESTINA FARIA', 'JD CPO BELO                   ');
INSERT INTO cd_cep_br VALUES ('26.361-150', '3604     ', 'R ARI BARROSO', 'LAGOINHA                      ');
INSERT INTO cd_cep_br VALUES ('26.361-180', '3604     ', 'R ARI LEITE', 'LAGOINHA                      ');
INSERT INTO cd_cep_br VALUES ('26.353-390', '3604     ', 'R ANDALUSA', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('26.350-040', '3604     ', 'R ANDERSON', 'VL MARINA                     ');
INSERT INTO cd_cep_br VALUES ('26.325-060', '3604     ', 'R ANDRADAS', 'VL NASCENTE                   ');
INSERT INTO cd_cep_br VALUES ('26.390-320', '3604     ', 'R ANDRADAS, DOS', 'C SAMPAIO                     ');
INSERT INTO cd_cep_br VALUES ('26.350-310', '3604     ', 'R ANDRE RIBEIRO', 'B LECINI                      ');
INSERT INTO cd_cep_br VALUES ('26.331-080', '3604     ', 'R ANDREIA', 'VL AVANTE                     ');
INSERT INTO cd_cep_br VALUES ('26.343-450', '3604     ', 'R ANGELA GIACOMETTE', 'JD AIMORES                    ');
INSERT INTO cd_cep_br VALUES ('26.327-250', '3604     ', 'R ANGELINA', 'ALIANCA                       ');
INSERT INTO cd_cep_br VALUES ('26.311-170', '3604     ', 'R ANGELINA FIGUEIRA', 'PRQ VALDAIROSA                ');
INSERT INTO cd_cep_br VALUES ('26.317-320', '3604     ', 'TV ANGELO GREGORIO', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.355-190', '3604     ', 'R ANGUSTURA', 'C JD CABUCU                   ');
INSERT INTO cd_cep_br VALUES ('21.852-400', '3605     ', 'R ROMUALDO PEIXOTO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.021-020', '3605     ', 'R RONALD DE CARVALHO', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('23.095-085', '3605     ', 'R RONALDO GALO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.820-330', '3605     ', 'R RONALDO MOURT QUEIROZ', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.725-630', '3605     ', 'PC RONCADOR', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.850-410', '3605     ', 'TV RODES', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.910-145', '3605     ', 'R RODEZIA', 'BANCARIOS                     ');
INSERT INTO cd_cep_br VALUES ('20.771-370', '3605     ', 'R RODIN', 'D CASTILHO                    ');
INSERT INTO cd_cep_br VALUES ('22.450-020', '3605     ', 'R RODOLFO ALBINO', 'LEBLON                        ');
INSERT INTO cd_cep_br VALUES ('22.620-350', '3605     ', 'AV RODOLFO AMOEDO', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.610-680', '3605     ', 'PC RODOLFO ARENA', 'M HERMES                      ');
INSERT INTO cd_cep_br VALUES ('22.713-490', '3605     ', 'R RODOLFO CARVALHO', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('21.240-300', '3605     ', 'R RODOLFO CHAMBELLAND', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('22.020-040', '3605     ', 'R RODOLFO DANTAS', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('22.630-200', '3605     ', 'R RODOLFO DE CAMPOS', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('23.092-090', '3605     ', 'R RODOLFO DE MELO', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('21.720-460', '3605     ', 'R RODOLFO FRAMBACK', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.050-670', '3605     ', 'R RODOLFO GALVAO', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('23.070-430', '3605     ', 'R RODOLFO GARCIA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.070-600', '3605     ', 'R RODOLFO MOTA LIMA', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('22.780-590', '3605     ', 'R RODOLFO PORTUGAL MILWARD', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('23.073-760', '3605     ', 'R RODOLFO TEOFILO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.590-070', '3605     ', 'R RODOVIARIOS, DOS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.535-420', '3605     ', 'R RODRIGO CABRAL', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('22.280-100', '3605     ', 'R RODRIGO DE BRITO', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('23.016-080', '3605     ', 'R RODRIGO HENRIQUES', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.450-060', '3605     ', 'AV RODRIGO OTAVIO', 'GAVEA                         ');
INSERT INTO cd_cep_br VALUES ('20.011-040', '3605     ', 'R RODRIGO SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.531-560', '3605     ', 'CAM RODRIGO SILVA', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('23.550-286', '3605     ', 'R RODRIGO SILVA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.088-370', '3605     ', 'R RODRIGO ULYSSES DE CARVALHO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.598-570', '3605     ', 'TV RODRIGUES', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.035-495', '3605     ', 'TV RODRIGUES ALVES', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('20.220-363', '3605     ', 'AV RODRIGUES ALVES- ATE ARMAZEM 13 - LADO PAR', 'S CRISTO                      ');
INSERT INTO cd_cep_br VALUES ('20.081-250', '3605     ', 'AV RODRIGUES ALVES- ATE 183 E ARMAZEM 4', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.220-360', '3605     ', 'AV RODRIGUES ALVES- DE 185 A 731 - LADO IMPAR', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('20.220-361', '3605     ', 'AV RODRIGUES ALVES- DE 733 AO FIM - LADO IMPAR', 'S CRISTO                      ');
INSERT INTO cd_cep_br VALUES ('20.220-364', '3605     ', 'AV RODRIGUES ALVES- DO ARMAZEM 14 AO FIM - LADO P', 'S CRISTO                      ');
INSERT INTO cd_cep_br VALUES ('22.713-370', '3605     ', 'EST RODRIGUES CALDAS- ATE 1607/1696', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.713-371', '3605     ', 'EST RODRIGUES CALDAS- DE 1609/1698 AO FIM', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('23.017-210', '3605     ', 'R RODRIGUES CAMPELO- ATE 700/701', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.040-780', '3605     ', 'R RODRIGUES CAMPELO- DE 702/703 AO FIM', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.036-380', '3605     ', 'R RODRIGUES DE ABREU', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.531-590', '3605     ', 'R ROBERTO CARLOS', 'ACARI                         ');
INSERT INTO cd_cep_br VALUES ('21.041-510', '3605     ', 'BC ROBERTO CARLOS', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('20.785-190', '3605     ', 'R ROBERTO CARNAVAL', 'CACHAMBI                      ');
INSERT INTO cd_cep_br VALUES ('21.675-450', '3605     ', 'R ROBERTO CONSTANTINESCU', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('21.765-200', '3605     ', 'R ROBERTO DE LUCA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('22.010-110', '3605     ', 'R ROBERTO DIAS LOPES', 'LEME                          ');
INSERT INTO cd_cep_br VALUES ('21.830-070', '3605     ', 'R ROBERTO DOYLE MAIA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.745-340', '3605     ', 'PC ROBERTO FAISSAL', 'PECHINCHA                     ');
INSERT INTO cd_cep_br VALUES ('23.073-120', '3605     ', 'PC ROBERTO LYRA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.765-380', '3605     ', 'R ROBERTO MARCONDES', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('21.932-015', '3605     ', 'R ROBERTO MONTEIRO', 'TUBIACANGA                    ');
INSERT INTO cd_cep_br VALUES ('22.750-380', '3605     ', 'R ROBERTO OSWALDO CRUZ', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('23.573-090', '3605     ', 'R ROBERTO RASCADO RODRIGUES', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.063-053', '3605     ', 'R ROBERTO RIBEIRO', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.073-070', '3605     ', 'R ROBERTO SANTIAGO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.570-630', '3605     ', 'R ROBERTO SANTOS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.240-390', '3605     ', 'R ROBERTO SCHUMANN', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('20.941-070', '3605     ', 'AV PEDRO II', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('22.770-665', '3605     ', 'R PEDRO IVO', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('23.045-660', '3605     ', 'R PEDRO JATOBA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.620-520', '3605     ', 'R RAVENALA', 'PRQ ANCHIETA                  ');
INSERT INTO cd_cep_br VALUES ('22.793-050', '3605     ', 'AV RAYMUNDO MAGALHAES JUNIOR', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.281-030', '3605     ', 'R REAL GRANDEZA- ATE 154/159', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('22.281-031', '3605     ', 'R REAL GRANDEZA- DE 156/161 A 315/316', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('22.281-032', '3605     ', 'R REAL GRANDEZA- DE 317/318 AO FIM', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('21.715-330', '3605     ', 'EST REALENGO, DO- ATE 0984/1017', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.810-120', '3605     ', 'EST REALENGO, DO- DE 0986/1019 AO FIM', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.056-050', '3605     ', 'R REALEZA', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('20.530-450', '3605     ', 'R ROCHA MIRANDA', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('21.725-260', '3605     ', 'R ROCHA PASSOS', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('23.545-322', '3605     ', 'TV PEDRO LEITAO', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('20.030-030', '3605     ', 'R PEDRO LESSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('21.840-530', '3605     ', 'R PEDRO LIMA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('20.910-030', '3605     ', 'LRG PEDRO LOBIANCO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('22.793-267', '3605     ', 'R PEDRO LUDOVICO', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.735-100', '3605     ', 'R PEDRO LUIS', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('23.061-360', '3605     ', 'R PEDRO LUIS OLIVEIRA FILHO', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('21.330-525', '3605     ', 'R PEDRO MOACIR', 'VL VALQUEIRE                  ');
INSERT INTO cd_cep_br VALUES ('22.790-830', '3605     ', 'AV PEDRO MOURA', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('21.730-680', '3605     ', 'R PEDRO NAVA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('23.031-280', '3605     ', 'R PEDRO OSORIO', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('20.910-160', '3605     ', 'R PEDRO PAIVA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('22.730-330', '3605     ', 'LRG PEDRO PASSOS', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('23.520-317', '3605     ', 'R PEDRO PEREIRA DA SILVA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.510-050', '3605     ', 'TV PEDRINHA', 'R MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('21.660-640', '3605     ', 'R PEDRINHAS, DAS', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('22.723-475', '3605     ', 'R PEDRO ALEIXO', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.775-260', '3605     ', 'R PEDRO ALEIXO', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('21.360-070', '3605     ', 'R PEDRO ALEXANDRINO', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('23.020-630', '3605     ', 'CAM PEDRO ALVARES CABRAL', 'B GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('20.220-281', '3605     ', 'R PEDRO ALVES- ATE 184 - LADO PAR', 'S CRISTO                      ');
INSERT INTO cd_cep_br VALUES ('20.220-280', '3605     ', 'R PEDRO ALVES- ATE 227 - LADO IMPAR', 'S CRISTO                      ');
INSERT INTO cd_cep_br VALUES ('20.220-282', '3605     ', 'R PEDRO ALVES- DE 186/229 AO FIM', 'S CRISTO                      ');
INSERT INTO cd_cep_br VALUES ('21.010-390', '3605     ', 'R PEDRO AMARO', 'V GERAL                       ');
INSERT INTO cd_cep_br VALUES ('22.211-200', '3605     ', 'R PEDRO AMERICO', 'CATETE                        ');
INSERT INTO cd_cep_br VALUES ('20.080-090', '3605     ', 'LD PEDRO ANTONIO, DO', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('22.745-060', '3605     ', 'R PEDRO ARARIPE MACEDO', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('22.755-290', '3605     ', 'R PASCOAL MOREIRA LEME', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('22.611-150', '3605     ', 'R PASCOAL SEGRETO', 'JOA                           ');
INSERT INTO cd_cep_br VALUES ('23.033-150', '3605     ', 'R PASSA-QUATRO', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('22.753-704', '3605     ', 'R PASSAGEM', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('21.760-750', '3605     ', 'R PASSAGEM', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('23.031-260', '3605     ', 'R PASSAGEM FRANCA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('22.290-030', '3605     ', 'R PASSAGEM, DA', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('23.028-370', '3605     ', 'TV PASSARINHOS, DOS', 'P GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('22.743-410', '3605     ', 'R PASSAROS, DOS', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('20.021-280', '3605     ', 'PC PASSEIO PUBLICO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.021-290', '3605     ', 'R PASSEIO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.012-330', '3605     ', 'R PASSINHOS', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('22.763-000', '3605     ', 'R PASSIRA', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('23.570-285', '3605     ', 'R PASSO DA PATRIA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.570-280', '3605     ', 'TV PASSO DA PATRIA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.050-060', '3605     ', 'R PASSO FUNDO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.710-630', '3605     ', 'R PARANA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.753-337', '3605     ', 'R PARANA', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('21.863-376', '3605     ', 'R PARANABI', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.535-490', '3605     ', 'R PARANABI', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.097-130', '3605     ', 'R PARANAENSE, DO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.710-690', '3605     ', 'R PARANAGUA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.730-140', '3605     ', 'R PARANAI', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.073-185', '3605     ', 'R PARANAPANEMA', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('20.751-390', '3605     ', 'R PARANAPIACABA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('21.910-000', '3605     ', 'AV PARANAPUA- ATE 1203/1294', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('21.910-001', '3605     ', 'AV PARANAPUA- DE 1205/1296 AO FIM', 'COCOTA                        ');
INSERT INTO cd_cep_br VALUES ('21.073-460', '3605     ', 'R PARANHOS', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('21.931-155', '3605     ', 'R PARANHOS DA SILVA', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('23.573-005', '3605     ', 'EST PARANHOS, DOS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.060-080', '3605     ', 'R PARAPEUNA', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('23.015-120', '3605     ', 'R PARAPUI', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.842-150', '3605     ', 'R PARAQUEDISTA, DO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.625-340', '3605     ', 'R PARATI', 'PRQ ANCHIETA                  ');
INSERT INTO cd_cep_br VALUES ('21.230-770', '3605     ', 'R PARATINGA', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('21.640-280', '3605     ', 'R PARAUNA', 'R ALBUQUERQUE                 ');
INSERT INTO cd_cep_br VALUES ('23.071-320', '3605     ', 'R PARAZINHO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.521-400', '3605     ', 'AL PARDAIS', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('23.081-070', '3605     ', 'R PARDAL', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.941-791', '3605     ', 'R PARDAL (VL JUANIZA)', 'GALEAO                        ');
INSERT INTO cd_cep_br VALUES ('20.270-280', '3605     ', 'R PARDAL MALLET', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('21.330-280', '3605     ', 'PC PARDINHO', 'VL VALQUEIRE                  ');
INSERT INTO cd_cep_br VALUES ('22.241-180', '3605     ', 'R PARECIS', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('20.550-120', '3605     ', 'R PARETO', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('21.250-430', '3605     ', 'R PARIMA', 'PDA LUCAS                     ');
INSERT INTO cd_cep_br VALUES ('21.321-190', '3605     ', 'R PARINTINS', 'PC SECA                       ');
INSERT INTO cd_cep_br VALUES ('21.655-600', '3605     ', 'R PARIPIRANGA', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('21.041-020', '3605     ', 'AV PARIS', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('20.021-100', '3605     ', 'PC PARIS', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('21.815-260', '3605     ', 'R PARIS VIANA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.723-055', '3605     ', 'R PARISIENSE', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('23.020-510', '3605     ', 'R PARLON SIQUEIRA', 'B GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('21.510-550', '3605     ', 'R PARNAIBA', 'C NETO                        ');
INSERT INTO cd_cep_br VALUES ('23.010-070', '3605     ', 'R PARNAIBA', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('23.585-780', '3605     ', 'R PARA SEMPRE', 'LOT MADEAN                    ');
INSERT INTO cd_cep_br VALUES ('22.743-290', '3605     ', 'R PARACAIMA', 'PECHINCHA                     ');
INSERT INTO cd_cep_br VALUES ('20.751-110', '3605     ', 'R PARACATU', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('21.940-470', '3605     ', 'R PARACAUBA', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('21.340-040', '3605     ', 'R PARACURU', 'B RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('23.097-170', '3605     ', 'R PARAENSE, DO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.035-615', '3605     ', 'PC PARAGOMINAS', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.735-180', '3605     ', 'TV PARAGUACU', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.735-170', '3605     ', 'R PARAGUACU- ATE 533/534', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.710-390', '3605     ', 'R PARAGUACU- DE 535/536 AO FIM', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.635-390', '3605     ', 'R PARAGUACU CARNEIRO', 'PRQ ANCHIETA                  ');
INSERT INTO cd_cep_br VALUES ('20.271-290', '3605     ', 'R PARAIBA', 'PC BANDEIRA                   ');
INSERT INTO cd_cep_br VALUES ('21.061-630', '3605     ', 'R PARAIBA', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('21.620-680', '3605     ', 'R PARAIBA', 'PRQ ANCHIETA                  ');
INSERT INTO cd_cep_br VALUES ('20.940-230', '3605     ', 'R MINEIRA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('20.972-180', '3605     ', 'R MINEIRO', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('21.235-250', '3605     ', 'R MARQUES DE ARACATI', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('23.510-050', '3605     ', 'R MARQUES DE BARBACENA- ATE 100/101', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.570-240', '3605     ', 'R MARQUES DE BARBACENA- DE 102/103 AO FIM', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.973-160', '3605     ', 'R MARQUES DE HERVAL', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('23.510-140', '3605     ', 'PC MARQUES DE HERVAL', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.730-290', '3605     ', 'R MARQUES DE JACAREPAGUA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('20.780-140', '3605     ', 'R MARQUES DE LEAO', 'E NOVO                        ');
INSERT INTO cd_cep_br VALUES ('23.515-600', '3605     ', 'R MARQUES DE MARICA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.251-540', '3605     ', 'R PARAISO, DO', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('23.027-410', '3605     ', 'CAM PARAISO,DO', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('25.675-020', '3609     ', 'SRV ROBERTO STUMM', 'MOSELA                        ');
INSERT INTO cd_cep_br VALUES ('25.655-011', '3609     ', 'R ROCHA CARDOSO', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('25.755-340', '3609     ', 'EST ROCINHA, DA', 'P RIO                         ');
INSERT INTO cd_cep_br VALUES ('25.725-590', '3609     ', 'EST ROCIO, DO', 'FAZ INGLESA                   ');
INSERT INTO cd_cep_br VALUES ('25.655-090', '3609     ', 'R ROCKFELLER', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('25.720-340', '3609     ', 'R RODOLFO FIGUEIRA DE MELLO', 'CORREAS                       ');
INSERT INTO cd_cep_br VALUES ('25.680-140', '3609     ', 'R RODOLFO SCHAEFFER', 'DUCHAS                        ');
INSERT INTO cd_cep_br VALUES ('25.716-200', '3609     ', 'R RODOLPHO ALBERTO PIRES', 'ITAMARATI                     ');
INSERT INTO cd_cep_br VALUES ('25.730-094', '3609     ', 'EST RODOLPHO BRUNO', 'NOGUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('25.645-021', '3609     ', 'EST PRESIDENTE SODRE- DE 358/363 AO FIM', 'SIMERIA                       ');
INSERT INTO cd_cep_br VALUES ('25.720-304', '3609     ', 'PC PRESIDENTE TANCREDO NEVES', 'CORREAS                       ');
INSERT INTO cd_cep_br VALUES ('25.645-100', '3609     ', 'R PRESIDENTE TANCREDO NEVES', 'SIMERIA                       ');
INSERT INTO cd_cep_br VALUES ('25.640-020', '3609     ', 'R PRIMEIRO DE MAIO', 'CASTELANEA                    ');
INSERT INTO cd_cep_br VALUES ('25.730-100', '3609     ', 'R PRINCESA DONA PAULA', 'CORREAS                       ');
INSERT INTO cd_cep_br VALUES ('25.685-310', '3609     ', 'PC PRINCESA ISABEL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.770-040', '3609     ', 'R PRINCESA ISABEL', 'POSSE                         ');
INSERT INTO cd_cep_br VALUES ('25.655-310', '3609     ', 'R PROFESSOR BENETIDO COIAI', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('25.640-036', '3609     ', 'R PROFESSOR CARDOSO FONTES', 'CASTELANEA                    ');
INSERT INTO cd_cep_br VALUES ('25.620-170', '3609     ', 'R PROFESSOR CARLOS ALBERTO WERNECK', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.630-061', '3609     ', 'R PROFESSOR EUGENIO WERNECK', 'MORIN                         ');
INSERT INTO cd_cep_br VALUES ('25.720-061', '3609     ', 'AV PROFESSOR FLAVIO CASTRIOTO', 'CORREAS                       ');
INSERT INTO cd_cep_br VALUES ('25.715-511', '3609     ', 'R PROFESSOR FLAVIO VIEIRA MACIEL', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('25.715-351', '3609     ', 'R PROFESSOR FROES', 'CARANGOLA                     ');
INSERT INTO cd_cep_br VALUES ('25.680-192', '3609     ', 'R PROFESSOR JOAO DE DEUS', 'Q BRASILEIRO                  ');
INSERT INTO cd_cep_br VALUES ('25.655-300', '3609     ', 'TV PROFESSOR JOSE MARIA MELLO', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('25.670-011', '3609     ', 'R PROFESSOR JOSE REUTHER', 'MOSELA                        ');
INSERT INTO cd_cep_br VALUES ('22.715-400', '3605     ', 'R PICO DO GUANDU', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.715-410', '3605     ', 'R PICO DO PAPAGAIO', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('20.531-290', '3605     ', 'CAM PICOS, DOS', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('21.550-400', '3605     ', 'R PICUI', 'B RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('23.027-100', '3605     ', 'R PIEMONTE', 'P GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('21.825-460', '3605     ', 'R PIERRE CURIE', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.755-270', '3605     ', 'R PIERRE LA PLACE', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('23.032-690', '3605     ', 'R PILAO', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.033-160', '3605     ', 'AV PILAR DO SUL', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('20.771-070', '3605     ', 'LRG PILARES, DOS', 'PILARES                       ');
INSERT INTO cd_cep_br VALUES ('21.540-230', '3605     ', 'R PIMENTA BUENO', 'TURIACU                       ');
INSERT INTO cd_cep_br VALUES ('23.016-390', '3605     ', 'R PIMENTEIRAS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.030-475', '3605     ', 'R PIMENTEL', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.045-570', '3605     ', 'R PEROPABA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.773-515', '3605     ', 'TV PERSEU', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('20.961-030', '3605     ', 'R PERSEVERANCA', 'RIACHUELO                     ');
INSERT INTO cd_cep_br VALUES ('21.640-300', '3605     ', 'R PERSIA', 'R ALBUQUERQUE                 ');
INSERT INTO cd_cep_br VALUES ('21.755-380', '3605     ', 'R PERUIPE', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('23.092-280', '3605     ', 'R PERUSIA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.020-290', '3605     ', 'CAM PESCADOR', 'B GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('22.783-160', '3605     ', 'BC PESCADOR', 'V PEQUENA                     ');
INSERT INTO cd_cep_br VALUES ('22.723-750', '3605     ', 'TV PESCADOR DO', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('21.360-370', '3605     ', 'R PESCADOR JOSINO', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('20.397-195', '3605     ', 'TV PESCADOR, DO', 'PAQUETA                       ');
INSERT INTO cd_cep_br VALUES ('21.030-710', '3605     ', 'BC PESCADORES', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('22.783-085', '3605     ', 'EST PESCADORES, DOS', 'CAMORIM                       ');
INSERT INTO cd_cep_br VALUES ('23.545-420', '3605     ', 'R PESCADORES, DOS', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('22.640-320', '3605     ', 'IA PESCADORES, DOS', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.041-150', '3605     ', 'R PESQUEIRA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('22.723-065', '3605     ', 'TV PESSEGUEIRO', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('21.932-280', '3605     ', 'BC PESSOA', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('23.095-684', '3605     ', 'R PESTALOZZE', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.930-390', '3605     ', 'R PETER LUND', 'CAJU                          ');
INSERT INTO cd_cep_br VALUES ('23.045-420', '3605     ', 'R PETER-PAN', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.725-425', '3605     ', 'R PETHON VILLAN', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.860-460', '3605     ', 'PC PETRARCA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('20.551-255', '3605     ', 'R PETROCOCHINO', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('21.230-720', '3605     ', 'R PETROLANDIA', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('23.087-125', '3605     ', 'R PETROLEO, DO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.555-240', '3605     ', 'R PETROLINA', 'H GURGEL                      ');
INSERT INTO cd_cep_br VALUES ('23.530-811', '3605     ', 'BC PETRONILHO RAMOS', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.530-810', '3605     ', 'R PETRONILHO RAMOS', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('22.793-324', '3605     ', 'R PETRONIO CASTRO SOUSA', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('23.520-025', '3605     ', 'R PETRONIO PORTELA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.730-100', '3605     ', 'R PETROPOLIS', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('22.211-210', '3605     ', 'TV PETUNIA', 'CATETE                        ');
INSERT INTO cd_cep_br VALUES ('21.071-200', '3605     ', 'R PIA', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('20.551-270', '3605     ', 'R PIABANHA', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('23.097-201', '3605     ', 'CAM PIABAS, DAS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.530-600', '3605     ', 'TV PIAI', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.525-165', '3605     ', 'R PIAI B', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.531-560', '3605     ', 'TV PEREIRA DA SILVA', 'ACARI                         ');
INSERT INTO cd_cep_br VALUES ('21.531-550', '3605     ', 'R PEREIRA DA SILVA', 'ACARI                         ');
INSERT INTO cd_cep_br VALUES ('20.260-100', '3605     ', 'R PEREIRA DE ALMEIDA', 'PC BANDEIRA                   ');
INSERT INTO cd_cep_br VALUES ('21.235-090', '3605     ', 'R PEREIRA DE ARAUJO', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('21.520-320', '3605     ', 'PC PEREIRA DE BARROS', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('21.341-030', '3605     ', 'R PEREIRA DE FIGUEIREDO', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.550-020', '3605     ', 'R PEREIRA DE SIQUEIRA', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('21.320-220', '3605     ', 'R PEREIRA FRAZAO', 'PC SECA                       ');
INSERT INTO cd_cep_br VALUES ('21.031-620', '3605     ', 'R PEREIRA LANDIM', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('21.550-100', '3605     ', 'R PEREIRA LEITAO', 'TURIACU                       ');
INSERT INTO cd_cep_br VALUES ('20.920-330', '3605     ', 'R PEREIRA LOPES', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('23.032-545', '3605     ', 'R PEREIRA NETO', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('20.511-120', '3605     ', 'R PEREIRA NUNES', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('21.331-770', '3605     ', 'R PEREIRA PACHECO', 'B RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('23.535-630', '3605     ', 'R PEREIRA PASSOS', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('20.761-350', '3605     ', 'R PEREIRA PINTO', 'T COELHO                      ');
INSERT INTO cd_cep_br VALUES ('22.471-130', '3605     ', 'R NEGREIROS LOBATO', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('22.640-240', '3605     ', 'R NEI PALMEIRO', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('26.373-410', '3604     ', 'R COLINA', 'CPO ALEGRE                    ');
INSERT INTO cd_cep_br VALUES ('26.393-260', '3604     ', 'R COLINAS', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.323-050', '3604     ', 'R COLOMBO', 'PRQ FARIAS                    ');
INSERT INTO cd_cep_br VALUES ('26.327-370', '3604     ', 'R COLOMBO', 'ALIANCA                       ');
INSERT INTO cd_cep_br VALUES ('26.376-450', '3604     ', 'R COMANDANTE ABELARDO MOTA', 'C JD CABUCU                   ');
INSERT INTO cd_cep_br VALUES ('26.321-170', '3604     ', 'R COMANDANTE EDUARDO', 'GJA ROSALINA                  ');
INSERT INTO cd_cep_br VALUES ('26.335-310', '3604     ', 'R COMANDANTE MONTEIRO', 'A NEGREIROS                   ');
INSERT INTO cd_cep_br VALUES ('26.331-360', '3604     ', 'R COMANDANTE PAULO SILVA', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.341-360', '3604     ', 'R COMANDANTE ROCHA', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.231-560', '3603     ', 'R TILDA', 'VL NORMA                      ');
INSERT INTO cd_cep_br VALUES ('26.276-020', '3603     ', 'R TIMBAUBA', 'JD PERNAMBUCO                 ');
INSERT INTO cd_cep_br VALUES ('22.723-230', '3605     ', 'R NELSON CHAVES', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.831-336', '3605     ', 'R NELSON DA FONSECA', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('23.565-160', '3605     ', 'R NELSON DA SILVA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.071-460', '3605     ', 'R NELSON DE CASTRO MONTEIRO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.833-250', '3605     ', 'R NELSON DE SENA', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('20.715-330', '3605     ', 'R NELSON FARIA CASTRO', 'E NOVO                        ');
INSERT INTO cd_cep_br VALUES ('22.713-588', '3605     ', 'R NELSON MANDELA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('23.545-045', '3605     ', 'R NELSON MATOS', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.660-520', '3605     ', 'R NELSON MEIRELES NETO', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('23.028-560', '3605     ', 'AV NELSON MOURA BRASIL DO AMARAL', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.532-360', '3605     ', 'R NELSON PAIXAO', 'C BARROS                      ');
INSERT INTO cd_cep_br VALUES ('23.570-420', '3605     ', 'R NELSON PIAUHY DOURADO', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('22.775-160', '3605     ', 'R NELSON PIQUET', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('22.763-624', '3605     ', 'R NELSON REBOUCAS', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('21.371-560', '3605     ', 'R NARCISO', 'COLEGIO                       ');
INSERT INTO cd_cep_br VALUES ('23.042-800', '3605     ', 'R NARCISO ARAUJO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.055-470', '3605     ', 'PC NARCISO LUZES', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.361-530', '3605     ', 'R NASCENTE', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('22.461-110', '3605     ', 'R NASCIMENTO BITTENCOURT', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('21.340-390', '3605     ', 'R NASCIMENTO GURGEL', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.421-020', '3605     ', 'R NASCIMENTO SILVA', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('22.250-210', '3605     ', 'R NATAL', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('23.535-600', '3605     ', 'TV NATAL', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.059-320', '3605     ', 'R NATAL', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.351-405', '3605     ', 'TV NATAL', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('21.051-200', '3605     ', 'R NATAL DO NORTE', 'D CASTILHO                    ');
INSERT INTO cd_cep_br VALUES ('22.711-210', '3605     ', 'R NATALI', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('20.530-030', '3605     ', 'R NATALINA', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('26.343-140', '3604     ', 'R ANIBAL DE OLIVEIRA', 'VL AVANTE                     ');
INSERT INTO cd_cep_br VALUES ('26.333-500', '3604     ', 'R ANIBAL TELES', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.343-460', '3604     ', 'R ANTENOR', 'JD AIMORES                    ');
INSERT INTO cd_cep_br VALUES ('26.383-280', '3604     ', 'R ANTONIO CARLOS', 'VL TINGUA                     ');
INSERT INTO cd_cep_br VALUES ('26.333-000', '3604     ', 'AV ANTONIO CUNHA', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.350-110', '3604     ', 'R ANTONIO DA SILVA', 'JD PAQUETA                    ');
INSERT INTO cd_cep_br VALUES ('26.395-320', '3604     ', 'R ANTONIO DANTAS', 'VL GOMES                      ');
INSERT INTO cd_cep_br VALUES ('26.351-480', '3604     ', 'R ANTONIO DE ALMEIDA', 'VL VALVERDE                   ');
INSERT INTO cd_cep_br VALUES ('26.351-490', '3604     ', 'R ANTONIO DE ANDRADE', 'VL VALVERDE                   ');
INSERT INTO cd_cep_br VALUES ('26.383-040', '3604     ', 'R ANTONIO DOS SANTOS', 'S HUMBERTO                    ');
INSERT INTO cd_cep_br VALUES ('26.323-020', '3604     ', 'R ANTONIO FARIAS', 'PRQ FARIAS                    ');
INSERT INTO cd_cep_br VALUES ('26.327-500', '3604     ', 'R ANTONIO FARIAS', 'RODOVIARIO                    ');
INSERT INTO cd_cep_br VALUES ('26.311-190', '3604     ', 'R ANTONIO GRANDE', 'PRQ VALDAIROSA                ');
INSERT INTO cd_cep_br VALUES ('26.353-500', '3604     ', 'R ANTONIO MALVAR', 'PRQ RODILVANIA                ');
INSERT INTO cd_cep_br VALUES ('26.387-220', '3604     ', 'R ANTONIO MARIA', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.397-520', '3604     ', 'R ANTONIO MARQUES DA CUNHA', 'CACUIA                        ');
INSERT INTO cd_cep_br VALUES ('26.317-230', '3604     ', 'R ANTONIO MIRANDA', 'JD CPO ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('26.376-310', '3604     ', 'R ANTONIO MONTEIRO', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.340-140', '3604     ', 'R ANTONIO MOREIRA', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.341-040', '3604     ', 'R ANTONIO PINHEIRO', 'VL V A AUSTIN                 ');
INSERT INTO cd_cep_br VALUES ('26.393-250', '3604     ', 'R ANTONIO PINTO DE GOIS', 'D IRMAOS                      ');
INSERT INTO cd_cep_br VALUES ('26.365-160', '3604     ', 'R ANTONIO ROCHA', 'PRQ T SANTOS                  ');
INSERT INTO cd_cep_br VALUES ('26.325-030', '3604     ', 'R ANTONIO SOBREIRA SOBRINHO', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.385-300', '3604     ', 'R ANTONIO VALDIGEM', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.325-290', '3604     ', 'R APARECIDA', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.385-410', '3604     ', 'R APOLO', 'VL TINGUA                     ');
INSERT INTO cd_cep_br VALUES ('26.359-340', '3604     ', 'R APOLO', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('26.395-040', '3604     ', 'R AMEIXEIRAS, DAS', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.383-240', '3604     ', 'R AMELIA', 'VL TINGUA                     ');
INSERT INTO cd_cep_br VALUES ('26.387-290', '3604     ', 'R AMELIA RANGEL', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.317-160', '3604     ', 'R AMERICANA', 'VL AMELIA                     ');
INSERT INTO cd_cep_br VALUES ('26.343-190', '3604     ', 'R AMERICO JOAO MACHADO', 'VL AVANTE                     ');
INSERT INTO cd_cep_br VALUES ('26.313-050', '3604     ', 'R AMERICO PINHO', 'JD MAGNOLIA                   ');
INSERT INTO cd_cep_br VALUES ('26.315-510', '3604     ', 'R AMETISTA', 'PIABAS                        ');
INSERT INTO cd_cep_br VALUES ('26.379-300', '3604     ', 'R AMETISTA', 'C JD CABUCU                   ');
INSERT INTO cd_cep_br VALUES ('26.335-490', '3604     ', 'R AMINA MOENZE', 'VL JOSEFINA                   ');
INSERT INTO cd_cep_br VALUES ('26.360-110', '3604     ', 'R AMMON', 'RCR LARANJAIS                 ');
INSERT INTO cd_cep_br VALUES ('26.347-290', '3604     ', 'TV AMOR, DO', 'PALHADA                       ');
INSERT INTO cd_cep_br VALUES ('26.395-220', '3604     ', 'R AMOROSO LIMA', 'VL GOMES                      ');
INSERT INTO cd_cep_br VALUES ('26.345-200', '3604     ', 'R AMSTERDA', 'VL MARINA                     ');
INSERT INTO cd_cep_br VALUES ('26.390-140', '3604     ', 'R ANA AMORIM', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.350-180', '3604     ', 'R ANA CARLA', 'PALHADA                       ');
INSERT INTO cd_cep_br VALUES ('26.347-480', '3604     ', 'R ANA CARLA', 'JD AIMORES                    ');
INSERT INTO cd_cep_br VALUES ('26.376-300', '3604     ', 'R ANA COSTA', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.380-410', '3604     ', 'R ANA CRISTINA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('26.323-320', '3604     ', 'R ANA CRISTINA', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.340-050', '3604     ', 'R ANA DULCE', 'VL CAICARAS                   ');
INSERT INTO cd_cep_br VALUES ('26.313-350', '3604     ', 'R ANA FIGUEIRA DOS SANTOS', 'PRQ VALDAIROSA                ');
INSERT INTO cd_cep_br VALUES ('26.377-140', '3604     ', 'R ANA GARCIA', 'ARCAMPO                       ');
INSERT INTO cd_cep_br VALUES ('26.349-170', '3604     ', 'R ANA GUIMARAES NEVES', 'JD PAQUETA                    ');
INSERT INTO cd_cep_br VALUES ('26.343-320', '3604     ', 'R ANA IZABEL', 'JD AIMORES                    ');
INSERT INTO cd_cep_br VALUES ('26.343-020', '3604     ', 'R ANA LUCIA', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.349-180', '3604     ', 'R ANA LUCIA', 'JD PAQUETA                    ');
INSERT INTO cd_cep_br VALUES ('26.357-300', '3604     ', 'R ANA LUISA', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('26.376-270', '3604     ', 'R ANA LUISA DE ANDRADE', 'ARCAMPO                       ');
INSERT INTO cd_cep_br VALUES ('26.357-310', '3604     ', 'R ANA LUIZA', 'C JD CABUCU                   ');
INSERT INTO cd_cep_br VALUES ('26.349-190', '3604     ', 'R ANA MARIA MELO', 'JD FATURISTA                  ');
INSERT INTO cd_cep_br VALUES ('26.327-110', '3604     ', 'R ANA NOBREGA', 'ALIANCA                       ');
INSERT INTO cd_cep_br VALUES ('26.335-070', '3604     ', 'R ANA PAULA', 'JD A SEIXAS                   ');
INSERT INTO cd_cep_br VALUES ('26.341-190', '3604     ', 'R ANA PAULA', 'L DANON                       ');
INSERT INTO cd_cep_br VALUES ('26.349-120', '3604     ', 'R ANA REGIS', 'PALHADA                       ');
INSERT INTO cd_cep_br VALUES ('26.337-380', '3604     ', 'R ANA SWAFTT', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.349-130', '3604     ', 'R ANA TEODORO DO AMARAL', 'PALHADA                       ');
INSERT INTO cd_cep_br VALUES ('26.343-030', '3604     ', 'R ANAPOLIS', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.395-250', '3604     ', 'PC ANCHIETA', 'VL GOMES                      ');
INSERT INTO cd_cep_br VALUES ('26.311-200', '3604     ', 'R ALEGRETE', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('26.313-120', '3604     ', 'R ALEGRETE', 'PRQ S EUGENIA                 ');
INSERT INTO cd_cep_br VALUES ('26.377-280', '3604     ', 'R ALEGRIA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('25.716-104', '3609     ', 'SRV FORTUNATO BAITELI', 'CASCATINHA                    ');
INSERT INTO cd_cep_br VALUES ('25.755-390', '3609     ', 'R VEREADOR GALDINO CARLOS PEREIRA', 'P RIO                         ');
INSERT INTO cd_cep_br VALUES ('25.716-070', '3609     ', 'R VEREADOR GUILHERME DAUNAS NUNES', 'CASCATINHA                    ');
INSERT INTO cd_cep_br VALUES ('25.630-280', '3609     ', 'R VEREADOR JOAO FERREIRA DE CASTRO', 'MORIN                         ');
INSERT INTO cd_cep_br VALUES ('25.640-380', '3609     ', 'R VEREADOR JOAO MOSNA', 'S MARINHO                     ');
INSERT INTO cd_cep_br VALUES ('25.750-210', '3609     ', 'PC VEREADOR JOSE DE OLIVEIRA COSTA', 'P RIO                         ');
INSERT INTO cd_cep_br VALUES ('25.620-162', '3609     ', 'VL VEREADOR JOSE FARAH', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.615-560', '3609     ', 'SRV VEREADOR JOSE MANOEL DIAS', 'QUISSAMA                      ');
INSERT INTO cd_cep_br VALUES ('25.716-010', '3609     ', 'R VEREADOR ORLINDO DITADI', 'CASCATINHA                    ');
INSERT INTO cd_cep_br VALUES ('26.390-150', '3604     ', 'R COMENDADOR AMORIM', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.350-380', '3604     ', 'R COMENDADOR VENANCIO', 'JD MIRASSOL                   ');
INSERT INTO cd_cep_br VALUES ('25.730-440', '3609     ', 'R EPITACIO PESSOA', 'NOGUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('25.651-190', '3609     ', 'R EQUADOR', 'QUITANDINHA                   ');
INSERT INTO cd_cep_br VALUES ('25.640-161', '3609     ', 'SRV ERMELINDA PAULINA NEWMON BRAND', 'CASTELANEA                    ');
INSERT INTO cd_cep_br VALUES ('25.675-230', '3609     ', 'R ERNANI FORNARI', 'Q INGELHEIN                   ');
INSERT INTO cd_cep_br VALUES ('25.610-410', '3609     ', 'SRV ERNESTO FELIPE SCHIFFLER', 'EST SAUDADE                   ');
INSERT INTO cd_cep_br VALUES ('25.655-050', '3609     ', 'R ERNESTO PAIXAO', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('25.650-230', '3609     ', 'R ESPIRITO SANTO', 'QUITANDINHA                   ');
INSERT INTO cd_cep_br VALUES ('25.640-070', '3609     ', 'TV ESTEPHANIA GOETHNAUER', 'CASTELANEA                    ');
INSERT INTO cd_cep_br VALUES ('25.740-120', '3609     ', 'R EUCALIPTOS, DOS', 'ITAIPAVA                      ');
INSERT INTO cd_cep_br VALUES ('25.645-290', '3609     ', 'R EUCALIPTOS, DOS', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('25.640-071', '3609     ', 'R EUCLIDES DA CUNHA', 'CASTELANEA                    ');
INSERT INTO cd_cep_br VALUES ('25.630-373', '3609     ', 'PC EUCLIDES SENNA', 'MORIN                         ');
INSERT INTO cd_cep_br VALUES ('25.640-470', '3609     ', 'SRV EUCLYDES FERREIRA MARQUES', 'AT SERRA                      ');
INSERT INTO cd_cep_br VALUES ('25.770-180', '3609     ', 'EST EUGENIO DE MEDEIROS ZIMBRAO', 'POSSE                         ');
INSERT INTO cd_cep_br VALUES ('25.660-311', '3609     ', 'SRV EUGENIO MARTINS ARAUJO', 'BINGEN                        ');
INSERT INTO cd_cep_br VALUES ('25.610-420', '3609     ', 'SRV EUGENIO MARTINS PEREIRA', 'EST SAUDADE                   ');
INSERT INTO cd_cep_br VALUES ('25.630-160', '3609     ', 'R EUGENIO MUNIZ CONSTANCIO', 'MORIN                         ');
INSERT INTO cd_cep_br VALUES ('25.750-300', '3609     ', 'R EUGENIO ZANATTA', 'P RIO                         ');
INSERT INTO cd_cep_br VALUES ('25.710-251', '3609     ', 'SRV EULALIA ALMEIDA MATOS OLIVEIRA', 'SAMAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('25.710-270', '3609     ', 'R EUNICE TYLL', 'SAMAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('25.645-300', '3609     ', 'R EVALDO BRAGA', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('25.750-110', '3609     ', 'TV EXPEDICIONARIO', 'P RIO                         ');
INSERT INTO cd_cep_br VALUES ('25.715-110', '3609     ', 'R EXPEDICIONARIO ARLINDO LUIZ VIVARINI', 'ROSEIRAL                      ');
INSERT INTO cd_cep_br VALUES ('25.660-290', '3609     ', 'R EXPEDICIONARIO, DO', 'VL MILITAR                    ');
INSERT INTO cd_cep_br VALUES ('25.725-061', '3609     ', 'AL EXTREMOSA', 'EST CONTORNO                  ');
INSERT INTO cd_cep_br VALUES ('23.059-105', '3605     ', 'R PEDRO AUTRAN', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.061-640', '3605     ', 'R PEDRO AVELINO', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('22.621-170', '3605     ', 'R PEDRO BOLATO', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.235-390', '3605     ', 'EST PEDRO BORGES DE FREITAS', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('23.092-610', '3605     ', 'R PEDRO CAETANO(SILVESTRE)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.715-270', '3605     ', 'R PEDRO CALAZANS', 'E NOVO                        ');
INSERT INTO cd_cep_br VALUES ('21.820-305', '3605     ', 'R PEDRO CALAZANS', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.783-145', '3605     ', 'R PEDRO CALMON', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('22.710-460', '3605     ', 'R PEDRO CELESTINO DE CASTRO', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('23.090-830', '3605     ', 'R PEDRO COBERCEIRE', 'OITICICA II                   ');
INSERT INTO cd_cep_br VALUES ('23.520-750', '3605     ', 'R PEDRO COSTA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.710-110', '3605     ', 'AV PEDRO DA CUNHA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('23.550-396', '3605     ', 'BC PEDRO DA SILVA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.061-460', '3605     ', 'R PEDRO DA SILVA DIAS', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('21.240-210', '3605     ', 'R PEDRO DA VEIGA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('21.535-090', '3605     ', 'R PEDRO DE ALBUQUERQUE', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('21.050-440', '3605     ', 'R PEDRO DE AQUINO', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('20.725-230', '3605     ', 'R PEDRO DE CARVALHO- ATE 589- LADO IMPAR', 'MEIER                         ');
INSERT INTO cd_cep_br VALUES ('20.725-232', '3605     ', 'R PEDRO DE CARVALHO- ATE 592 - LADO PAR', 'MEIER                         ');
INSERT INTO cd_cep_br VALUES ('20.725-231', '3605     ', 'R PEDRO DE CARVALHO- DE 591 AO FIM - LADO IMPAR', 'L VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('20.725-233', '3605     ', 'R PEDRO DE CARVALHO- DE 594 AO FIM - LADO PAR', 'L VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('21.775-410', '3605     ', 'R PEDRO DE MELO', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.230-810', '3605     ', 'R PEDRO DINIZ', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('21.510-250', '3605     ', 'PC PEDRO DO COUTO', 'R MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('20.756-080', '3605     ', 'R PEDRO DOMINGUES', 'ENCANTADO                     ');
INSERT INTO cd_cep_br VALUES ('23.585-270', '3605     ', 'R PEDRA DO SINO', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('22.780-175', '3605     ', 'R PEDRA DOURADA', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('20.220-141', '3605     ', 'LD PEDRA LISA', 'GAMBOA                        ');
INSERT INTO cd_cep_br VALUES ('20.730-300', '3605     ', 'PC PEDRA NEGRA', 'E DENTRO                      ');
INSERT INTO cd_cep_br VALUES ('22.780-120', '3605     ', 'EST PEDRA NEGRA, DA', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('21.665-170', '3605     ', 'R PEDRA RASA', 'R ALBUQUERQUE                 ');
INSERT INTO cd_cep_br VALUES ('23.078-130', '3605     ', 'CAM PEDRA RASA, DA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.521-570', '3605     ', 'R PEDRA VERMELHA', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('21.521-440', '3605     ', 'AL PEDRA VERMELHA', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('23.027-330', '3605     ', 'LRG PEDRA, DA', 'P GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('23.025-030', '3605     ', 'PR PEDRA, DA', 'P GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('21.362-090', '3605     ', 'TV PEDRA, DA', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('23.520-241', '3605     ', 'EST PEDRA, DA- ATE 3700/3701', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.030-380', '3605     ', 'EST PEDRA, DA- DE 3702/3703 A 7490/7491', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.027-460', '3605     ', 'EST PEDRA, DA- DE 7492/7493 AO FIM', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.585-600', '3605     ', 'R PEDRALVA', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.725-030', '3605     ', 'R PEDRALVA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('20.771-060', '3605     ', 'R PEDRAS ALTAS', 'CACHAMBI                      ');
INSERT INTO cd_cep_br VALUES ('20.211-055', '3605     ', 'TV PEDREGAIS', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('23.095-250', '3605     ', 'EST PEDREGOSO, DO- ATE 0998/0999', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.078-450', '3605     ', 'EST PEDREGOSO, DO- DE 1000/1001 AO FIM', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.753-508', '3605     ', 'R PEDREGULHO (R ARATICUM 505)', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('20.910-230', '3605     ', 'LRG PEDREGULHO, DO', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('23.540-150', '3605     ', 'TV PEDREIRA', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('22.753-507', '3605     ', 'R PEDREIRA (R ARATICUM 505)', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('21.380-030', '3605     ', 'R PEDREIRA, DA', 'CASCADURA                     ');
INSERT INTO cd_cep_br VALUES ('23.045-705', '3605     ', 'R PEDREIRA, DA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.090-005', '3605     ', 'CAM PEDREIRA, DA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.766-710', '3605     ', 'R PEDREIRA, DA', 'E RAINHA                      ');
INSERT INTO cd_cep_br VALUES ('23.030-370', '3605     ', 'CAM PEDREIRA, DA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.221-200', '3605     ', 'CAM PEDREIRA, DA', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('21.211-540', '3605     ', 'TV PEDREIRA, DA', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('21.236-390', '3605     ', 'TV PEDREIRA, DA', 'COLEGIO                       ');
INSERT INTO cd_cep_br VALUES ('21.236-400', '3605     ', 'EST PEDREIRA, DA', 'COLEGIO                       ');
INSERT INTO cd_cep_br VALUES ('20.941-470', '3605     ', 'R PEDREIRA, DA', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('20.766-820', '3605     ', 'TV PEDREIRA, DA', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('21.321-760', '3605     ', 'R PEDREIRO', 'PC SECA                       ');
INSERT INTO cd_cep_br VALUES ('21.021-530', '3605     ', 'PC MOREIRA DE BARROS', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('21.020-230', '3605     ', 'R MOREIRA DE VASCONCELOS', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('20.220-190', '3605     ', 'R MOREIRA PINTO', 'S CRISTO                      ');
INSERT INTO cd_cep_br VALUES ('21.043-020', '3605     ', 'R PARAIBUNA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('21.911-050', '3605     ', 'R PARAIM', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('23.060-180', '3605     ', 'PC PARAIPABA', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('20.920-460', '3605     ', 'R PARAISO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('23.510-350', '3605     ', 'R PARAISO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.941-460', '3605     ', 'AV PARAISO', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('21.720-630', '3605     ', 'R PARAISO', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('22.710-100', '3605     ', 'R PARAISO DO NORTE', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('22.733-470', '3605     ', 'R PARAISO VERDE', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('21.862-260', '3605     ', 'R PECANHA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('20.780-340', '3605     ', 'R PECANHA DA SILVA', 'E NOVO                        ');
INSERT INTO cd_cep_br VALUES ('27.410-220', '3650     ', 'R HERMAN JOSE DA FONSECA', 'QUATIS                        ');
INSERT INTO cd_cep_br VALUES ('27.410-380', '3650     ', 'R HUMBERTO AMARAL', 'QUATIS                        ');
INSERT INTO cd_cep_br VALUES ('27.430-300', '3650     ', 'R I', 'JARDIM INDEPENDENCIA          ');
INSERT INTO cd_cep_br VALUES ('25.630-270', '3609     ', 'R ZURICH', 'MORIN                         ');
INSERT INTO cd_cep_br VALUES ('27.430-380', '3650     ', 'TV A', 'SAO FRANCISCO DE ASSIS        ');
INSERT INTO cd_cep_br VALUES ('27.420-120', '3650     ', 'R AARAO ALVES DE SOUZA', 'MIRANDOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('27.430-040', '3650     ', 'AV AFFONSO DE FREITAS LUSTOSA', 'N S ROSARIO                   ');
INSERT INTO cd_cep_br VALUES ('27.450-010', '3650     ', 'TV ALBINO DA CUNHA PEDROSO', 'R S JOAQUIM                   ');
INSERT INTO cd_cep_br VALUES ('27.420-110', '3650     ', 'R ALCEBIADES MARINS', 'JARDIM POLASTRI               ');
INSERT INTO cd_cep_br VALUES ('27.420-050', '3650     ', 'R ALEXANDRE POLASTRI', 'JARDIM POLASTRI               ');
INSERT INTO cd_cep_br VALUES ('27.430-060', '3650     ', 'R ALFEM FERREIRA DE OLIVEIRA', 'SAO BENEDITO                  ');
INSERT INTO cd_cep_br VALUES ('27.440-030', '3650     ', 'TV ALFREDO DA FONSECA MACHADO', 'FALCAO                        ');
INSERT INTO cd_cep_br VALUES ('27.420-180', '3650     ', 'R ALFREDO DE OLIVEIRA JUNIOR', 'MIRANDOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('27.420-140', '3650     ', 'R ALFREDO SAMPAIO', 'MIRANDOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('27.440-040', '3650     ', 'R ALVES MENTOR', 'FALCAO                        ');
INSERT INTO cd_cep_br VALUES ('27.420-010', '3650     ', 'R AMELIA DE  CARVALHO POLASTRI', 'JARDIM POLASTRI               ');
INSERT INTO cd_cep_br VALUES ('27.410-270', '3650     ', 'R ANA FERREIRA DE OLIVEIRA', 'LOTEAMENTO BONDAROVSHY        ');
INSERT INTO cd_cep_br VALUES ('27.450-020', '3650     ', 'R ANTACILDA DE OLIVEIRA GONCALVES', 'R S JOAQUIM                   ');
INSERT INTO cd_cep_br VALUES ('27.450-040', '3650     ', 'R ANTENOR JOSE GONCALVES', 'R S JOAQUIM                   ');
INSERT INTO cd_cep_br VALUES ('27.440-050', '3650     ', 'R ANTENOR MARTINS', 'FALCAO                        ');
INSERT INTO cd_cep_br VALUES ('27.440-070', '3650     ', 'PC ANTONIO DE PAULA PACHECO', 'FALCAO                        ');
INSERT INTO cd_cep_br VALUES ('27.420-030', '3650     ', 'R ANTONIO POLASTRI', 'JARDIM POLASTRI               ');
INSERT INTO cd_cep_br VALUES ('27.410-000', '3650     ', 'R ANTONIO ROCHA', 'QUATIS                        ');
INSERT INTO cd_cep_br VALUES ('27.430-240', '3650     ', 'R APRIGIO BARBOSA LIMA', 'JARDIM INDEPENDENCIA          ');
INSERT INTO cd_cep_br VALUES ('27.430-190', '3650     ', 'R ARMANDO HENRIQUE VIEIRA', 'VILA SANTO ANTONIO            ');
INSERT INTO cd_cep_br VALUES ('27.450-050', '3650     ', 'R ARTHUR LEAL NOGUEIRA', 'R S JOAQUIM                   ');
INSERT INTO cd_cep_br VALUES ('25.750-150', '3609     ', 'EST PROFESSOR MAZINI BUENO', 'P RIO                         ');
INSERT INTO cd_cep_br VALUES ('25.675-060', '3609     ', 'R PROFESSOR MONKEN', 'MOSELA                        ');
INSERT INTO cd_cep_br VALUES ('25.715-240', '3609     ', 'R PROFESSOR NARCISO', 'CARANGOLA                     ');
INSERT INTO cd_cep_br VALUES ('25.655-380', '3609     ', 'R PROFESSOR PAIXAO', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('25.620-070', '3609     ', 'R PROFESSOR PINTO FERREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.660-230', '3609     ', 'R PROFESSOR SAID ALI', 'QUITANDINHA                   ');
INSERT INTO cd_cep_br VALUES ('25.710-254', '3609     ', 'R PROFESSOR SANDALIO ALCOVER', 'SAMAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('25.710-021', '3609     ', 'R PROFESSOR SPARTACO BANAL', 'ITAMARATI                     ');
INSERT INTO cd_cep_br VALUES ('25.680-171', '3609     ', 'R PROFESSOR STROELE- ATE 953/968', 'Q BRASILEIRO                  ');
INSERT INTO cd_cep_br VALUES ('25.680-500', '3609     ', 'R PROFESSOR STROELE- DE 955/970 AO FIM', 'Q BRASILEIRO                  ');
INSERT INTO cd_cep_br VALUES ('25.680-200', '3609     ', 'R PROFESSOR SYLVIO LEITE', 'Q BRASILEIRO                  ');
INSERT INTO cd_cep_br VALUES ('25.655-430', '3609     ', 'R PROFESSORA ANGELICA LOPES CASTRO', 'C VEIGA                       ');
INSERT INTO cd_cep_br VALUES ('25.635-170', '3609     ', 'R PROFESSORA HERCILIA HENRIQUES MORET', 'AT SERRA                      ');
INSERT INTO cd_cep_br VALUES ('25.755-310', '3609     ', 'R PROJETADA VILA SECRETARIO', 'P RIO                         ');
INSERT INTO cd_cep_br VALUES ('25.730-520', '3609     ', 'R PROMEDADE', 'NOGUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('25.745-620', '3609     ', 'AV QUARESMAS, DAS', 'ITAIPAVA                      ');
INSERT INTO cd_cep_br VALUES ('25.625-170', '3609     ', 'R QUATORZE BIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.770-070', '3609     ', 'EST QUEIROZ, DO', 'POSSE                         ');
INSERT INTO cd_cep_br VALUES ('25.630-463', '3609     ', 'SRV QUINHENTOS E VINTE', 'MORIN                         ');
INSERT INTO cd_cep_br VALUES ('25.615-410', '3609     ', 'R QUISSAMA- ATE 1237/1240', 'QUISSAMA                      ');
INSERT INTO cd_cep_br VALUES ('25.615-530', '3609     ', 'R QUISSAMA- DE 1239/1242 AO FIM', 'QUISSAMA                      ');
INSERT INTO cd_cep_br VALUES ('25.725-370', '3609     ', 'AL PELEGRINI', 'ARARAS                        ');
INSERT INTO cd_cep_br VALUES ('25.665-452', '3609     ', 'SRV PELLEGRINO RAGAZZI', 'D SILVEIRA                    ');
INSERT INTO cd_cep_br VALUES ('25.635-370', '3609     ', 'R PERMINIO SCHIMIDT', 'CH FLORA                      ');
INSERT INTO cd_cep_br VALUES ('25.730-270', '3609     ', 'R PERNAMBUCO', 'NOGUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('25.650-450', '3609     ', 'R PERNAMBUCO', 'QUITANDINHA                   ');
INSERT INTO cd_cep_br VALUES ('25.725-380', '3609     ', 'EST PEROBAS, DAS', 'ARARAS                        ');
INSERT INTO cd_cep_br VALUES ('25.635-380', '3609     ', 'R PERONI AMERICO', 'CH FLORA                      ');
INSERT INTO cd_cep_br VALUES ('25.660-450', '3609     ', 'VL PHILIPINA JUSTEN SA', 'BINGEN                        ');
INSERT INTO cd_cep_br VALUES ('25.745-000', '3609     ', 'EST PHILUVIO CERQUEIRA RODRIGUES- ATE 2950/2957', 'ITAIPAVA                      ');
INSERT INTO cd_cep_br VALUES ('25.745-001', '3609     ', 'EST PHILUVIO CERQUEIRA RODRIGUES- DE 2952/2959 A 7', 'ITAIPAVA                      ');
INSERT INTO cd_cep_br VALUES ('25.745-002', '3609     ', 'EST PHILUVIO CERQUEIRA RODRIGUES- DE 7302/7311 AO', 'ITAIPAVA                      ');
INSERT INTO cd_cep_br VALUES ('25.730-670', '3609     ', 'AV PIABANHA', 'NOGUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('25.730-311', '3609     ', 'R PIAUI', 'NOGUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('25.650-460', '3609     ', 'R PIAUI', 'QUITANDINHA                   ');
INSERT INTO cd_cep_br VALUES ('25.755-300', '3609     ', 'R PIMENTEL', 'P RIO                         ');
INSERT INTO cd_cep_br VALUES ('25.745-570', '3609     ', 'R PINHEIROS, DOS', 'ITAIPAVA                      ');
INSERT INTO cd_cep_br VALUES ('25.645-344', '3609     ', 'AV PINHEIROS, DOS', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('25.745-580', '3609     ', 'EST PITANGAS, DAS', 'ITAIPAVA                      ');
INSERT INTO cd_cep_br VALUES ('25.620-200', '3609     ', 'R PLINIO LEITE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.725-570', '3609     ', 'EST PONTE NOVA, DA', 'FAZ INGLESA                   ');
INSERT INTO cd_cep_br VALUES ('25.655-374', '3609     ', 'AV PORTUGAL', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('25.770-410', '3609     ', 'EST POSSE, DA', 'POSSE                         ');
INSERT INTO cd_cep_br VALUES ('25.710-310', '3609     ', 'R POUSO ALEGRE', 'CASCATINHA                    ');
INSERT INTO cd_cep_br VALUES ('25.710-120', '3609     ', 'R POUSO ALEGRE', 'ITAMARATI                     ');
INSERT INTO cd_cep_br VALUES ('25.625-030', '3609     ', 'R PREFEITO ARI BARBOSA', 'AT SERRA                      ');
INSERT INTO cd_cep_br VALUES ('25.665-051', '3609     ', 'SRV PREFEITO PEDRO STUMPF SOBRINHO', 'BINGEN                        ');
INSERT INTO cd_cep_br VALUES ('25.645-522', '3609     ', 'R PREFEITO YEDO FIUZA', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('25.665-120', '3609     ', 'R PRESIDENTE ARTHUR BERNADES', 'D SILVEIRA                    ');
INSERT INTO cd_cep_br VALUES ('25.655-443', '3609     ', 'R PRESIDENTE CAFE FILHO', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('25.655-365', '3609     ', 'R PRESIDENTE CARLOS LUZ', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('25.680-351', '3609     ', 'R PRESIDENTE CASTELO BRANCO', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('25.655-366', '3609     ', 'R PRESIDENTE JOAO GOULART', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('25.680-030', '3609     ', 'AV PRESIDENTE KENNEDY', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.680-361', '3609     ', 'R PRESIDENTE KUBITSCHECK', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('25.655-367', '3609     ', 'R PRESIDENTE NEREU RAMOS', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('25.770-030', '3609     ', 'PC PRESIDENTE NILO PECANHA', 'POSSE                         ');
INSERT INTO cd_cep_br VALUES ('25.655-444', '3609     ', 'R PRESIDENTE RANIERI MAZZILLI', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('25.745-060', '3609     ', 'R AMELIA ADAEZ MARCHIORI', 'ITAIPAVA                      ');
INSERT INTO cd_cep_br VALUES ('25.680-410', '3609     ', 'R AMELIA ZAMPERINI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.645-520', '3609     ', 'TV AMENDOEIRAS, DAS', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('25.680-110', '3609     ', 'PC MARIANO PROCOPIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.716-180', '3609     ', 'R MARIETA MACACHERO', 'CASCATINHA                    ');
INSERT INTO cd_cep_br VALUES ('25.655-393', '3609     ', 'R MANOEL HANSEN', 'C VEIGA                       ');
INSERT INTO cd_cep_br VALUES ('25.635-483', '3609     ', 'PC MANOEL J. AMOROSO LIMA', 'AT SERRA                      ');
INSERT INTO cd_cep_br VALUES ('25.755-190', '3609     ', 'EST MANOEL JOAQUIM', 'P RIO                         ');
INSERT INTO cd_cep_br VALUES ('25.645-175', '3609     ', 'SRV MANOEL JOAQUIM DA SILVA', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('25.675-195', '3609     ', 'SRV MANOEL KAPPS', 'Q INGELHEIN                   ');
INSERT INTO cd_cep_br VALUES ('25.680-330', '3609     ', 'LRG MANOEL KRONEMBERGER', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('25.745-400', '3609     ', 'R MANOEL LEAL NUNES', 'ITAIPAVA                      ');
INSERT INTO cd_cep_br VALUES ('25.675-196', '3609     ', 'SRV PEDRO GALL', 'Q INGELHEIN                   ');
INSERT INTO cd_cep_br VALUES ('25.715-180', '3609     ', 'R PEDRO GONCALVES LOPES', 'ROSEIRAL                      ');
INSERT INTO cd_cep_br VALUES ('25.630-020', '3609     ', 'SRV ANTONIO GUILHERME THERS', 'MORIN                         ');
INSERT INTO cd_cep_br VALUES ('25.665-290', '3609     ', 'R ANTONIO HERMINIO GUERRA PEIXE', 'CASTRIOTO                     ');
INSERT INTO cd_cep_br VALUES ('25.750-002', '3609     ', 'PC ANTONIO JOAQUIM XAVIER', 'ITAIPAVA                      ');
INSERT INTO cd_cep_br VALUES ('25.615-211', '3609     ', 'SRV ANTONIO JOSE CERQUEIRA', 'QUISSAMA                      ');
INSERT INTO cd_cep_br VALUES ('25.615-430', '3609     ', 'SRV ANTONIO JOSE DIAS', 'QUISSAMA                      ');
INSERT INTO cd_cep_br VALUES ('25.660-200', '3609     ', 'R ANTONIO KRONEMBERGER', 'BINGEN                        ');
INSERT INTO cd_cep_br VALUES ('25.640-400', '3609     ', 'VL ANTONIO LATSCH', 'CASTELANEA                    ');
INSERT INTO cd_cep_br VALUES ('25.715-360', '3609     ', 'R ANTONIO LOCHE MARTINS', 'CARANGOLA                     ');
INSERT INTO cd_cep_br VALUES ('25.625-110', '3609     ', 'R ANTONIO MACHADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.670-002', '3609     ', 'SRV ANTONIO MANOEL ESTEVES', 'MOSELA                        ');
INSERT INTO cd_cep_br VALUES ('25.630-370', '3609     ', 'VL ANTONIO MANOEL LOPES', 'MORIN                         ');
INSERT INTO cd_cep_br VALUES ('25.650-381', '3609     ', 'SRV ANTONIO MARQUES CORREA', 'QUITANDINHA                   ');
INSERT INTO cd_cep_br VALUES ('25.680-340', '3609     ', 'R ANTONIO MARQUES JUNIOR', 'DUCHAS                        ');
INSERT INTO cd_cep_br VALUES ('25.710-250', '3609     ', 'SRV ANTONIO MARTINS FERNANDES', 'SAMAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('25.635-220', '3609     ', 'R ANTONIO N. POZZATO', 'AT SERRA                      ');
INSERT INTO cd_cep_br VALUES ('25.640-120', '3609     ', 'R ANTONIO NEISSIUS', 'CASTELANEA                    ');
INSERT INTO cd_cep_br VALUES ('25.665-430', '3609     ', 'R ANTONIO NOEL', 'D SILVEIRA                    ');
INSERT INTO cd_cep_br VALUES ('25.615-010', '3609     ', 'VL ANTONIO NORONHA', 'CAXAMBU                       ');
INSERT INTO cd_cep_br VALUES ('25.710-330', '3609     ', 'SRV ANTONIO PAULO RODRIGUES', 'SAMAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('25.725-450', '3609     ', 'EST ANTONIO PEREIRA DE SA', 'ARARAS                        ');
INSERT INTO cd_cep_br VALUES ('25.710-091', '3609     ', 'SRV ANTONIO RAMOS', 'ITAMARATI                     ');
INSERT INTO cd_cep_br VALUES ('25.645-650', '3609     ', 'VL ANTONIO RESENDE PAPOULA', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('25.720-262', '3609     ', 'EST ANTONIO ROCHA BRANCO FILHO', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('25.650-060', '3609     ', 'SRV ANTONIO RODRIGUES COSTA', 'QUITANDINHA                   ');
INSERT INTO cd_cep_br VALUES ('25.645-645', '3609     ', 'SRV ANTONIO SILVA', 'SIMERIA                       ');
INSERT INTO cd_cep_br VALUES ('25.710-020', '3609     ', 'SRV ANTONIO SILVESTRE CHAVES', 'ITAMARATI                     ');
INSERT INTO cd_cep_br VALUES ('21.630-270', '3605     ', 'R NATALINA TEIXEIRA', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('21.310-490', '3605     ', 'R NATALINO JOSE DO NASCIMENTO', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('21.760-720', '3605     ', 'BC NATAN', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('23.073-280', '3605     ', 'R NATANAEL BATISTA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.772-590', '3605     ', 'PC NATANIEL', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('21.860-350', '3605     ', 'R NATERCIA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.746-010', '3605     ', 'R NATIVA NATIVIDADE', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('22.790-725', '3605     ', 'R NATIVIDADE-FAVELA BEIRA RIO', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('23.587-650', '3605     ', 'R NATIVIDADE DO CARANGOLA', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('20.911-210', '3605     ', 'PC NATIVIDADE SALDANHA', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('20.010-140', '3605     ', 'TV NATIVIDADE, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('21.040-490', '3605     ', 'BC NATO, DO', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('21.660-510', '3605     ', 'R NATUBA', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('21.910-350', '3605     ', 'R NAUTICA', 'COCOTA                        ');
INSERT INTO cd_cep_br VALUES ('20.251-190', '3605     ', 'R NAVARRO', 'CATUMBI                       ');
INSERT INTO cd_cep_br VALUES ('21.610-400', '3605     ', 'R NAVARRO DA COSTA', 'M HERMES                      ');
INSERT INTO cd_cep_br VALUES ('21.832-350', '3605     ', 'PC NAVEGANTES', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('21.615-340', '3605     ', 'R NAZARE', 'DEODORO                       ');
INSERT INTO cd_cep_br VALUES ('22.753-729', '3605     ', 'VL NAZARE', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('20.961-500', '3605     ', 'VL NAZARE', 'E NOVO                        ');
INSERT INTO cd_cep_br VALUES ('22.753-525', '3605     ', 'R NAZARE DA MATA', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('23.094-017', '3605     ', 'R NAZARE DE MINAS', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('21.931-330', '3605     ', 'R NAZARE MENEZES', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('21.640-010', '3605     ', 'AV NAZARE, DE- ATE 1621/1620', 'R ALBUQUERQUE                 ');
INSERT INTO cd_cep_br VALUES ('23.065-550', '3605     ', 'R N(JD PALMARES)', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.095-600', '3605     ', 'R N(JD STA CECILIA)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.510-445', '3605     ', 'R N(LOT DO ROLA)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.765-800', '3605     ', 'R N(LOT MUNIZ ARAGAO 83)', 'G AZUL                        ');
INSERT INTO cd_cep_br VALUES ('22.763-592', '3605     ', 'R N (MOISES)', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('21.031-720', '3605     ', 'R NABOR DO REGO', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('21.331-040', '3605     ', 'R NABUCO DE ARAUJO', 'B RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('20.220-660', '3605     ', 'R NABUCO DE FREITAS', 'S CRISTO                      ');
INSERT INTO cd_cep_br VALUES ('20.551-310', '3605     ', 'CAM NABUCO, DO', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('22.710-090', '3605     ', 'R NACIONAL- ATE 373/412', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.710-091', '3605     ', 'R NACIONAL- DE 375/414 AO FIM', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.250-150', '3605     ', 'AV NACOES UNIDAS, DAS', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('21.041-010', '3605     ', 'PC NACOES, DAS', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('22.725-500', '3605     ', 'BC NADIA', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('22.725-510', '3605     ', 'VL NADIA', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('21.850-670', '3605     ', 'TV NAGASAKI', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.060-620', '3605     ', 'R NAGE', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('23.032-510', '3605     ', 'R NAGIB ASSAD', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.655-540', '3605     ', 'R NAGOIA', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('21.021-600', '3605     ', 'R NAIR', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('21.531-490', '3605     ', 'R NAIR', 'ACARI                         ');
INSERT INTO cd_cep_br VALUES ('21.735-530', '3605     ', 'TV NAIR ALVES', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.555-450', '3605     ', 'PC NAIR DE TEFFE', 'M HERMES                      ');
INSERT INTO cd_cep_br VALUES ('23.520-316', '3605     ', 'R NAIR MARIA DO DESTERRO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.775-817', '3605     ', 'R NAIR SABINO', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.852-410', '3605     ', 'R NAIROBI', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.930-320', '3605     ', 'R NAMBI', 'PITANGUEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('22.723-720', '3605     ', 'R NAMORADOS', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('21.330-600', '3605     ', 'R NAMUR', 'VL VALQUEIRE                  ');
INSERT INTO cd_cep_br VALUES ('23.027-223', '3605     ', 'R NANCI', 'P GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('23.090-800', '3605     ', 'R NANITA  LUTZ', 'OITICICA II                   ');
INSERT INTO cd_cep_br VALUES ('20.940-110', '3605     ', 'R NANTERRE', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('23.090-280', '3605     ', 'R NANTES', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.850-755', '3605     ', 'R NAO PULA(GUANDUSENA)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.640-270', '3605     ', 'R NAPOLIS', 'R ALBUQUERQUE                 ');
INSERT INTO cd_cep_br VALUES ('21.832-260', '3605     ', 'R NARANDIBA', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('20.710-340', '3605     ', 'TV NARCEJA', 'L VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('23.055-690', '3605     ', 'R NARCEU DE ALMEIDA FILHO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.725-170', '3605     ', 'R MUQUI', 'L VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('20.230-090', '3605     ', 'TV MURATORI', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('21.850-680', '3605     ', 'TV MURCIA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.650-340', '3605     ', 'R MURIACA', 'C BARROS                      ');
INSERT INTO cd_cep_br VALUES ('21.710-310', '3605     ', 'R MURIAE', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.235-230', '3605     ', 'R MAJOR GALAMBA', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('20.250-410', '3605     ', 'R MAJOR JACARANDA', 'ESTACIO                       ');
INSERT INTO cd_cep_br VALUES ('25.655-441', '3609     ', 'R JOAQUIM GOMES', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('25.710-010', '3609     ', 'R JOAQUIM GOMES SANTOS', 'ITAMARATI                     ');
INSERT INTO cd_cep_br VALUES ('25.645-655', '3609     ', 'LD JOAQUIM HOELTZ', 'SIMERIA                       ');
INSERT INTO cd_cep_br VALUES ('25.675-003', '3609     ', 'SRV JOAQUIM KRONEMBERGER', 'MOSELA                        ');
INSERT INTO cd_cep_br VALUES ('25.660-030', '3609     ', 'R JOAO BORGES', 'VL MILITAR                    ');
INSERT INTO cd_cep_br VALUES ('25.655-160', '3609     ', 'TV JOAO BRAND', 'C VEIGA                       ');
INSERT INTO cd_cep_br VALUES ('25.745-311', '3609     ', 'EST JOAO CABRAL DE MELLO', 'ITAIPAVA                      ');
INSERT INTO cd_cep_br VALUES ('25.610-011', '3609     ', 'R JOAO CAETANO', 'CAXAMBU                       ');
INSERT INTO cd_cep_br VALUES ('25.770-240', '3609     ', 'AL JOAO CAMARA', 'POSSE                         ');
INSERT INTO cd_cep_br VALUES ('25.665-113', '3609     ', 'SRV MANOEL LOURENCO TAVARES FILHO', 'D SILVEIRA                    ');
INSERT INTO cd_cep_br VALUES ('25.715-300', '3609     ', 'R MANOEL LUIZ FERREIRA', 'CARANGOLA                     ');
INSERT INTO cd_cep_br VALUES ('25.635-490', '3609     ', 'SRV JOSE FONSECA BRAGA', 'AT SERRA                      ');
INSERT INTO cd_cep_br VALUES ('25.610-460', '3609     ', 'SRV JOSE FRANCISCO DA SILVA', 'EST SAUDADE                   ');
INSERT INTO cd_cep_br VALUES ('25.680-460', '3609     ', 'SRV JOSE FRANCISCO MAYWORM', 'Q BRASILEIRO                  ');
INSERT INTO cd_cep_br VALUES ('25.610-470', '3609     ', 'SRV JOSE FURTADO DA ROSA', 'EST SAUDADE                   ');
INSERT INTO cd_cep_br VALUES ('25.670-072', '3609     ', 'VL JOSE GARCIA RODRIGUES', 'FAZ INGLESA                   ');
INSERT INTO cd_cep_br VALUES ('25.670-073', '3609     ', 'R JOSE GARCIA RODRIGUES VILA', 'MOSELA                        ');
INSERT INTO cd_cep_br VALUES ('25.740-270', '3609     ', 'AV JOSE GOMES PORTELA', 'ITAIPAVA                      ');
INSERT INTO cd_cep_br VALUES ('25.710-164', '3609     ', 'SRV JOSE GONCALVES ALDEIA', 'ITAMARATI                     ');
INSERT INTO cd_cep_br VALUES ('25.770-260', '3609     ', 'EST JOSE GONCALVES DA MOTA', 'POSSE                         ');
INSERT INTO cd_cep_br VALUES ('25.630-433', '3609     ', 'SRV JOSE GORNI', 'MORIN                         ');
INSERT INTO cd_cep_br VALUES ('25.645-665', '3609     ', 'SRV JOSE GREGORIO MIRANDA', 'SIMERIA                       ');
INSERT INTO cd_cep_br VALUES ('25.745-021', '3609     ', 'R JOSE HAMILTON', 'ITAIPAVA                      ');
INSERT INTO cd_cep_br VALUES ('25.655-470', '3609     ', 'R JOSE HAMMES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.670-170', '3609     ', 'VL JOSE HILLEN', 'MOSELA                        ');
INSERT INTO cd_cep_br VALUES ('25.615-380', '3609     ', 'R JOSE JOAO ROMAO', 'QUISSAMA                      ');
INSERT INTO cd_cep_br VALUES ('25.750-440', '3609     ', 'R JOSE JOAQUIM CANEDO', 'P RIO                         ');
INSERT INTO cd_cep_br VALUES ('25.720-264', '3609     ', 'EST JOSE JOAQUIM COUTO FILHO', 'CORREAS                       ');
INSERT INTO cd_cep_br VALUES ('25.720-090', '3609     ', 'R JOAQUIM LUIZ PLANTZ', 'CORREAS                       ');
INSERT INTO cd_cep_br VALUES ('25.645-720', '3609     ', 'R JOAQUIM MANOEL D AVILA', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('25.655-490', '3609     ', 'VL JOAQUIM MARTINS DE OLIVEIRA', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('25.655-421', '3609     ', 'R JOAQUIM NABUCO', 'C VEIGA                       ');
INSERT INTO cd_cep_br VALUES ('25.615-062', '3609     ', 'SRV JOAQUIM RIBEIRO DA MOTTA', 'CAXAMBU                       ');
INSERT INTO cd_cep_br VALUES ('25.651-072', '3609     ', 'AV JOAQUIM ROLLA', 'QUITANDINHA                   ');
INSERT INTO cd_cep_br VALUES ('25.710-101', '3609     ', 'PC JOAQUIM SANTANA', 'CASCATINHA                    ');
INSERT INTO cd_cep_br VALUES ('25.665-112', '3609     ', 'SRV JOAQUIM SILVIO NOEL', 'D SILVEIRA                    ');
INSERT INTO cd_cep_br VALUES ('25.660-045', '3609     ', 'VL JOAQUIM STARK', 'VL MILITAR                    ');
INSERT INTO cd_cep_br VALUES ('23.059-050', '3605     ', 'R MONSENHOR RESENDE', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.720-620', '3605     ', 'PC MONSENHOR SANTA ROSA', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('20.972-190', '3605     ', 'R MONSENHOR TAVORA', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('21.241-190', '3605     ', 'R MONSERRATE', 'V GERAL                       ');
INSERT INTO cd_cep_br VALUES ('23.092-560', '3605     ', 'R MONSUETO MENEZES BRAGA(SILVESTRE)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.710-370', '3605     ', 'R MOEMA- ATE 28/29', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.710-371', '3605     ', 'R MOEMA- DE 31/30 AO FIM', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('22.452-480', '3605     ', 'R MOEMA NORONHA', 'VIDIGAL                       ');
INSERT INTO cd_cep_br VALUES ('21.710-720', '3605     ', 'TV MOENA', 'M BASTOS                      ');
INSERT INTO cd_cep_br VALUES ('20.535-440', '3605     ', 'LRG MOGANGA', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('23.070-330', '3605     ', 'R MOGI DAS CRUZES', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.013-250', '3605     ', 'R MOGIANA MINEIRA', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('21.340-130', '3605     ', 'R MOGIGUACU', 'B RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('21.521-470', '3605     ', 'R MOGIGUICABA', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('20.911-240', '3605     ', 'R MOGIMIRIM', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('21.650-320', '3605     ', 'R MOGIQUI', 'C BARROS                      ');
INSERT INTO cd_cep_br VALUES ('21.341-110', '3605     ', 'R MOGURARI', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.040-550', '3605     ', 'EST MOINHO, DO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.061-470', '3605     ', 'VL MOIPARA', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('23.068-120', '3605     ', 'R MOIRABA', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('22.763-275', '3605     ', 'R MOISES', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('20.943-110', '3605     ', 'TV MOISES', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('20.260-330', '3605     ', 'R MOISES BORGES', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('23.550-285', '3605     ', 'R MOISES DE OLIVEIRA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.380-140', '3605     ', 'R MOISES LILENBAUM', 'CASCADURA                     ');
INSERT INTO cd_cep_br VALUES ('23.080-310', '3605     ', 'R MOISES RABINOVICH', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.540-300', '3605     ', 'R MOISES SANTANA', 'TURIACU                       ');
INSERT INTO cd_cep_br VALUES ('21.330-220', '3605     ', 'R MOITA BONITA', 'VL VALQUEIRE                  ');
INSERT INTO cd_cep_br VALUES ('21.011-210', '3605     ', 'R MOJACA', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('22.773-210', '3605     ', 'TV MOLADA', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('23.585-045', '3605     ', 'PC MOLENDO', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.241-440', '3605     ', 'R MOLIERE', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('22.773-120', '3605     ', 'PC MOLOQUE', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('21.850-460', '3605     ', 'TV MOLUCAS', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.870-060', '3605     ', 'R MONACO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.620-670', '3605     ', 'R MONARCA', 'PRQ ANCHIETA                  ');
INSERT INTO cd_cep_br VALUES ('23.071-380', '3605     ', 'R MONAZITA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.330-410', '3605     ', 'R MONCLARO MENA BARRETO', 'VL VALQUEIRE                  ');
INSERT INTO cd_cep_br VALUES ('23.090-270', '3605     ', 'R MONCOES', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.211-340', '3605     ', 'R MONCORVO FILHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('21.665-130', '3605     ', 'R MONDEGO', 'R ALBUQUERQUE                 ');
INSERT INTO cd_cep_br VALUES ('21.730-150', '3605     ', 'R MONERA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.825-120', '3605     ', 'R MONGOLIA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.773-615', '3605     ', 'TV MIRRA', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('23.010-050', '3605     ', 'R MIRTES GOMES', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('21.250-610', '3605     ', 'R MISAEL DE MENDONCA', 'PDA LUCAS                     ');
INSERT INTO cd_cep_br VALUES ('20.021-240', '3605     ', 'LD MISERICORDIA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.021-230', '3605     ', 'LRG MISERICORDIA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.021-250', '3605     ', 'R MISERICORDIA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.088-150', '3605     ', 'R MISSAO NOVA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.815-270', '3605     ', 'R MISSIONARIO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.733-100', '3605     ', 'R MISSISSIPE', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('21.010-670', '3605     ', 'AV MISSOES, DAS', 'CORDOVIL                      ');
INSERT INTO cd_cep_br VALUES ('21.361-540', '3605     ', 'R MISSURI', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('23.067-300', '3605     ', 'PC MISTER ECO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.921-730', '3605     ', 'R MITA', 'JD CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('22.773-720', '3605     ', 'TV MOABE', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('23.591-310', '3605     ', 'R MOABITA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.725-120', '3605     ', 'R MOACIR AREIAS', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.765-510', '3605     ', 'R MOACIR BARBOSA SOARES', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('22.740-190', '3605     ', 'R MOACIR CAMPOS', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('20.750-340', '3605     ', 'R MOACIR DE ALMEIDA', 'T COELHO                      ');
INSERT INTO cd_cep_br VALUES ('21.321-400', '3605     ', 'R MOACIR DOS SANTOS LIMA', 'VL VALQUEIRE                  ');
INSERT INTO cd_cep_br VALUES ('22.641-300', '3605     ', 'R MOACIR FENELON', 'ITANHANGA                     ');
INSERT INTO cd_cep_br VALUES ('26.255-160', '3603     ', 'R IVAN VIGNE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.276-360', '3603     ', 'R IVETE', 'JD B HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('26.011-510', '3603     ', 'R IVONETE DIAS', 'VL S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('26.060-360', '3603     ', 'R IZA CRISTINA', 'FIGUEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('21.941-485', '3605     ', 'AV QUATRO', 'GALEAO                        ');
INSERT INTO cd_cep_br VALUES ('21.863-610', '3605     ', 'R QUATRO', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.941-008', '3605     ', 'R QUATRO', 'ITACOLOMI                     ');
INSERT INTO cd_cep_br VALUES ('21.920-620', '3605     ', 'BC QUATRO', 'TAUA                          ');
INSERT INTO cd_cep_br VALUES ('21.941-596', '3605     ', 'AV QUATRO', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('21.941-597', '3605     ', 'R QUATRO', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('23.061-060', '3605     ', 'R QUATRO (B ARAUJO)', 'A COSMOS                      ');
INSERT INTO cd_cep_br VALUES ('23.042-620', '3605     ', 'R QUATRO (BOA ESPERANCA II)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.010-710', '3605     ', 'R QUATRO (CAVALO DE ACO)', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('23.565-470', '3605     ', 'R QUATRO (CJ ALVORADA NOVO MUNDO)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.073-440', '3605     ', 'R MAJOR REGO', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('21.320-210', '3605     ', 'R MAJOR RIBEIRO PINHEIRO', 'PC SECA                       ');
INSERT INTO cd_cep_br VALUES ('22.611-260', '3605     ', 'R MAJOR ROLINDA DA SILVA', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('23.042-150', '3605     ', 'R MAVORLANDIA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.530-280', '3605     ', 'R MAX FLEIUSS', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('21.910-180', '3605     ', 'R MAX YANTOK', 'BANCARIOS                     ');
INSERT INTO cd_cep_br VALUES ('21.710-450', '3605     ', 'R MAXIMIANO MACHADO', 'M BASTOS                      ');
INSERT INTO cd_cep_br VALUES ('23.076-170', '3605     ', 'R MAXIMILIANO CARVALHO DE BULHOES', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.961-180', '3605     ', 'R MAXIMINIANO DE FIGUEIREDO', 'E NOVO                        ');
INSERT INTO cd_cep_br VALUES ('21.380-280', '3605     ', 'R MAXIMINO MACIEL', 'Q BOCAIUVA                    ');
INSERT INTO cd_cep_br VALUES ('20.541-100', '3605     ', 'R MAXWELL', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('20.090-050', '3605     ', 'R MAYRINK VEIGA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('21.675-330', '3605     ', 'PC MAZAGAO', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('22.783-090', '3605     ', 'R MAZZAROPI', 'CAMORIM                       ');
INSERT INTO cd_cep_br VALUES ('20.561-070', '3605     ', 'R MEARIM', 'GRAJAU                        ');
INSERT INTO cd_cep_br VALUES ('23.590-090', '3605     ', 'R MECANICOS, DOS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.540-140', '3605     ', 'TV MECEJANA', 'R MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('20.751-100', '3605     ', 'R MEDEIROS', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('23.575-370', '3605     ', 'TV MEDEIROS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.591-300', '3605     ', 'BC MEDEIROS', 'C FALSO                       ');
INSERT INTO cd_cep_br VALUES ('23.570-190', '3605     ', 'R MEDEIROS E ALBUQUERQUE', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.020-780', '3605     ', 'EST MEDEIROS NETO', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('20.530-070', '3605     ', 'R MEDEIROS PASSARO', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('21.850-700', '3605     ', 'TV MEDELIN', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.655-510', '3605     ', 'R MEDGAR EVERS', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('23.066-470', '3605     ', 'AV MEDIANEIRA', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('20.735-130', '3605     ', 'R MEDINA', 'MEIER                         ');
INSERT INTO cd_cep_br VALUES ('22.780-460', '3605     ', 'R MEDITACAO, DA', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('21.941-176', '3605     ', 'R MEDUSA', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('21.012-120', '3605     ', 'R MEENGABA', 'CORDOVIL                      ');
INSERT INTO cd_cep_br VALUES ('20.720-150', '3605     ', 'LRG MEIER, DO', 'MEIER                         ');
INSERT INTO cd_cep_br VALUES ('26.052-090', '3603     ', 'R HERMINIA', 'VL CAVA                       ');
INSERT INTO cd_cep_br VALUES ('26.051-780', '3603     ', 'R HERMINIA CONDE', 'FIGUEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('26.012-240', '3603     ', 'R HERMINIA PEREIRA', 'PRQ E PEQUENO                 ');
INSERT INTO cd_cep_br VALUES ('26.275-550', '3603     ', 'R HERMINIA RASCAO', 'JD PERNAMBUCO                 ');
INSERT INTO cd_cep_br VALUES ('26.035-350', '3603     ', 'R GRUTA, DA', 'COBREX                        ');
INSERT INTO cd_cep_br VALUES ('26.232-150', '3603     ', 'PC GUACO', 'VL HUMAITA                    ');
INSERT INTO cd_cep_br VALUES ('26.210-360', '3603     ', 'AV GUADALAJARA- ATE 2938 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.285-002', '3603     ', 'AV GUADALAJARA- DE 2940 A 5448 LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.280-360', '3603     ', 'AV GUADALAJARA- DE 5450 AO FIM LADO PAR', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('26.064-370', '3603     ', 'R GUADIANA', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.025-360', '3603     ', 'R GUAIA', 'VL S TEODORO                  ');
INSERT INTO cd_cep_br VALUES ('26.050-331', '3603     ', 'R GUANUMBI', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('26.035-090', '3603     ', 'R GUAPI', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('26.245-090', '3603     ', 'R GUAPORANA', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.256-190', '3603     ', 'PC GUARANI', 'LUZ                           ');
INSERT INTO cd_cep_br VALUES ('26.064-380', '3603     ', 'R GUARANI', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.245-100', '3603     ', 'R GUARANI', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.262-200', '3603     ', 'R GUARANI', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.230-180', '3603     ', 'R GUARANI', 'PEIXOTO                       ');
INSERT INTO cd_cep_br VALUES ('26.013-150', '3603     ', 'R GUARANI', 'SILVANIA                      ');
INSERT INTO cd_cep_br VALUES ('26.033-580', '3603     ', 'EST GUARITA, DA- ATE 0336/0337', 'VL T CORACOES                 ');
INSERT INTO cd_cep_br VALUES ('26.040-010', '3603     ', 'EST GUARITA, DA- DE 338/339 AO FIM', 'BELA VISTA                    ');
INSERT INTO cd_cep_br VALUES ('26.020-025', '3603     ', 'R GUARUJA', 'JD POSSE                      ');
INSERT INTO cd_cep_br VALUES ('26.064-390', '3603     ', 'R GUATEMALA', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.013-220', '3603     ', 'R GUATEMALA', 'METROPOLE                     ');
INSERT INTO cd_cep_br VALUES ('26.051-640', '3603     ', 'R GUATOS', 'PRQ S CARLOS                  ');
INSERT INTO cd_cep_br VALUES ('26.040-160', '3603     ', 'R GUERRA JUNQUEIRO', 'BELA VISTA                    ');
INSERT INTO cd_cep_br VALUES ('26.226-050', '3603     ', 'R GUIDA', 'P JUSCELINO                   ');
INSERT INTO cd_cep_br VALUES ('26.280-140', '3603     ', 'R GUIDO SANTO SCHIAVINI', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.215-090', '3603     ', 'R GUILHERME', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('26.041-165', '3603     ', 'R GUILHERME DA SILVA', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('26.251-300', '3603     ', 'TV GUIMARAES', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('26.040-130', '3603     ', 'R GUIMARAES NATAL', 'BELA VISTA                    ');
INSERT INTO cd_cep_br VALUES ('26.220-220', '3603     ', 'R GUIMARAES ROSA', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('26.231-390', '3603     ', 'R GUIMBU', 'R SOBRINHO                    ');
INSERT INTO cd_cep_br VALUES ('26.247-110', '3603     ', 'R GUIOMAR DE AZEVEDO', 'F POLVORA                     ');
INSERT INTO cd_cep_br VALUES ('26.051-510', '3603     ', 'R GUIOMAR FERREIRA', 'PRQ P ISABEL                  ');
INSERT INTO cd_cep_br VALUES ('26.020-220', '3603     ', 'R GUMERCINDO BESSA', 'POSSE                         ');
INSERT INTO cd_cep_br VALUES ('26.061-640', '3603     ', 'R GURUPA', 'PRQ G LUZ                     ');
INSERT INTO cd_cep_br VALUES ('26.050-070', '3603     ', 'R GURUPI', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('26.225-620', '3603     ', 'R GUSTAVO', 'JD NACIONAL                   ');
INSERT INTO cd_cep_br VALUES ('26.013-570', '3603     ', 'R GUSTAVO', 'JD VIGA                       ');
INSERT INTO cd_cep_br VALUES ('26.062-510', '3603     ', 'R GOIANIA', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.040-205', '3603     ', 'AV GOIANIA', 'AMBAI                         ');
INSERT INTO cd_cep_br VALUES ('26.023-070', '3603     ', 'AV GOIANIA- ATE 1201 - LADO IMPAR', 'VL S TEODORO                  ');
INSERT INTO cd_cep_br VALUES ('26.040-250', '3603     ', 'AV GOIANIA- DE 1203 AO FIM - LADO PAR', 'AMBAI                         ');
INSERT INTO cd_cep_br VALUES ('26.240-050', '3603     ', 'R GOIAS', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.245-350', '3603     ', 'R GOIS', 'E PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('26.285-220', '3603     ', 'R GOITACASES', 'MOQUETA                       ');
INSERT INTO cd_cep_br VALUES ('26.021-150', '3603     ', 'R GOITAS', 'JD POSSE                      ');
INSERT INTO cd_cep_br VALUES ('26.021-470', '3603     ', 'R GONCALO ALVES', 'VL S TEODORO                  ');
INSERT INTO cd_cep_br VALUES ('26.020-330', '3603     ', 'EST GONCALVES DIAS', 'POSSE                         ');
INSERT INTO cd_cep_br VALUES ('26.063-290', '3603     ', 'R GONCALVES DIAS', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.020-215', '3603     ', 'R GONCALVES FERNANDES', 'JD POSSE                      ');
INSERT INTO cd_cep_br VALUES ('26.260-300', '3603     ', 'R GONCALVES RAMOS', 'CJ RES REDENCAO               ');
INSERT INTO cd_cep_br VALUES ('26.210-060', '3603     ', 'AV GOVERNADOR AMARAL PEIXOTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.232-280', '3603     ', 'AV GOVERNADOR CELSO PECANHA', 'VL HUMAITA                    ');
INSERT INTO cd_cep_br VALUES ('26.221-030', '3603     ', 'R GOVERNADOR PORTELA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.210-210', '3603     ', 'AV GOVERNADOR ROBERTO SILVEIRA- ATE 0480/0481', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.285-060', '3603     ', 'AV GOVERNADOR ROBERTO SILVEIRA- DE 0482/0483 A 17', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.020-740', '3603     ', 'AV GOVERNADOR ROBERTO SILVEIRA- DE 1793/1794 AO F', 'MOQUETA                       ');
INSERT INTO cd_cep_br VALUES ('26.040-450', '3603     ', 'R GRACAS', 'AMBAI                         ');
INSERT INTO cd_cep_br VALUES ('26.281-360', '3603     ', 'R GRACAS', 'JD IGUACU                     ');
INSERT INTO cd_cep_br VALUES ('20.230-015', '3605     ', 'R RIACHUELO- DE 186 A 294 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.230-011', '3605     ', 'R RIACHUELO- DE 197 A 333 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('21.865-290', '3605     ', 'R QUARENTA E OITO (CJ J SALDANHA-BANGU I)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.047-220', '3605     ', 'R QUARENTA E OITO (JD NOVA GUARATIBA)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.097-300', '3605     ', 'R QUARENTA E OITO (N S GRACAS)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.725-580', '3605     ', 'R QUARENTA E QUATRO', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('23.591-010', '3605     ', 'TV QUARENTA E QUATRO ( CJ ANTARES)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.865-270', '3605     ', 'R QUARENTA E QUATRO (CJ J SALDANHA-BANGU I)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.065-430', '3605     ', 'R QUARENTA E QUATRO (CJ MANGUARIBA)', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.047-260', '3605     ', 'R QUARENTA E QUATRO (JD. NOVA GUARATIBA)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.575-445', '3605     ', 'R PROJETADA (EST DO FURADO)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.565-240', '3605     ', 'R PROJETADA (JOAO XXIII)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.650-530', '3605     ', 'R PROJETADA A', 'C BARROS                      ');
INSERT INTO cd_cep_br VALUES ('21.810-100', '3605     ', 'R MARAVILHA- ATE 739/740', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.815-150', '3605     ', 'R MARAVILHA- DE 741/742 AO FIM', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('20.251-130', '3605     ', 'R MARCEL PROST', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('21.620-440', '3605     ', 'R MARCELA', 'PRQ ANCHIETA                  ');
INSERT INTO cd_cep_br VALUES ('23.017-195', '3605     ', 'PC MARCELINO DA GAMA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.012-110', '3605     ', 'R MARCELINO DE BRITO', 'CORDOVIL                      ');
INSERT INTO cd_cep_br VALUES ('20.250-180', '3605     ', 'TV MARCELINO DIAS', 'ESTACIO                       ');
INSERT INTO cd_cep_br VALUES ('23.047-140', '3605     ', 'R MARCELINO GOMES', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.713-430', '3605     ', 'R MARCELINO JASINSKI', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('20.943-205', '3605     ', 'TV MARCELINO JOSE GALDINO', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('21.655-500', '3605     ', 'R MARCELINO RAMOS', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('22.765-525', '3605     ', 'R MARCELO ALENCAR', 'G AZUL                        ');
INSERT INTO cd_cep_br VALUES ('22.775-720', '3605     ', 'R MARCELO GAMA', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('22.711-050', '3605     ', 'R MARCELO GORDILHO', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('22.630-190', '3605     ', 'R MARCELO ROBERTO', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.620-450', '3605     ', 'R MARCELO TEIXEIRA BRANDAO', 'PRQ ANCHIETA                  ');
INSERT INTO cd_cep_br VALUES ('21.853-440', '3605     ', 'R MARCELO TUPINAMBA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.055-390', '3605     ', 'R MARCENEIROS, DOS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.093-280', '3605     ', 'PC MARCIA DE WINDSOR', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('22.452-430', '3605     ', 'R MARCIA LEITE', 'VIDIGAL                       ');
INSERT INTO cd_cep_br VALUES ('21.341-410', '3605     ', 'PC MARCIA MENDES', 'CAMPINHO                      ');
INSERT INTO cd_cep_br VALUES ('23.027-050', '3605     ', 'R MARCIA MENDES', 'P GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('21.330-811', '3605     ', 'PC MARCIA MENDES', 'VL VALQUEIRE                  ');
INSERT INTO cd_cep_br VALUES ('21.745-770', '3605     ', 'R MARCIA N. CASADIO', 'JD SULACAP                    ');
INSERT INTO cd_cep_br VALUES ('22.280-120', '3605     ', 'TV MARCIANA, DA', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('20.520-230', '3605     ', 'TV MARCILIANA LACERDA', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('20.941-170', '3605     ', 'PC PROFESSORA ALICE BRASIL', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('20.396-265', '3605     ', 'PC PROFESSORA AMELIA MARQUES', 'PAQUETA                       ');
INSERT INTO cd_cep_br VALUES ('23.570-060', '3605     ', 'R PROFESSORA AMELIA PINTO CHAGAS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.755-210', '3605     ', 'PC PROFESSORA CAMISAO', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('22.760-041', '3605     ', 'R PROFESSORA CAMISAO', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('21.321-220', '3605     ', 'R PROFESSORA CARMELITA MARTINS', 'PC SECA                       ');
INSERT INTO cd_cep_br VALUES ('23.040-100', '3605     ', 'R PROFESSORA CELINA PADILHA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.723-505', '3605     ', 'R PROFESSORA CONSTANCA BARBOSA', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('22.245-150', '3605     ', 'R PROFESSORA ESTELITA LINS', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('20.930-010', '3605     ', 'R PROFESSORA ESTER DE MELO', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('23.580-195', '3605     ', 'R PROFESSORA EVA DE OLIVEIRA', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.020-370', '3605     ', 'R PROFESSORA FRANCISCA CALDEIRA', 'B GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('22.710-195', '3605     ', 'R PROFESSORA FRANCISCA PIRAGIBE', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.241-445', '3605     ', 'R PROFESSORA GLORIA BORGES', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('21.040-160', '3605     ', 'R PROFESSORA GUILHERMINA', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('21.512-040', '3605     ', 'R PROFESSORA IRIA GOULART', 'B FILHO                       ');
INSERT INTO cd_cep_br VALUES ('22.790-340', '3605     ', 'R PROFESSORA ISABEL MONERAT', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('22.795-492', '3605     ', 'R PROFESSORA ISOLINA SANTOS', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('22.795-493', '3605     ', 'R PROFESSORA ISOLINA SARTORE', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('23.585-100', '3605     ', 'R PROFESSORA JANDIRA BELO', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('20.251-200', '3605     ', 'R PROFESSORA JARDELINA DA SILVA', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('22.780-570', '3605     ', 'R PROFESSORA JOANA PRADEZ', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('23.540-149', '3605     ', 'R PROFESSORA JORGINA', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('20.561-180', '3605     ', 'R PROFESSORA JUREMA MACHADO', 'GRAJAU                        ');
INSERT INTO cd_cep_br VALUES ('23.010-330', '3605     ', 'R PROFESSORA JUSTINA MARQUES', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('23.076-000', '3605     ', 'R PROFESSORA LEIA BASTOS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.570-043', '3605     ', 'R PROFESSORA LEIRA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.710-220', '3605     ', 'PC PROFESSORA MARIA CAMPOS', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('20.766-660', '3605     ', 'R PROFESSOR PIRES DE MELO', 'E RAINHA                      ');
INSERT INTO cd_cep_br VALUES ('21.240-220', '3605     ', 'R PROFESSOR PIRES SALGADO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('20.510-300', '3605     ', 'R PROFESSOR PIZARRO', 'ANDARAI                       ');
INSERT INTO cd_cep_br VALUES ('21.021-350', '3605     ', 'R PROFESSOR PLINIO BASTOS', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('21.860-160', '3605     ', 'R PROFESSOR PLINIO OLINTO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('20.250-030', '3605     ', 'R PROFESSOR QUINTINO DO VALE', 'ESTACIO                       ');
INSERT INTO cd_cep_br VALUES ('23.055-520', '3605     ', 'R PROFESSOR RAMIRO DE MATOS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.770-390', '3605     ', 'R PROFESSOR ROCHA LAGOA', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('21.030-160', '3605     ', 'R PROFESSOR RODOLFO COUTINHO', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('21.675-410', '3605     ', 'R PROFESSOR RODRIGUES VALE', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('21.231-030', '3605     ', 'R PROFESSOR SA NUNES', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('22.430-130', '3605     ', 'R PROFESSOR SABOIA RIBEIRO', 'LEBLON                        ');
INSERT INTO cd_cep_br VALUES ('22.461-220', '3605     ', 'R PROFESSOR SALDANHA', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('20.766-550', '3605     ', 'PC PROFESSOR SAO PAULO', 'E RAINHA                      ');
INSERT INTO cd_cep_br VALUES ('22.240-090', '3605     ', 'LRG PROFESSOR SAUL BORGES CARNEIRO', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('21.331-560', '3605     ', 'R PROFESSOR SEBASTIAO FONTES', 'B RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('21.911-255', '3605     ', 'R PROFESSOR SILVA CAMPOS', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('22.241-210', '3605     ', 'LRG PROFESSOR SILVA MELO', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('21.625-360', '3605     ', 'R PROFESSOR SILVA PONTES', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('22.750-430', '3605     ', 'R PROFESSOR SILVIO FIALHO', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('22.715-070', '3605     ', 'R PROFESSOR SILVIO LEITE', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.620-340', '3605     ', 'PC PROFESSOR SOUSA ARAUJO', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('23.059-540', '3605     ', 'R PROFESSOR SOUSA MOREIRA', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.032-840', '3605     ', 'R PROFESSOR SOUZA PINTO', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('22.743-800', '3605     ', 'R PROFESSOR SYLVIO D AVILA', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('22.790-010', '3605     ', 'R PROFESSOR TACIEL CYLLENO', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('21.220-430', '3605     ', 'R PROFESSOR TEIXEIRA DA ROCHA', 'VL PENHA                      ');
INSERT INTO cd_cep_br VALUES ('21.850-340', '3605     ', 'TV ORIZABA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.755-160', '3605     ', 'R ORIZONA', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('21.545-400', '3605     ', 'R ORLANDIA', 'C NETO                        ');
INSERT INTO cd_cep_br VALUES ('21.545-410', '3605     ', 'TV ORLANDIA', 'C NETO                        ');
INSERT INTO cd_cep_br VALUES ('23.085-240', '3605     ', 'R PRACINHA JOAO NUNES', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('21.930-005', '3605     ', 'R PRACINHA JOSE VARELA', 'PITANGUEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('21.930-006', '3605     ', 'TV PRACINHA SEBASTIAO GARCIA', 'PITANGUEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('20.021-310', '3605     ', 'LRG PRACINHAS, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('22.011-040', '3605     ', 'AV PRADO JUNIOR', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('23.550-101', '3605     ', 'R PRADO JUNIOR- ATE 700/701', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.555-212', '3605     ', 'R PRADO JUNIOR- DE 702/703 AO FIM', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.555-011', '3605     ', 'BC PRADO, DO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.940-140', '3605     ', 'R PROFESSOR VERISSIMO DA COSTA', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('21.235-740', '3605     ', 'R PROFESSOR VIANA DA SILVA', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('21.532-400', '3605     ', 'R PROFESSOR LINDOLFO GOMES', 'C BARROS                      ');
INSERT INTO cd_cep_br VALUES ('22.773-065', '3605     ', 'TV MAR EGEU', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('21.010-290', '3605     ', 'R MAR GRANDE', 'CORDOVIL                      ');
INSERT INTO cd_cep_br VALUES ('21.515-470', '3605     ', 'TV MAR VERMELHO', 'B FILHO                       ');
INSERT INTO cd_cep_br VALUES ('20.550-180', '3605     ', 'R MARA', 'MARACANA                      ');
INSERT INTO cd_cep_br VALUES ('21.745-240', '3605     ', 'R MANUEL DE ARRIAGA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('20.031-110', '3605     ', 'R MANUEL DE CARVALHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.580-150', '3605     ', 'R MANUEL DE CARVALHO', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.230-130', '3605     ', 'R MANUEL DE FREITAS', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('23.052-225', '3605     ', 'TV MANUEL DE JESUS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.720-040', '3605     ', 'LRG MANUEL DE LIMA ABREU', 'E DENTRO                      ');
INSERT INTO cd_cep_br VALUES ('20.396-090', '3605     ', 'R MANUEL DE MACEDO', 'PAQUETA                       ');
INSERT INTO cd_cep_br VALUES ('21.211-480', '3605     ', 'TV MANUEL DE MATOS', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('21.061-720', '3605     ', 'R MANUEL DE MORAIS', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('21.050-820', '3605     ', 'R MANUEL DE MORAIS', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('21.250-050', '3605     ', 'R MANUEL DE OLIVEIRA', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('20.765-330', '3605     ', 'R MANUEL DE SOUSA', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('21.361-510', '3605     ', 'R MANUEL DO NASCIMENTO', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('23.062-210', '3605     ', 'R MANUEL DOS REIS', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.050-080', '3605     ', 'TV MANUEL DOS SANTOS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.921-310', '3605     ', 'R MANUEL FERNANDES BRANCO', 'JD CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('23.020-000', '3605     ', 'R MANUEL FERRAZ DE ALMEIDA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('22.725-580', '3605     ', 'PC MANUEL FIDALGO', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('21.051-520', '3605     ', 'R MANUEL FONTENELE', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('23.082-110', '3605     ', 'R MANUEL FURTADO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.740-080', '3605     ', 'R MANUEL GALDINO', 'MEIER                         ');
INSERT INTO cd_cep_br VALUES ('21.650-280', '3605     ', 'R MANUEL HONORATO', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('22.795-156', '3605     ', 'R MANUEL JORGE LYDIA', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('20.715-190', '3605     ', 'AV MENEZES CORTES- DE 3002/3003 A 4799/4800', 'E NOVO                        ');
INSERT INTO cd_cep_br VALUES ('22.745-130', '3605     ', 'AV MENEZES CORTES- DE 4801/4802 AO FIM', 'L VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('23.520-005', '3605     ', 'R MENEZES DE ATAIDE', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.080-440', '3605     ', 'R MENEZES DE SIQUEIRA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.230-120', '3605     ', 'R MENEZES PRADO', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('23.520-536', '3605     ', 'TV MANUEL', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.771-330', '3605     ', 'R MENEZES VIEIRA', 'CACHAMBI                      ');
INSERT INTO cd_cep_br VALUES ('22.773-390', '3605     ', 'TV MENFIS', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('20.735-290', '3605     ', 'R MENINO JESUS', 'MEIER                         ');
INSERT INTO cd_cep_br VALUES ('21.320-230', '3605     ', 'TV MENINO JESUS', 'PC SECA                       ');
INSERT INTO cd_cep_br VALUES ('21.360-820', '3605     ', 'TV MENINO JESUS DE PRAGA', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('21.910-470', '3605     ', 'R MENINO JESUS DE PRAGA', 'TAUA                          ');
INSERT INTO cd_cep_br VALUES ('23.585-168', '3605     ', 'R MENINOS, DOS', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.842-020', '3605     ', 'R MENSAGEIRO, DO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.765-640', '3605     ', 'R MENTA', 'G AZUL                        ');
INSERT INTO cd_cep_br VALUES ('20.010-120', '3605     ', 'R MERCADO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.010-130', '3605     ', 'R MERCADORES, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('21.640-250', '3605     ', 'TV MERCEDES', 'R ALBUQUERQUE                 ');
INSERT INTO cd_cep_br VALUES ('22.765-200', '3605     ', 'PC MERCEDES BATISTA DOS SANTOS', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('23.525-100', '3605     ', 'R MERCEDES COELHO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.862-290', '3605     ', 'R MERCES', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.532-470', '3605     ', 'R MERCURIO', 'C BARROS                      ');
INSERT INTO cd_cep_br VALUES ('21.860-505', '3605     ', 'TV MERCURIO(SELVINHA)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.070-730', '3605     ', 'TV MERENDIBA', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('23.520-235', '3605     ', 'BC MERETINO', 'C FALSO                       ');
INSERT INTO cd_cep_br VALUES ('23.087-045', '3605     ', 'AV MERGULHAO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.850-690', '3605     ', 'TV MERIDA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.051-180', '3605     ', 'R MERIDIANO', 'D CASTILHO                    ');
INSERT INTO cd_cep_br VALUES ('21.070-735', '3605     ', 'R MERINDIBA', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('22.725-445', '3605     ', 'TV MERINGUAVA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.725-440', '3605     ', 'EST MERINGUAVA- ATE 1260/1265', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.723-415', '3605     ', 'EST MERINGUAVA- DE 1262/1267 AO FIM', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.220-200', '3605     ', 'AV MERITI- ATE 0756/0891', 'VL KOSMOS                     ');
INSERT INTO cd_cep_br VALUES ('21.220-201', '3605     ', 'AV MERITI- DE 0758/0893 A 2408/2421', 'VL KOSMOS                     ');
INSERT INTO cd_cep_br VALUES ('21.250-000', '3605     ', 'AV MERITI- DE 2410/2423 A 3158/3293', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('21.250-001', '3605     ', 'AV MERITI- DE 3160/3295 A 4483/4650', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('21.240-730', '3605     ', 'AV MERITI- DE 4485/4652 AO FIM', 'V GERAL                       ');
INSERT INTO cd_cep_br VALUES ('21.650-300', '3605     ', 'CAM MERITI, DE', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('21.735-010', '3605     ', 'R MELBOURNE', 'M BASTOS                      ');
INSERT INTO cd_cep_br VALUES ('23.575-020', '3605     ', 'R MELGACO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.670-430', '3605     ', 'R MELITA', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('23.076-420', '3605     ', 'R MELO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.765-597', '3605     ', 'R MELO', 'G AZUL                        ');
INSERT INTO cd_cep_br VALUES ('20.941-110', '3605     ', 'R MELO E SOUSA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('20.270-290', '3605     ', 'AV MELO MATOS', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('21.370-210', '3605     ', 'R MELO MORAIS', 'E LEAL                        ');
INSERT INTO cd_cep_br VALUES ('21.011-450', '3605     ', 'TV MELQUIADES', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('21.735-520', '3605     ', 'TV MELQUIADES NEVES', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.870-325', '3605     ', 'R MELRO, DO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('20.010-110', '3605     ', 'PC MELVIN JONES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('21.044-140', '3605     ', 'R MEM DE SA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('20.230-150', '3605     ', 'AV MEM DE SA- ATE 215 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.230-152', '3605     ', 'AV MEM DE SA- ATE 224 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.230-151', '3605     ', 'AV MEM DE SA- DE 217 AO FIM - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.230-153', '3605     ', 'AV MEM DE SA- DE 226 AO FIM - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('22.431-020', '3605     ', 'LRG MEMORIA, DA', 'LEBLON                        ');
INSERT INTO cd_cep_br VALUES ('22.271-100', '3605     ', 'R MENA BARRETO', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('23.097-003', '3605     ', 'LRG MENDANHA, DO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.087-280', '3605     ', 'EST MENDANHA, DO- ATE 0588/0799', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.087-281', '3605     ', 'EST MENDANHA, DO- DE 0590/0801 A 1819/2068', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.092-000', '3605     ', 'EST MENDANHA, DO- DE 1821/2070 A 4360/4361', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.095-840', '3605     ', 'EST MENDANHA, DO- DE 4362/4363 A 5544/5805', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.097-004', '3605     ', 'EST MENDANHA, DO- DE 5807/5546 AO FIM', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.380-120', '3605     ', 'R MENDES', 'Q BOCAIUVA                    ');
INSERT INTO cd_cep_br VALUES ('26.030-460', '3603     ', 'R FRANCISCO MOREIRA DE QUEIROGA', 'POSSE                         ');
INSERT INTO cd_cep_br VALUES ('26.025-350', '3603     ', 'R FRANCISCO OLIMPIO PINHEIRO', 'VL S TEODORO                  ');
INSERT INTO cd_cep_br VALUES ('26.023-200', '3603     ', 'R DONA AUREA', 'N AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('26.020-040', '3603     ', 'R DONA CANDIDA', 'POSSE                         ');
INSERT INTO cd_cep_br VALUES ('26.220-700', '3603     ', 'R DONA CARLOTA', 'FRATERNIDADE                  ');
INSERT INTO cd_cep_br VALUES ('26.060-830', '3603     ', 'R DONA CARLOTA', 'M COUTO                       ');
INSERT INTO cd_cep_br VALUES ('26.035-070', '3603     ', 'R DONA CARLOTA RODRIGUES', 'JD FELIX                      ');
INSERT INTO cd_cep_br VALUES ('26.064-260', '3603     ', 'R DONA CARMEM', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.261-030', '3603     ', 'R DONA CARMEM SEPA', 'LAFAIETE                      ');
INSERT INTO cd_cep_br VALUES ('26.012-340', '3603     ', 'R DONA CASTORINA', 'BRASIL                        ');
INSERT INTO cd_cep_br VALUES ('26.030-680', '3603     ', 'R DONA CATARINA', 'GRAJAU                        ');
INSERT INTO cd_cep_br VALUES ('26.053-330', '3603     ', 'R IPIABAS', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('21.070-540', '3605     ', 'R MONSENHOR ALVES ROCHA', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('20.961-110', '3605     ', 'R MONSENHOR AMORIM', 'E NOVO                        ');
INSERT INTO cd_cep_br VALUES ('22.621-060', '3605     ', 'AV MONSENHOR ASCANEO', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('20.521-270', '3605     ', 'R MONSENHOR BATTISTONI', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('21.041-130', '3605     ', 'R MONSENHOR BRITO', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('21.240-190', '3605     ', 'R MONSENHOR CASTELO BRANCO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('21.361-130', '3605     ', 'AV MONSENHOR FELIX- ATE 467/470', 'V LOBO                        ');
INSERT INTO cd_cep_br VALUES ('21.235-111', '3605     ', 'AV MONSENHOR FELIX- DE 469 AO FIM - LADO IMPAR', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('21.235-110', '3605     ', 'AV MONSENHOR FELIX- DE 472 AO FIM - LADO PAR', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('20.031-160', '3605     ', 'PC MONSENHOR FRANCISCO PINTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('21.910-099', '3605     ', 'R MONSENHOR HENRIQUE MAGALHAES', 'BANCARIOS                     ');
INSERT INTO cd_cep_br VALUES ('21.072-560', '3605     ', 'R MONSENHOR HORTA', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('21.540-270', '3605     ', 'R MONSENHOR INACIO DA SILVA', 'TURIACU                       ');
INSERT INTO cd_cep_br VALUES ('20.730-110', '3605     ', 'R MONSENHOR JERONIMO', 'E DENTRO                      ');
INSERT INTO cd_cep_br VALUES ('21.650-330', '3605     ', 'R MONSENHOR LADEIRA', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('20.720-090', '3605     ', 'R MONSENHOR LUIZ CARDIOLE', 'T SANTOS                      ');
INSERT INTO cd_cep_br VALUES ('21.021-040', '3605     ', 'PC MONSENHOR LUSTOSA', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('20.511-340', '3605     ', 'R MONSENHOR MAC DOWELL', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('21.940-400', '3605     ', 'R MONSENHOR MAGALDI', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('20.931-670', '3605     ', 'R MONSENHOR MANUEL GOMES', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('22.740-260', '3605     ', 'R MONSENHOR MARQUES', 'PECHINCHA                     ');
INSERT INTO cd_cep_br VALUES ('21.755-040', '3605     ', 'R MONSENHOR MOCHON', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.645-400', '3605     ', 'R MONSENHOR NEGROMONTE', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('21.210-240', '3605     ', 'R MONSENHOR PIZARRO', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('21.235-780', '3605     ', 'R MONSENHOR RAEDER', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('20.221-280', '3605     ', 'R MARCILIO DIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.973-150', '3605     ', 'R MARCILIO DIAS', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('21.011-680', '3605     ', 'R MARCILIO DIAS', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('23.587-360', '3605     ', 'R MARCO ANTONIO DIAS', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.221-260', '3605     ', 'PC MARCO AURELIO', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('21.221-400', '3605     ', 'R MARCO POLO', 'VL PENHA                      ');
INSERT INTO cd_cep_br VALUES ('23.010-530', '3605     ', 'TV MARCO SETE', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('23.530-373', '3605     ', 'R MARA', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.875-290', '3605     ', 'R MARABU, DO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.220-770', '3605     ', 'R MARACA', 'T COELHO                      ');
INSERT INTO cd_cep_br VALUES ('20.531-690', '3605     ', 'EST MARACAI, DE', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('21.610-040', '3605     ', 'R MARACAIPE', 'M HERMES                      ');
INSERT INTO cd_cep_br VALUES ('21.941-395', '3605     ', 'EST MARACAJA, DE', 'GALEAO                        ');
INSERT INTO cd_cep_br VALUES ('20.511-050', '3605     ', 'PC MARACANA', 'MARACANA                      ');
INSERT INTO cd_cep_br VALUES ('20.271-110', '3605     ', 'AV MARACANA- ATE 0298/0299', 'MARACANA                      ');
INSERT INTO cd_cep_br VALUES ('20.271-111', '3605     ', 'AV MARACANA- DE 0300/0301 A 0479/0480', 'MARACANA                      ');
INSERT INTO cd_cep_br VALUES ('20.511-000', '3605     ', 'AV MARACANA- DE 0481 A 1529 - LADO IMPAR', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('20.511-001', '3605     ', 'AV MARACANA- DE 0482 A 1556 - LADO PAR', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('20.530-230', '3605     ', 'AV MARACANA- DE 1531 AO FIM - LADO IMPAR', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('20.530-231', '3605     ', 'AV MARACANA- DE 1558 AO FIM', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('22.030-020', '3605     ', 'R MARACANAU', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('22.780-450', '3605     ', 'R MARACUJA, DO', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('21.070-180', '3605     ', 'R MARAGOGI', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('21.730-300', '3605     ', 'TV MARAGOGIPE', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('23.095-300', '3605     ', 'R MARAIAL', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.341-000', '3605     ', 'R MARAJO', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.361-290', '3605     ', 'R MARAMBAIA', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('23.535-370', '3605     ', 'R MARAMBAIA', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.550-670', '3605     ', 'R MARAMBAIA', 'DUMAS                         ');
INSERT INTO cd_cep_br VALUES ('21.675-550', '3605     ', 'R MARANATA', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('21.321-060', '3605     ', 'R MARANGA', 'PC SECA                       ');
INSERT INTO cd_cep_br VALUES ('20.720-230', '3605     ', 'R MARANHAO', 'MEIER                         ');
INSERT INTO cd_cep_br VALUES ('21.050-210', '3605     ', 'R MARANHAO', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('23.095-075', '3605     ', 'R MARANHENSE, DO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.930-110', '3605     ', 'R MARAPANIM', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('21.555-200', '3605     ', 'R MARAPE', 'H GURGEL                      ');
INSERT INTO cd_cep_br VALUES ('21.515-240', '3605     ', 'TV MARAPE', 'B FILHO                       ');
INSERT INTO cd_cep_br VALUES ('21.610-130', '3605     ', 'R MARAPENDI', 'M HERMES                      ');
INSERT INTO cd_cep_br VALUES ('21.931-120', '3605     ', 'R MARAPETA', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('23.078-540', '3605     ', 'EST MARAPICU, DO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.011-200', '3605     ', 'R MARARI', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('23.587-073', '3605     ', 'R MARARUPA', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.017-020', '3605     ', 'R MARATA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.620-430', '3605     ', 'R MARATUBA- ATE 750/751', 'R ALBUQUERQUE                 ');
INSERT INTO cd_cep_br VALUES ('21.635-340', '3605     ', 'R MARATUBA- DE 752/753 AO FIM', 'R ALBUQUERQUE                 ');
INSERT INTO cd_cep_br VALUES ('21.616-320', '3605     ', 'R MANUEL MENDONCA', 'DEODORO                       ');
INSERT INTO cd_cep_br VALUES ('20.950-300', '3605     ', 'R MANUEL MIRANDA', 'E NOVO                        ');
INSERT INTO cd_cep_br VALUES ('21.921-285', '3605     ', 'PC MANUEL MORA', 'TAUA                          ');
INSERT INTO cd_cep_br VALUES ('21.380-260', '3605     ', 'R MANUEL MURTINHO', 'Q BOCAIUVA                    ');
INSERT INTO cd_cep_br VALUES ('21.745-580', '3605     ', 'TV MANUEL N. MOREIRA', 'M BASTOS                      ');
INSERT INTO cd_cep_br VALUES ('22.291-220', '3605     ', 'R MANUEL NIOBEI', 'URCA                          ');
INSERT INTO cd_cep_br VALUES ('21.745-290', '3605     ', 'EST MANUEL NOGUEIRA DE SA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.675-320', '3605     ', 'R MANUEL NOVELA', 'M HERMES                      ');
INSERT INTO cd_cep_br VALUES ('21.815-360', '3605     ', 'R MANUEL PECANHA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('20.535-310', '3605     ', 'R MANUEL PEDRO', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('21.920-115', '3605     ', 'R MANUEL PEREIRA DA COSTA', 'TAUA                          ');
INSERT INTO cd_cep_br VALUES ('20.920-230', '3605     ', 'R MANUEL PINTO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('23.530-302', '3605     ', 'R MANUEL PINTO', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.065-510', '3605     ', 'R MANUEL PIZARRO', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('22.785-130', '3605     ', 'R MANUEL QUERINO', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('23.092-510', '3605     ', 'R MANUEL RANGEL(SILVESTRE)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.875-060', '3605     ', 'R MANUEL RESENDE', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.940-110', '3605     ', 'R MANUEL RODRIGUES', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('23.085-390', '3605     ', 'R MANUEL RUIVO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.350-210', '3605     ', 'R MANUEL SIMOES', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('21.831-010', '3605     ', 'R MANUEL SUZANO', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('21.635-330', '3605     ', 'PC MANUEL TAVEIRA DE MIRANDA', 'PRQ ANCHIETA                  ');
INSERT INTO cd_cep_br VALUES ('26.251-110', '3603     ', 'R CAROLINA MACHADO', 'P JUSCELINO                   ');
INSERT INTO cd_cep_br VALUES ('26.250-650', '3603     ', 'R CAROLINA MEIER', 'P JUSCELINO                   ');
INSERT INTO cd_cep_br VALUES ('23.510-600', '3605     ', 'R MACHADO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.211-180', '3605     ', 'R MACHADO COELHO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('20.535-280', '3605     ', 'PC MACHADO COSTA', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('22.220-060', '3605     ', 'R MACHADO DE ASSIS', 'FLAMENGO                      ');
INSERT INTO cd_cep_br VALUES ('23.063-560', '3605     ', 'R MACHADO DE ASSIS (NOVA CIDADE)', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.715-130', '3605     ', 'R MACHADO GUIMARAES', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.715-140', '3605     ', 'TV MACHADO GUIMARAES', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.060-190', '3605     ', 'TV MACHADO OLIVEIRA', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('22.723-380', '3605     ', 'R MACHADO PORTELA', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('21.540-280', '3605     ', 'R MAR DEL PLATA', 'TURIACU                       ');
INSERT INTO cd_cep_br VALUES ('26.031-690', '3603     ', 'R DONA MARIA', 'CERAMICA                      ');
INSERT INTO cd_cep_br VALUES ('26.010-850', '3603     ', 'R DONA MARIA- DE 236/237 AO FIM', 'A ARAUJO                      ');
INSERT INTO cd_cep_br VALUES ('26.255-210', '3603     ', 'TV DONA MARIANA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.280-100', '3603     ', 'R DONA MARIANA', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.286-250', '3603     ', 'R DONA MARIANA', 'JD S EUGENIA                  ');
INSERT INTO cd_cep_br VALUES ('26.221-100', '3603     ', 'R DONA MARIETA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.060-220', '3603     ', 'R DONA MARIETA', 'FIGUEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('26.230-160', '3603     ', 'R DONA MAURICIA BORGES', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('26.020-177', '3603     ', 'R DONA MIMI', 'JD POSSE                      ');
INSERT INTO cd_cep_br VALUES ('26.053-710', '3603     ', 'R DONA MOURA', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('26.061-135', '3603     ', 'R DONA NEMA', 'I. VELHO                      ');
INSERT INTO cd_cep_br VALUES ('26.265-240', '3603     ', 'R DONA NOEMIA VIEIRA', 'JD N S GRACAS                 ');
INSERT INTO cd_cep_br VALUES ('26.012-095', '3603     ', 'R DONA OLGA', 'SILVANIA                      ');
INSERT INTO cd_cep_br VALUES ('26.013-090', '3603     ', 'R DONA OLGA', 'CAROLINA                      ');
INSERT INTO cd_cep_br VALUES ('26.012-750', '3603     ', 'R DONA ORMELINDA', 'A ARAUJO                      ');
INSERT INTO cd_cep_br VALUES ('26.010-450', '3603     ', 'R DONA ORMINDA', 'A ARAUJO                      ');
INSERT INTO cd_cep_br VALUES ('26.060-180', '3603     ', 'R DONA PAULINA', 'FIGUEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('26.030-040', '3603     ', 'R DONA RITA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('26.256-210', '3603     ', 'R DONA RITA', 'IMPERIAL                      ');
INSERT INTO cd_cep_br VALUES ('26.246-090', '3603     ', 'TV DONA ROSA', 'E PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('26.013-070', '3603     ', 'R DONA ROSA', 'CAROLINA                      ');
INSERT INTO cd_cep_br VALUES ('26.280-580', '3603     ', 'R DONA ROSA', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.280-581', '3603     ', 'TV DONA ROSA', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.030-075', '3603     ', 'R DONA ROSARIA', 'CERAMICA                      ');
INSERT INTO cd_cep_br VALUES ('26.246-590', '3603     ', 'R DONA ROSINA', 'F POLVORA                     ');
INSERT INTO cd_cep_br VALUES ('26.060-160', '3603     ', 'R DONA SANDRA', 'FIGUEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('26.032-340', '3603     ', 'R DONA TERESA', 'VL MARINES                    ');
INSERT INTO cd_cep_br VALUES ('26.011-590', '3603     ', 'R DONA VITALINA', 'VL OLORUM                     ');
INSERT INTO cd_cep_br VALUES ('23.071-290', '3605     ', 'R MANUEL JOSE VALENTE', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.550-660', '3605     ', 'TV MANUEL JULIO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.241-240', '3605     ', 'TV MANUEL LEBRAO', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('20.260-170', '3605     ', 'R MANUEL LEITAO', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('21.862-735', '3605     ', 'R MANUEL LISBOA MOURA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('20.785-400', '3605     ', 'TV MANUEL LOBO', 'M GRACA                       ');
INSERT INTO cd_cep_br VALUES ('23.071-510', '3605     ', 'R MANUEL LOPES', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.396-130', '3605     ', 'PR MANUEL LUIS', 'PAQUETA                       ');
INSERT INTO cd_cep_br VALUES ('21.361-090', '3605     ', 'R MANUEL MACHADO', 'V LOBO                        ');
INSERT INTO cd_cep_br VALUES ('21.920-075', '3605     ', 'PC MANUEL MADRUGA', 'TAUA                          ');
INSERT INTO cd_cep_br VALUES ('21.940-270', '3605     ', 'R MANUEL MAGIOLI', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('23.040-500', '3605     ', 'R MANUEL MANHAES BARRETO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.059-430', '3605     ', 'PC MANUEL MARIZ', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('21.351-140', '3605     ', 'R MANUEL MARQUES', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('21.310-240', '3605     ', 'R MANUEL MARTINS', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('23.026-430', '3605     ', 'R MANTENA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.062-050', '3605     ', 'R MANTENA', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('23.585-350', '3605     ', 'R MANTENOPOLIS', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('20.920-260', '3605     ', 'R MANTIQUEIRA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('21.765-710', '3605     ', 'R MANTIQUEIRA', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.760-690', '3605     ', 'TV MANUEL', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.340-240', '3605     ', 'BC MANUEL AIRES', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.780-250', '3605     ', 'R MANUEL ALVES', 'CACHAMBI                      ');
INSERT INTO cd_cep_br VALUES ('20.081-210', '3605     ', 'PC MANUEL ANTONIO DE ALMEIDA', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('23.075-510', '3605     ', 'R MANUEL ANTONIO DE OLIVEIRA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.066-550', '3605     ', 'R MANUEL ANTUNES DE CARVALHO', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('21.941-110', '3605     ', 'R MANUEL ASSUNCAO', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('20.730-250', '3605     ', 'R MANUEL BAIAO', 'E DENTRO                      ');
INSERT INTO cd_cep_br VALUES ('21.660-380', '3605     ', 'R MANUEL BARATA', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('23.095-190', '3605     ', 'R MANUEL BARROI', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.783-430', '3605     ', 'R MANUEL BASTOS DE OLIVEIRA', 'V PEQUENA                     ');
INSERT INTO cd_cep_br VALUES ('23.042-530', '3605     ', 'R MANUEL BECKMAN', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.098-090', '3605     ', 'R MANUEL BLASQUES', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('21.930-200', '3605     ', 'R MANUEL BONFIM', 'ZUMBI                         ');
INSERT INTO cd_cep_br VALUES ('21.830-450', '3605     ', 'R MANUEL BORBA', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('23.032-500', '3605     ', 'R MANUEL BOTELHO', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('22.790-580', '3605     ', 'R MANUEL BOUCHER PINTO', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('23.095-160', '3605     ', 'R MANUEL BRANCO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.621-140', '3605     ', 'R MANUEL BRASILIENSE', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('23.045-750', '3605     ', 'R MANUEL CAETANO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.070-200', '3605     ', 'AV MANUEL CALDEIRA DE ALVARENGA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.020-070', '3605     ', 'PC MANUEL CAMPOS DA PAZ', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('21.073-370', '3605     ', 'R MANUEL CANEJO', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('20.241-120', '3605     ', 'R MANUEL CARNEIRO', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('21.231-100', '3605     ', 'R MANUEL CICERO', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('23.035-670', '3605     ', 'R MANUEL COIMBRA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.381-400', '3605     ', 'R MANUEL CORREIA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('22.710-450', '3605     ', 'R MANUEL DA COSTA RAMOS', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('21.815-370', '3605     ', 'R MANUEL DA CRUZ', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.750-090', '3605     ', 'R MANUEL DA CUNHA', 'M BASTOS                      ');
INSERT INTO cd_cep_br VALUES ('21.650-270', '3605     ', 'R MANUEL DE ANDRADE', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('21.230-370', '3605     ', 'R MANUEL DE ARAUJO', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('21.041-220', '3605     ', 'EST MANGUINHOS, DE- DE 294/297 AO FIM', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('21.665-250', '3605     ', 'R MANHAMA', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('22.785-600', '3605     ', 'R MANHUACU', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('23.095-410', '3605     ', 'R MANIACU', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.780-806', '3605     ', 'R MANICARIA', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('21.073-450', '3605     ', 'TV MANICORE', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('21.850-470', '3605     ', 'TV MANILLA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.520-522', '3605     ', 'R MANIMBU', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.645-380', '3605     ', 'R MANITOBA', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('23.570-540', '3605     ', 'R MANIVA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.042-140', '3605     ', 'R MANJEIRO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.360-815', '3605     ', 'TV MANO DECIO DA VIOLA', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('21.360-810', '3605     ', 'R MANO DECIO DA VIOLA', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('26.015-210', '3603     ', 'R CAMARIM', 'CAIOABA                       ');
INSERT INTO cd_cep_br VALUES ('26.043-270', '3603     ', 'R CAMARO', 'AUTODROMO                     ');
INSERT INTO cd_cep_br VALUES ('21.740-190', '3605     ', 'R M', 'JD SULACAP                    ');
INSERT INTO cd_cep_br VALUES ('22.710-808', '3605     ', 'R M', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('21.931-640', '3605     ', 'R M', 'TUBIACANGA                    ');
INSERT INTO cd_cep_br VALUES ('22.795-005', '3605     ', 'R M- MINUSCULA', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('21.645-360', '3605     ', 'R LUIS VIDAL', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('21.930-560', '3605     ', 'R LUIS VITORINO', 'CACUIA                        ');
INSERT INTO cd_cep_br VALUES ('23.050-550', '3605     ', 'R LUIS WERNECK DE CASTRO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.970-120', '3605     ', 'R LUIS ZANCHETA', 'RIACHUELO                     ');
INSERT INTO cd_cep_br VALUES ('22.725-818', '3605     ', 'VL LUISA', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('21.650-520', '3605     ', 'VL LUISA', 'C BARROS                      ');
INSERT INTO cd_cep_br VALUES ('23.510-510', '3605     ', 'R MARIA CANDIDA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('26.021-300', '3603     ', 'R EDUARDO FERNANDES', 'JD POSSE                      ');
INSERT INTO cd_cep_br VALUES ('26.286-320', '3603     ', 'R EDUARDO GOMES', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('26.061-010', '3603     ', 'R EDUARDO MEIRELES', 'M COUTO                       ');
INSERT INTO cd_cep_br VALUES ('26.041-830', '3603     ', 'BX EDUARDO PACHECO VILENA', 'JD M GROSSO                   ');
INSERT INTO cd_cep_br VALUES ('26.043-130', '3603     ', 'AV EDUARDO PACHECO VILENA', 'AUTODROMO                     ');
INSERT INTO cd_cep_br VALUES ('26.235-100', '3603     ', 'R EGIDIO', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.235-101', '3603     ', 'TV EGIDIO', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('26.020-185', '3603     ', 'R EGMAR', 'JD POSSE                      ');
INSERT INTO cd_cep_br VALUES ('26.282-250', '3603     ', 'R ELAIR', 'JD IGUACU                     ');
INSERT INTO cd_cep_br VALUES ('26.246-410', '3603     ', 'R ELDORADO', 'F POLVORA                     ');
INSERT INTO cd_cep_br VALUES ('26.247-100', '3603     ', 'R ELEONI', 'F POLVORA                     ');
INSERT INTO cd_cep_br VALUES ('26.042-210', '3603     ', 'R ELI DANON', 'AUTODROMO                     ');
INSERT INTO cd_cep_br VALUES ('26.042-360', '3603     ', 'R ELIANA AZEVEDO', 'JD MARILICE                   ');
INSERT INTO cd_cep_br VALUES ('26.041-630', '3603     ', 'R ELIANA COTRIM', 'JD MTE CASTELO                ');
INSERT INTO cd_cep_br VALUES ('26.272-270', '3603     ', 'R ELIANE SILVA', 'PIONEIRO                      ');
INSERT INTO cd_cep_br VALUES ('26.060-630', '3603     ', 'R ELIAS BRAGANCA', 'FIGUEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('26.231-370', '3603     ', 'R ELIAS DONNI', 'R SOBRINHO                    ');
INSERT INTO cd_cep_br VALUES ('26.286-160', '3603     ', 'R ELIAS MITRE', 'JD S EUGENIA                  ');
INSERT INTO cd_cep_br VALUES ('26.260-270', '3603     ', 'R ELIDIO MADEIRA', 'CJ RES REDENCAO               ');
INSERT INTO cd_cep_br VALUES ('26.220-190', '3603     ', 'R ELIFAS', 'M LUZ                         ');
INSERT INTO cd_cep_br VALUES ('26.032-020', '3603     ', 'R ELISA', 'B KELNER                      ');
INSERT INTO cd_cep_br VALUES ('26.030-230', '3603     ', 'R ELISABETE', 'JURITI                        ');
INSERT INTO cd_cep_br VALUES ('26.032-440', '3603     ', 'R ELISETE SILVA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('26.240-440', '3603     ', 'R ELISEU DE ALVARENGA', 'E PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('26.031-000', '3603     ', 'R ELIZA FIGUEREDO REGO', 'GRAJAU                        ');
INSERT INTO cd_cep_br VALUES ('26.263-300', '3603     ', 'R DOUTOR OSVALDO GOUVEIA', 'JD CANAAN                     ');
INSERT INTO cd_cep_br VALUES ('26.055-000', '3603     ', 'R DOUTOR PAULO GONCALVES', 'PRQ SAUDADE                   ');
INSERT INTO cd_cep_br VALUES ('26.012-030', '3603     ', 'R DOUTOR PAULO PINTO', 'VL IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('23.020-790', '3605     ', 'PR MEIO, DO', 'B GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('21.061-730', '3605     ', 'R MEIO, DO', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('20.740-640', '3605     ', 'R MEIRA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('20.540-310', '3605     ', 'R MEIRA DE VASCONCELOS', 'GRAJAU                        ');
INSERT INTO cd_cep_br VALUES ('21.042-160', '3605     ', 'R MEIRELES', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('20.241-340', '3605     ', 'LD MEIRELES, DO', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('22.780-690', '3605     ', 'R MELANCIA, DA', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('22.780-420', '3605     ', 'R MELAO, DO', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('22.452-470', '3605     ', 'R MATRIZ, DA', 'VIDIGAL                       ');
INSERT INTO cd_cep_br VALUES ('23.026-000', '3605     ', 'EST MATRIZ, DA- ATE 899/900', 'P GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('23.020-715', '3605     ', 'EST MATRIZ, DA- DE 901/902 AO FIM', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.073-520', '3605     ', 'PC MATTATHIAS DOS SANTOS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.710-140', '3605     ', 'R MATUPA', 'L VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('20.911-380', '3605     ', 'R MATUPIRI', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('21.530-340', '3605     ', 'R MATURA', 'ACARI                         ');
INSERT INTO cd_cep_br VALUES ('21.210-360', '3605     ', 'R MATURACA', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('23.060-050', '3605     ', 'R MATUREIA', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('21.311-390', '3605     ', 'R MATURI', 'Q BOCAIUVA                    ');
INSERT INTO cd_cep_br VALUES ('22.772-080', '3605     ', 'PC MATUSALEM', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('22.711-080', '3605     ', 'R MATUSALEM', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('21.745-230', '3605     ', 'R MATUTINA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('20.081-240', '3605     ', 'PC MAUA- LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.090-060', '3605     ', 'PC MAUA- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('21.235-650', '3605     ', 'R MAUES', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('23.040-340', '3605     ', 'TV MAURICIO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.570-341', '3605     ', 'R MAURICIO CALDEIRA DE ALVARENGA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.790-285', '3605     ', 'R MAURICIO DA COSTA FARIA', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('21.530-100', '3605     ', 'R MAURICIO DE LACERDA', 'C NETO                        ');
INSERT INTO cd_cep_br VALUES ('21.044-130', '3605     ', 'R MAURICIO DE NASSAU', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('23.098-080', '3605     ', 'R MAURICIO ELIAS', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('21.070-375', '3605     ', 'R MAURICIO EVANGELISTA NICOLAU', 'VL PENHA                      ');
INSERT INTO cd_cep_br VALUES ('21.675-570', '3605     ', 'R MAURICIO FERNANDES', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('21.862-745', '3605     ', 'R MAURICIO GRABOIS', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.064-090', '3605     ', 'R MAURICIO GRABOIS(NOVA CIDADE)', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.850-030', '3605     ', 'R MAURICIO GUILHERME DA SILVEIRA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.027-040', '3605     ', 'R MAURICIO JOPPET SILVA', 'P GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('22.793-820', '3605     ', 'R MAURICIO LANTHOS', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.616-330', '3605     ', 'TV MAURICIO PIMENTEL', 'DEODORO                       ');
INSERT INTO cd_cep_br VALUES ('22.795-190', '3605     ', 'R MAURICIO PINKUSFELD', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.452-770', '3605     ', 'R MAURICIO RUIZ', 'VIDIGAL                       ');
INSERT INTO cd_cep_br VALUES ('22.640-210', '3605     ', 'R MAURICIO SILVA TELLES', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('23.075-560', '3605     ', 'R MAURICIO VAITSMAN', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.211-200', '3605     ', 'PC MAURITANIA', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('23.068-165', '3605     ', 'R MAURITI', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.241-110', '3605     ', 'R MAURO', 'PDA LUCAS                     ');
INSERT INTO cd_cep_br VALUES ('23.081-160', '3605     ', 'R MAURO COUTINHO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.733-480', '3605     ', 'R MATHEUS', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('23.061-490', '3605     ', 'R MATHIAS FERREIRA D AVILA', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('21.932-200', '3605     ', 'R MATIAS', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('21.932-210', '3605     ', 'TV MATIAS', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('20.950-420', '3605     ', 'R MATIAS AIRES', 'E NOVO                        ');
INSERT INTO cd_cep_br VALUES ('21.940-380', '3605     ', 'R MATIAS ANTONIO DOS SANTOS', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('20.761-030', '3605     ', 'R MATIAS DA CUNHA', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('21.331-120', '3605     ', 'R MATIAS DE ALBUQUERQUE', 'B RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('21.932-220', '3605     ', 'TV MATIAS SILVA', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('21.236-360', '3605     ', 'TV MATIAS TEIXEIRA', 'COLEGIO                       ');
INSERT INTO cd_cep_br VALUES ('21.236-370', '3605     ', 'R MATIAS TEIXEIRA', 'COLEGIO                       ');
INSERT INTO cd_cep_br VALUES ('23.555-010', '3605     ', 'BC MATIAS, DO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.521-230', '3605     ', 'TV MATILDE', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('23.036-190', '3605     ', 'R MATILDE DE MACEDO SOARES', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.723-140', '3605     ', 'R MATINA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.655-520', '3605     ', 'VL MATINHA', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('20.975-100', '3605     ', 'R MATINORE', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('21.670-410', '3605     ', 'R MATIOLA', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('20.975-120', '3605     ', 'R MATIPO', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('26.286-150', '3603     ', 'R EDINEIA DE SOUZA', 'S EUGENIA                     ');
INSERT INTO cd_cep_br VALUES ('26.261-080', '3603     ', 'R EDITE DE ANDRADE', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.281-340', '3603     ', 'R EDITE DE JESUS MORAIS', 'JD IGUACU                     ');
INSERT INTO cd_cep_br VALUES ('22.723-635', '3605     ', 'R MARIA OLEMEWA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('23.535-590', '3605     ', 'R MARIA PASSOS', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.550-353', '3605     ', 'BC MARIA PASSOS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.730-350', '3605     ', 'R MARIA PAULA', 'E DENTRO                      ');
INSERT INTO cd_cep_br VALUES ('21.511-300', '3605     ', 'R MARIA PAULINA BIVAR', 'H GURGEL                      ');
INSERT INTO cd_cep_br VALUES ('22.240-180', '3605     ', 'LRG MARIA PORTUGAL', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('21.041-470', '3605     ', 'BC MARIA BETANIA', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('23.092-630', '3605     ', 'R MARIA BONONI(SILVESTRE)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.071-520', '3605     ', 'R MARIA BOTELHO SANTIAGO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.710-030', '3605     ', 'R MARIA CALMON', 'MEIER                         ');
INSERT INTO cd_cep_br VALUES ('20.270-130', '3605     ', 'R MATOSO, DO- ATE 125/128', 'PC BANDEIRA                   ');
INSERT INTO cd_cep_br VALUES ('26.064-450', '3603     ', 'R IPIRANGA', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.060-080', '3603     ', 'R IPIRANGA', 'AMBAI                         ');
INSERT INTO cd_cep_br VALUES ('26.020-027', '3603     ', 'R IPIRANGA', 'JD POSSE                      ');
INSERT INTO cd_cep_br VALUES ('26.065-050', '3603     ', 'R IPIRANGA- DE 261/262 AO FIM', 'PRQ AMBAI                     ');
INSERT INTO cd_cep_br VALUES ('26.275-460', '3603     ', 'R IPOJUCA', 'JD PERNAMBUCO                 ');
INSERT INTO cd_cep_br VALUES ('26.020-580', '3603     ', 'R IRACEMA', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('26.052-610', '3603     ', 'R IRACEMA', 'MAIO                          ');
INSERT INTO cd_cep_br VALUES ('26.285-320', '3603     ', 'R IRACEMA', 'MOQUETA                       ');
INSERT INTO cd_cep_br VALUES ('26.281-090', '3603     ', 'R IRACEMA', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.032-770', '3603     ', 'R IRACEMA', 'CHIQUE                        ');
INSERT INTO cd_cep_br VALUES ('26.210-260', '3603     ', 'R IRACEMA SOARES PEREIRA JUNQUEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.053-100', '3603     ', 'R IRAPUA', 'PRQ ANTARTICA                 ');
INSERT INTO cd_cep_br VALUES ('26.063-532', '3603     ', 'R IRAPUA', 'VL TINGUA                     ');
INSERT INTO cd_cep_br VALUES ('26.210-120', '3603     ', 'AV IRENE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.276-370', '3603     ', 'R IRENE', 'JD B HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('26.286-210', '3603     ', 'R IRENE', 'JD S EUGENIA                  ');
INSERT INTO cd_cep_br VALUES ('26.272-280', '3603     ', 'R IRENE FORTUNATO', 'JD N ERA                      ');
INSERT INTO cd_cep_br VALUES ('26.030-185', '3603     ', 'R IRERE', 'JURITI                        ');
INSERT INTO cd_cep_br VALUES ('26.276-210', '3603     ', 'R IRINEU PEDROSO', 'R VENTOS                      ');
INSERT INTO cd_cep_br VALUES ('26.021-490', '3603     ', 'R IRIS', 'VL S TEODORO                  ');
INSERT INTO cd_cep_br VALUES ('26.065-300', '3603     ', 'R IRMA', 'JD NAZARE                     ');
INSERT INTO cd_cep_br VALUES ('26.042-160', '3603     ', 'R IRMA BRANDINA', 'AUTODROMO                     ');
INSERT INTO cd_cep_br VALUES ('26.020-225', '3603     ', 'R IRMA FILOMENA (MUTIRAO 2)', 'JD POSSE                      ');
INSERT INTO cd_cep_br VALUES ('26.250-490', '3603     ', 'AV IRMAOS MAURICIO', 'S BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('26.286-300', '3603     ', 'R IRMAOS MOREIRA', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('26.220-050', '3603     ', 'R ISABEL CORREIA DA COSTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.260-320', '3603     ', 'R ISABEL PEDROSA', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('26.235-550', '3603     ', 'R ISAURA QUINTELA', 'PRQ CENTRAL                   ');
INSERT INTO cd_cep_br VALUES ('26.010-570', '3603     ', 'R FLORA DE ARAUJO', 'A ARAUJO                      ');
INSERT INTO cd_cep_br VALUES ('26.065-240', '3603     ', 'R FLORES, DAS', 'QTA PIEDADE                   ');
INSERT INTO cd_cep_br VALUES ('26.281-460', '3603     ', 'R FLORES, DAS', 'JD IDEAL                      ');
INSERT INTO cd_cep_br VALUES ('26.250-060', '3603     ', 'R FLORESTA MIRANDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.064-340', '3603     ', 'R FLORIANOPOLIS', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.240-030', '3603     ', 'R FLORIANOPOLIS', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.216-150', '3603     ', 'TV FLORICENA ALVES', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('26.033-200', '3603     ', 'R FONTE', 'S L GONZAGA                   ');
INSERT INTO cd_cep_br VALUES ('26.281-100', '3603     ', 'R FORMOSA', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.064-350', '3603     ', 'R FORTALEZA', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.240-020', '3603     ', 'R FORTALEZA', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.225-080', '3603     ', 'R FORTUNATO', 'P JUSCELINO                   ');
INSERT INTO cd_cep_br VALUES ('26.020-015', '3603     ', 'R FOSCA', 'JD POSSE                      ');
INSERT INTO cd_cep_br VALUES ('26.255-050', '3603     ', 'TV FRANCA SOARES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.210-270', '3603     ', 'R FRANCISCA DE MELO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.040-175', '3603     ', 'TV FRANCISCO', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('26.265-100', '3603     ', 'R FRANCISCO ALEXANDRE', 'JD N S GRACAS                 ');
INSERT INTO cd_cep_br VALUES ('26.011-180', '3603     ', 'R FRANCISCO ALVES', 'IDA                           ');
INSERT INTO cd_cep_br VALUES ('26.021-480', '3603     ', 'R FRANCISCO ALVES', 'VL S TEODORO                  ');
INSERT INTO cd_cep_br VALUES ('26.031-300', '3603     ', 'R FAGUNDES VARELA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('26.041-770', '3603     ', 'R FAGUNDES VARELA', 'JD M GROSSO                   ');
INSERT INTO cd_cep_br VALUES ('26.050-095', '3603     ', 'R FAIXA AUXILIAR', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('26.231-230', '3603     ', 'R FARAO', 'R SOBRINHO                    ');
INSERT INTO cd_cep_br VALUES ('26.265-400', '3603     ', 'R FARROUPILHA', 'JD N ERA                      ');
INSERT INTO cd_cep_br VALUES ('26.022-660', '3603     ', 'R FARROUPILHA', 'VL ABOLICAO                   ');
INSERT INTO cd_cep_br VALUES ('26.041-470', '3603     ', 'R FARTURA', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('26.235-120', '3603     ', 'R FATIMA GOULART', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.235-530', '3603     ', 'R FAUSTO', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.020-120', '3603     ', 'R FAUSTO CARDOSO', 'VL SERGIPE                    ');
INSERT INTO cd_cep_br VALUES ('26.053-510', '3603     ', 'AV FAUSTO GUERRA', 'JD CACHOEIRA                  ');
INSERT INTO cd_cep_br VALUES ('26.245-340', '3603     ', 'R FAZENDA', 'E PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('26.062-000', '3603     ', 'CAM FAZENDA VELHA', 'VL CAVA                       ');
INSERT INTO cd_cep_br VALUES ('26.013-470', '3603     ', 'EST FAZENDA, DA', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('26.062-400', '3603     ', 'EST FEDERAL', 'VL CAVA                       ');
INSERT INTO cd_cep_br VALUES ('26.240-010', '3603     ', 'R FELICIANO SODRE- ATE 3219 LADO IMPAR', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.250-480', '3603     ', 'R FELICIANO SODRE- DE 3221 AO FIM LADO IMPAR', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.220-540', '3603     ', 'R FELICIDADE', 'PTE BRANCA                    ');
INSERT INTO cd_cep_br VALUES ('26.041-155', '3603     ', 'R FELICIDADE', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('26.053-660', '3603     ', 'R FELICIDADE MAURICIO DE ANDRADE', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('26.255-620', '3603     ', 'R FELIPE CAMARAO', 'LUZ                           ');
INSERT INTO cd_cep_br VALUES ('26.050-520', '3603     ', 'R FELIPE FERREIRA DE OLIVEIRA', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('26.277-230', '3603     ', 'R FELIPE FONSECA', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('26.275-010', '3603     ', 'R FELIPE PEREIRA', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('26.042-110', '3603     ', 'R FELISBELA SILVEIRA', 'AUTODROMO                     ');
INSERT INTO cd_cep_br VALUES ('26.031-120', '3603     ', 'R FERNANDA GOMES DE LIMA', 'CERAMICA                      ');
INSERT INTO cd_cep_br VALUES ('26.256-060', '3603     ', 'R FERNANDA ISABELLE', 'LUZ                           ');
INSERT INTO cd_cep_br VALUES ('26.010-650', '3603     ', 'R FERNANDES', 'A ARAUJO                      ');
INSERT INTO cd_cep_br VALUES ('26.020-260', '3603     ', 'R FERNANDES PEREIRA', 'POSSE                         ');
INSERT INTO cd_cep_br VALUES ('26.263-140', '3603     ', 'R FERNANDO', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('26.051-320', '3603     ', 'R FERNANDO ANTONIO', 'REC S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('26.272-190', '3603     ', 'R FERNANDO CESAR VITRAL', 'JD N ERA                      ');
INSERT INTO cd_cep_br VALUES ('26.012-580', '3603     ', 'R FERNANDO DE SOUZA COSTA', 'CAIOABA                       ');
INSERT INTO cd_cep_br VALUES ('26.064-330', '3603     ', 'R FERNANDO NORONHA', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.052-550', '3603     ', 'R FERNANDO PESSOA', 'PRQ SAUDADE                   ');
INSERT INTO cd_cep_br VALUES ('26.052-420', '3603     ', 'R FERNAO CORTEZ', 'J BULHOES                     ');
INSERT INTO cd_cep_br VALUES ('26.021-610', '3603     ', 'R FERRADURA', 'S GABRIEL                     ');
INSERT INTO cd_cep_br VALUES ('26.053-760', '3603     ', 'AV FERRARI', 'AUTODROMO                     ');
INSERT INTO cd_cep_br VALUES ('26.031-710', '3603     ', 'R ESTRELA', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.040-015', '3603     ', 'R ESTRELA', 'PDA AMARAL                    ');
INSERT INTO cd_cep_br VALUES ('26.033-090', '3603     ', 'R ETELVINA FREIRE', 'CHIQUE                        ');
INSERT INTO cd_cep_br VALUES ('26.235-280', '3603     ', 'R ETELVINA TOMAZ DE SOUZA', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.021-210', '3603     ', 'R EUCALIPTO', 'JD POSSE                      ');
INSERT INTO cd_cep_br VALUES ('26.041-030', '3603     ', 'R EUCALIPTO', 'PRQ FLORA                     ');
INSERT INTO cd_cep_br VALUES ('26.033-350', '3603     ', 'R EUCALIPTOS', 'PRQ T CORACOES                ');
INSERT INTO cd_cep_br VALUES ('20.091-005', '3605     ', 'R QUITANDA, DA- DE 79/80 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('22.753-580', '3605     ', 'R QUITAUNA', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('21.921-460', '3605     ', 'R QUITEMBU', 'JD CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('22.753-470', '3605     ', 'R PROFESSOR TRINDADE FILHO', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('21.831-045', '3605     ', 'R PROFESSOR ULISSES NONOHAY', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('20.561-020', '3605     ', 'R PROFESSOR VALADARES', 'GRAJAU                        ');
INSERT INTO cd_cep_br VALUES ('20.561-030', '3605     ', 'TV PROFESSOR VALADARES', 'GRAJAU                        ');
INSERT INTO cd_cep_br VALUES ('21.665-285', '3605     ', 'R PROFESSOR VALDEMAR RAYTHER', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('21.371-480', '3605     ', 'R PROFESSOR VALTER FRANKEL', 'COLEGIO                       ');
INSERT INTO cd_cep_br VALUES ('22.611-080', '3605     ', 'PC PROFESSOR VELHO DA SILVA', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.510-480', '3605     ', 'R PROFESSOR VENANCIO FILHO', 'C NETO                        ');
INSERT INTO cd_cep_br VALUES ('21.360-290', '3605     ', 'R DELFINA ALVES', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('21.645-170', '3605     ', 'R DELFINA DA CUNHA', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('23.530-090', '3605     ', 'TV DANIEL DOS REIS', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('22.743-380', '3605     ', 'R MARECHAL SEREJO', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('21.010-100', '3605     ', 'R MARECHAL SETEMBRINO', 'PDA LUCAS                     ');
INSERT INTO cd_cep_br VALUES ('21.735-270', '3605     ', 'R MARECHAL SIMEAO', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.710-180', '3605     ', 'R MARECHAL SOARES ANDREIA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.031-080', '3605     ', 'R MARECHAL SOUSA MENEZES', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('23.030-470', '3605     ', 'R MARECHAL TAUMATURGO ARTIGAS', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('20.520-180', '3605     ', 'R MARECHAL TAUMATURGO DE AZEVEDO', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('22.765-080', '3605     ', 'R MARECHAL TERRA URURAI', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('20.530-310', '3605     ', 'R MARECHAL TROMPOWSKY', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('21.735-260', '3605     ', 'R MARECHAL XAVIER DA CAMARA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('23.545-305', '3605     ', 'R MAREMA', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.735-350', '3605     ', 'R MARECHAL BIBIANO COSTALAT', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('20.950-200', '3605     ', 'R MARECHAL BITTENCOURT', 'RIACHUELO                     ');
INSERT INTO cd_cep_br VALUES ('20.766-300', '3605     ', 'R MARECHAL BITTENCOURT', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('21.220-700', '3605     ', 'R MARECHAL CAETANO DE FARIA', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('20.020-080', '3605     ', 'AV MARECHAL CAMARA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('22.291-060', '3605     ', 'R MARECHAL CANTUARIA', 'URCA                          ');
INSERT INTO cd_cep_br VALUES ('20.765-340', '3605     ', 'R MARECHAL CASTELO BRANCO', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('23.090-300', '3605     ', 'AV MARECHAL DANTAS BARRETO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.911-460', '3605     ', 'R MARECHAL DOUTOR FIGUEIREDO DO AMARAL', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('23.080-610', '3605     ', 'PC MARECHAL EDGARD DO AMARAL', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.245-050', '3605     ', 'R MARECHAL ESPIRIDIAO ROSA', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('21.721-030', '3605     ', 'TV MARECHAL FALCAO', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.735-660', '3605     ', 'R MARECHAL FALCAO DA FROTA- ATE 473/456', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('26.012-210', '3603     ', 'R DOUTOR PEDROSO', 'PRQ E PEQUENO                 ');
INSERT INTO cd_cep_br VALUES ('26.282-240', '3603     ', 'R DOUTOR PENA FIRME', 'JD IGUACU                     ');
INSERT INTO cd_cep_br VALUES ('26.050-440', '3603     ', 'R DOUTOR PINTO MENDONCA', 'PRQ ROSARIO                   ');
INSERT INTO cd_cep_br VALUES ('26.220-410', '3603     ', 'EST DOUTOR PLINIO CASADO- ATE 1626/1749', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.010-420', '3603     ', 'EST DOUTOR PLINIO CASADO- DE 1628/1751 A 2900/2901', 'PRQ ROSARIO                   ');
INSERT INTO cd_cep_br VALUES ('26.052-150', '3603     ', 'R DOUTOR RAUL WELLISWSCK', 'VL CAVA                       ');
INSERT INTO cd_cep_br VALUES ('26.060-230', '3603     ', 'R DOUTOR RIDEL', 'VL FLUMINENSE                 ');
INSERT INTO cd_cep_br VALUES ('26.060-130', '3603     ', 'R DOUTOR ROBERTO', 'AMBAI                         ');
INSERT INTO cd_cep_br VALUES ('26.012-480', '3603     ', 'R DOUTOR SA REGO', 'VL S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('26.060-120', '3603     ', 'R DOUTOR SERGIO', 'AMBAI                         ');
INSERT INTO cd_cep_br VALUES ('26.040-850', '3603     ', 'R DOUTOR SIMAO SUCHT', 'VL CAMARI                     ');
INSERT INTO cd_cep_br VALUES ('26.255-161', '3603     ', 'TV DOUTOR TIBAU', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('26.012-840', '3603     ', 'R DOUTOR WALMIR', 'CAROLINA                      ');
INSERT INTO cd_cep_br VALUES ('26.010-065', '3603     ', 'R DOUTOR WALMIR', 'A ARAUJO                      ');
INSERT INTO cd_cep_br VALUES ('26.053-260', '3603     ', 'R DOZE', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('26.043-330', '3603     ', 'R DOZE DE DEZEMBRO', 'AUTODROMO                     ');
INSERT INTO cd_cep_br VALUES ('26.011-190', '3603     ', 'R DOZE DE OUTUBRO', 'VL SUELI                      ');
INSERT INTO cd_cep_br VALUES ('26.281-260', '3603     ', 'R DUBLIN', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.052-140', '3603     ', 'R DULCE', 'VL CAVA                       ');
INSERT INTO cd_cep_br VALUES ('26.231-050', '3603     ', 'R DULCE PEIXOTO', 'PEIXOTO                       ');
INSERT INTO cd_cep_br VALUES ('26.062-580', '3603     ', 'AV DUQUE DE CAXIAS', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.064-790', '3603     ', 'PC DUQUE DE CAXIAS', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.032-250', '3603     ', 'R DURVAL CAVALCANTI', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('26.050-235', '3603     ', 'R DURVALINO DE CARVALHO', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('26.232-400', '3603     ', 'R DURVANI', 'VL HUMAITA                    ');
INSERT INTO cd_cep_br VALUES ('26.021-060', '3603     ', 'R E', 'VL CAMARI                     ');
INSERT INTO cd_cep_br VALUES ('26.063-490', '3603     ', 'R E', 'TINGUA                        ');
INSERT INTO cd_cep_br VALUES ('26.033-380', '3603     ', 'R E', 'PRQ T CORACOES                ');
INSERT INTO cd_cep_br VALUES ('26.031-630', '3603     ', 'R E', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('26.061-205', '3603     ', 'R E', 'P ROLOU                       ');
INSERT INTO cd_cep_br VALUES ('26.225-320', '3603     ', 'R ECA DE QUEIROS', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('26.021-510', '3603     ', 'R EDEN', 'JD POSSE                      ');
INSERT INTO cd_cep_br VALUES ('26.041-335', '3603     ', 'R EDESIO SOARES', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('26.041-710', '3603     ', 'R EDGARD COTRIM', 'JD MTE CASTELO                ');
INSERT INTO cd_cep_br VALUES ('26.225-590', '3603     ', 'R EDGARD DE AZEVEDO', 'IMPERADOR                     ');
INSERT INTO cd_cep_br VALUES ('26.041-305', '3603     ', 'R DOUTEL DE ANDRADE', 'JD CORUMBA                    ');
INSERT INTO cd_cep_br VALUES ('26.271-440', '3603     ', 'R DOUTOR AFONSO DIAS', 'JD PALMARES                   ');
INSERT INTO cd_cep_br VALUES ('26.231-650', '3603     ', 'AV DOUTOR ALVARO LESSA', 'R SOBRINHO                    ');
INSERT INTO cd_cep_br VALUES ('26.261-010', '3603     ', 'R DOUTOR ARI ALMEIDA E SILVA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('26.215-330', '3603     ', 'R DOUTOR ARINO DE OLIVEIRA', 'METROPOLE                     ');
INSERT INTO cd_cep_br VALUES ('26.023-210', '3603     ', 'AV DOUTOR ARRUDA NEGREIROS', 'N AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('26.210-190', '3603     ', 'R DOUTOR ATAIDE PIMENTA DE MORAIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.050-330', '3603     ', 'R DOUTOR AUGUSTO PINTO DE MENDONCA', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('26.210-300', '3603     ', 'R DOUTOR BARROS JUNIOR- ATE 0412/0433', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.215-070', '3603     ', 'R DOUTOR BARROS JUNIOR- DE 0414/0435 A 1524/1599', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.015-080', '3603     ', 'R DOUTOR BARROS JUNIOR- DE 1526/1601 AO FIM', 'METROPOLE                     ');
INSERT INTO cd_cep_br VALUES ('26.041-110', '3603     ', 'R DOUTOR BENEDITO COSTA', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('26.231-010', '3603     ', 'R DOUTOR CARVALHAES- DE 702/703 AO FIM', 'R SOBRINHO                    ');
INSERT INTO cd_cep_br VALUES ('26.256-040', '3603     ', 'R DOUTOR CIAL BRITO', 'LUZ                           ');
INSERT INTO cd_cep_br VALUES ('26.011-840', '3603     ', 'R DOUTOR CLOVIS', 'D NELI                        ');
INSERT INTO cd_cep_br VALUES ('26.050-360', '3603     ', 'R DOUTOR CLOVIS', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('26.263-100', '3603     ', 'R DOUTOR DENILSON DUTRA', 'JD CANAAN                     ');
INSERT INTO cd_cep_br VALUES ('26.033-600', '3603     ', 'R DOUTOR EMILIO', 'VL T CORACOES                 ');
INSERT INTO cd_cep_br VALUES ('26.281-350', '3603     ', 'R DOUTOR GETULIO DE MOURA', 'JD IGUACU                     ');
INSERT INTO cd_cep_br VALUES ('26.246-400', '3603     ', 'R DOUTOR GODOI', 'F POLVORA                     ');
INSERT INTO cd_cep_br VALUES ('26.263-160', '3603     ', 'R DOUTOR ISMAR DUTRA', 'JD CANAAN                     ');
INSERT INTO cd_cep_br VALUES ('26.033-150', '3603     ', 'R DOUTOR IVAN LEAL', 'S L GONZAGA                   ');
INSERT INTO cd_cep_br VALUES ('26.015-250', '3603     ', 'R DOUTOR JOAO SILVA PINTO', 'CAIOABA                       ');
INSERT INTO cd_cep_br VALUES ('26.011-810', '3603     ', 'R DOUTOR JOSINO', 'D NELI                        ');
INSERT INTO cd_cep_br VALUES ('26.010-145', '3603     ', 'R DOUTOR LASSANCE CUNHA', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('26.286-030', '3603     ', 'R DOUTOR LAUREANO', 'S EUGENIA                     ');
INSERT INTO cd_cep_br VALUES ('26.031-360', '3603     ', 'R DOUTOR LEAL SILVA', 'CERAMICA                      ');
INSERT INTO cd_cep_br VALUES ('21.230-610', '3605     ', 'R QUATRO', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('21.932-620', '3605     ', 'R QUATRO', 'PORTUGUESA                    ');
INSERT INTO cd_cep_br VALUES ('22.451-500', '3605     ', 'R QUATRO', 'GAVEA                         ');
INSERT INTO cd_cep_br VALUES ('21.210-530', '3605     ', 'R QUATRO', 'VL PENHA                      ');
INSERT INTO cd_cep_br VALUES ('26.062-280', '3603     ', 'R COMENDADOR BERNARDINO DE MELO E SOUSA', 'RCR P MARAMBAIA               ');
INSERT INTO cd_cep_br VALUES ('26.250-070', '3603     ', 'R COMENDADOR FRANCISCO BARONI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.040-085', '3603     ', 'R COMENDADOR FRANCISCO RODRIGUES OLIVEIRA', 'PRQ FLORA                     ');
INSERT INTO cd_cep_br VALUES ('26.065-090', '3603     ', 'R COMENDADOR JOSE DE SOUSA E MELO', 'RCR P MARAMBAIA               ');
INSERT INTO cd_cep_br VALUES ('26.050-770', '3603     ', 'R COMENDADOR MELO', 'VL IGUACUANA                  ');
INSERT INTO cd_cep_br VALUES ('26.255-350', '3603     ', 'R COMENDADOR SOARES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.011-800', '3603     ', 'R COMERCIARIOS, DOS', 'D NELI                        ');
INSERT INTO cd_cep_br VALUES ('26.064-780', '3603     ', 'PC COMERCIO', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.032-150', '3603     ', 'R EVARISTO', 'BOA VISTA                     ');
INSERT INTO cd_cep_br VALUES ('26.015-040', '3603     ', 'R FREITAS BRAGA- ATE 261/264', 'S BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('26.052-190', '3603     ', 'R FRIBURGO', 'PRQ M FONTE                   ');
INSERT INTO cd_cep_br VALUES ('26.251-290', '3603     ', 'R FRUTEIRA', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('26.210-310', '3603     ', 'R FRUTUOSO RANGEL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.042-070', '3603     ', 'AV FUSCAO', 'AUTODROMO                     ');
INSERT INTO cd_cep_br VALUES ('26.022-400', '3603     ', 'R GABRIEL DELAME', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('26.012-010', '3603     ', 'R GABRIEL JORGE', 'PRQ E PEQUENO                 ');
INSERT INTO cd_cep_br VALUES ('26.261-090', '3603     ', 'R GABRIEL SOARES', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.286-420', '3603     ', 'R GAGE', 'JD S EUGENIA                  ');
INSERT INTO cd_cep_br VALUES ('26.053-130', '3603     ', 'R GALE', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('26.010-520', '3603     ', 'R FERRAZ', 'LISBOA                        ');
INSERT INTO cd_cep_br VALUES ('26.280-130', '3603     ', 'TV FERRAZ', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.062-060', '3603     ', 'EST FERREIROS, DOS', 'B GUANDU                      ');
INSERT INTO cd_cep_br VALUES ('26.053-620', '3603     ', 'EST FERRO, DE', 'JD CACHOEIRA                  ');
INSERT INTO cd_cep_br VALUES ('26.050-205', '3603     ', 'EST FERRO, DE', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('26.225-610', '3603     ', 'R FIDELIS', 'JD NACIONAL                   ');
INSERT INTO cd_cep_br VALUES ('26.065-010', '3603     ', 'R FIGUEIRA- DE 290/301 AO FIM', 'VL MAIA                       ');
INSERT INTO cd_cep_br VALUES ('26.021-820', '3603     ', 'R FIGUEIREDOS', 'VL S TEODORO                  ');
INSERT INTO cd_cep_br VALUES ('26.013-480', '3603     ', 'R FILADELFIA', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('26.022-790', '3603     ', 'R FILISTEU', 'FAZ POSSE                     ');
INSERT INTO cd_cep_br VALUES ('26.050-020', '3603     ', 'R FILOMENO COELHO', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('26.255-100', '3603     ', 'R FLAMARION', 'J D ARC                       ');
INSERT INTO cd_cep_br VALUES ('26.040-840', '3603     ', 'R FLAMBOYANTS', 'PRQ FLORA                     ');
INSERT INTO cd_cep_br VALUES ('26.031-640', '3603     ', 'R FLAMENGO', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('26.042-025', '3603     ', 'R FLAVIANE', 'PDA AMARAL                    ');
INSERT INTO cd_cep_br VALUES ('26.051-015', '3603     ', 'R FLEXA', 'R FUNDO                       ');
INSERT INTO cd_cep_br VALUES ('26.021-580', '3603     ', 'R FLEXAS, DAS', 'S GABRIEL                     ');
INSERT INTO cd_cep_br VALUES ('26.020-190', '3603     ', 'R FLEXER', 'VL SERGIPE                    ');
INSERT INTO cd_cep_br VALUES ('26.041-040', '3603     ', 'AL FLORA', 'PRQ FLORA                     ');
INSERT INTO cd_cep_br VALUES ('21.721-020', '3605     ', 'R MARECHAL FALCAO DA FROTA- DE 475/458 AO FIM', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.240-490', '3605     ', 'R MARECHAL FELIPE SCHMIDT', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('21.930-090', '3605     ', 'R MARECHAL FERREIRA NETO', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('20.080-007', '3605     ', 'AV MARECHAL FLORIANO- ATE 044- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.080-003', '3605     ', 'AV MARECHAL FLORIANO- ATE 045 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.080-001', '3605     ', 'AV MARECHAL FLORIANO- DE 046 A 094 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.080-005', '3605     ', 'AV MARECHAL FLORIANO- DE 101 ATE 207 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.080-006', '3605     ', 'AV MARECHAL FLORIANO- DE 209 AO FIM - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.080-004', '3605     ', 'AV MARECHAL FLORIANO- DE 47 A 99 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.080-002', '3605     ', 'AV MARECHAL FLORIANO- DE 96 AO FIM - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('21.050-160', '3605     ', 'R MARECHAL FOCH', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('21.740-000', '3605     ', 'AV MARECHAL FONTENELE- ATE 4264/4281', 'CPO AFONSOS                   ');
INSERT INTO cd_cep_br VALUES ('21.750-001', '3605     ', 'AV MARECHAL FONTENELE- DE 4266 AO FIM - LADO PAR', 'JD SULACAP                    ');
INSERT INTO cd_cep_br VALUES ('21.750-000', '3605     ', 'AV MARECHAL FONTENELE- DE 4283 AO FIM - LADO IMPA', 'JD SULACAP                    ');
INSERT INTO cd_cep_br VALUES ('22.260-140', '3605     ', 'R MARECHAL FRANCISCO DE MOURA', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('23.520-175', '3605     ', 'R MARECHAL GALDINO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.650-290', '3605     ', 'R MARECHAL GUILHERME', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('23.082-260', '3605     ', 'R MARECHAL HASTINFILO DE MOURA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.631-370', '3605     ', 'AV MARECHAL HENRIQUE LOTT', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('20.220-430', '3605     ', 'PC MARECHAL HERMES', 'S CRISTO                      ');
INSERT INTO cd_cep_br VALUES ('20.541-005', '3605     ', 'R MARECHAL JARDIM', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('20.920-200', '3605     ', 'R MARECHAL JARDIM- ATE 453/498', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('20.920-201', '3605     ', 'R MARECHAL JARDIM- DE 455/500 AO FIM', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('21.735-320', '3605     ', 'R MARECHAL JOAQUIM INACIO', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('20.560-180', '3605     ', 'R MARECHAL JOFRE', 'GRAJAU                        ');
INSERT INTO cd_cep_br VALUES ('21.745-210', '3605     ', 'R MARCODESIA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('20.751-120', '3605     ', 'R MARCOLINO', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('23.591-260', '3605     ', 'BC MARCOLINO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.591-240', '3605     ', 'R MARCOLINO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.591-250', '3605     ', 'TV MARCOLINO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.097-010', '3605     ', 'R MARCOLINO DA COSTA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.013-430', '3605     ', 'R MARCONDES DA LUZ', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('23.068-000', '3605     ', 'R MARCORAMA', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('21.660-030', '3605     ', 'R MARCOS DE MACEDO- LADO IMPAR', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('21.660-020', '3605     ', 'R MARCOS DE MACEDO- LADO PAR', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('21.620-000', '3605     ', 'R MARCOS DE NORONHA', 'PRQ ANCHIETA                  ');
INSERT INTO cd_cep_br VALUES ('21.645-390', '3605     ', 'R MARCOS DO NASCIMENTO', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('21.555-410', '3605     ', 'R MARCOS EVANGELISTA VILELA', 'M HERMES                      ');
INSERT INTO cd_cep_br VALUES ('23.067-370', '3605     ', 'R MARCOS MARGULIES', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.795-340', '3605     ', 'R MARCOS MAYEPHOFER- ATE 325/328', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.795-341', '3605     ', 'R MARCOS MAYERHOFER- DE 327/330 AO FIM', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.850-260', '3605     ', 'R MARCOS NONATO DA FONSECA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.512-270', '3605     ', 'TV MARCOS NUNES', 'H GURGEL                      ');
INSERT INTO cd_cep_br VALUES ('23.020-190', '3605     ', 'CAM MARE, DA', 'B GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('21.921-535', '3605     ', 'R MAREANTE', 'COCOTA                        ');
INSERT INTO cd_cep_br VALUES ('21.615-140', '3605     ', 'PC MARECHAL', 'VL MILITAR                    ');
INSERT INTO cd_cep_br VALUES ('21.735-240', '3605     ', 'R MARECHAL ABREU LIMA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.735-370', '3605     ', 'R MARECHAL AGRICOLA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('20.920-280', '3605     ', 'R MARECHAL AGUIAR', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('20.920-290', '3605     ', 'TV MARECHAL AGUIAR', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('20.021-190', '3605     ', 'R MARECHAL AGUINALDO CAIADO DE CASTRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('21.615-320', '3605     ', 'EST MARECHAL ALENCASTRO- ATE 0312/0313', 'DEODORO                       ');
INSERT INTO cd_cep_br VALUES ('21.625-000', '3605     ', 'EST MARECHAL ALENCASTRO- DE 0314/0315 ATE 2140/214', 'R ALBUQUERQUE                 ');
INSERT INTO cd_cep_br VALUES ('21.625-001', '3605     ', 'EST MARECHAL ALENCASTRO- DE 2142/2143 AO FIM', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('23.059-350', '3605     ', 'PC MARECHAL ALMEIDA BARRETO', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('20.021-200', '3605     ', 'PC MARECHAL ANCORA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.011-010', '3603     ', 'R DAMAS BATISTA- DE 286/307 AO 912/957', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('26.011-011', '3603     ', 'R DAMAS BATISTA- DE 914/959 AO FIM', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('22.763-320', '3605     ', 'TV ESTER', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('23.035-250', '3605     ', 'R ESTER', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.555-051', '3605     ', 'R ESTER', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.381-440', '3605     ', 'R ESTER CORREIA', 'Q BOCAIUVA                    ');
INSERT INTO cd_cep_br VALUES ('23.064-410', '3605     ', 'R ESTER PEREIRA DA COSTA (NOVA CIDADE)', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.028-730', '3605     ', 'R ESTEVAM ARAUJO DE ALMEIDA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.660-330', '3605     ', 'R ESTEVAO DE CARVALHO', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('20.770-460', '3605     ', 'R ESTEVAO SILVA', 'CACHAMBI                      ');
INSERT INTO cd_cep_br VALUES ('22.231-160', '3605     ', 'R ESTEVES JUNIOR', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('22.793-760', '3605     ', 'R ESTHER SCLIAR', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.370-500', '3605     ', 'R MACHADO SOBRINHO', 'T COELHO                      ');
INSERT INTO cd_cep_br VALUES ('22.221-020', '3605     ', 'LRG MACHADO, DO', 'CATETE                        ');
INSERT INTO cd_cep_br VALUES ('26.280-680', '3603     ', 'PC EVARISTO LOBATO', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.030-210', '3603     ', 'R EVARISTO RODRIGUES', 'JURITI                        ');
INSERT INTO cd_cep_br VALUES ('26.064-310', '3603     ', 'R EVORA', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.051-150', '3603     ', 'R EXISTENTE', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('26.020-237', '3603     ', 'TV EXISTENTE', 'JD POSSE                      ');
INSERT INTO cd_cep_br VALUES ('26.040-025', '3603     ', 'R EXISTENTE', 'PDA AMARAL                    ');
INSERT INTO cd_cep_br VALUES ('26.041-315', '3603     ', 'CAM EXISTENTE', 'JD CORUMBA                    ');
INSERT INTO cd_cep_br VALUES ('26.256-050', '3603     ', 'R EXPEDICIONARIOS- ATE 491/492', 'LUZ                           ');
INSERT INTO cd_cep_br VALUES ('26.260-260', '3603     ', 'R EXPEDICIONARIOS- DE 493/494 AO FIM', 'LUZ                           ');
INSERT INTO cd_cep_br VALUES ('26.032-630', '3603     ', 'R EXPEDITO MOREIRA DA NOBREGA', 'PRQ RES GISELA                ');
INSERT INTO cd_cep_br VALUES ('26.033-420', '3603     ', 'R F', 'PRQ T CORACOES                ');
INSERT INTO cd_cep_br VALUES ('26.020-700', '3603     ', 'R F', 'FAZ POSSE                     ');
INSERT INTO cd_cep_br VALUES ('26.041-580', '3603     ', 'R F', 'E R FREIRE                    ');
INSERT INTO cd_cep_br VALUES ('26.061-225', '3603     ', 'R F', 'P ROLOU                       ');
INSERT INTO cd_cep_br VALUES ('26.235-520', '3603     ', 'R FABRICA', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.052-215', '3603     ', 'R FAFI', 'VL CAVA                       ');
INSERT INTO cd_cep_br VALUES ('26.064-320', '3603     ', 'R FAGUNDES VARELA', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.215-300', '3603     ', 'R EQUADOR', 'METROPOLE                     ');
INSERT INTO cd_cep_br VALUES ('26.061-420', '3603     ', 'R ERECHIM', 'VL GAUCHA                     ');
INSERT INTO cd_cep_br VALUES ('26.042-510', '3603     ', 'R ERICK REGIS', 'JD MARILICE                   ');
INSERT INTO cd_cep_br VALUES ('26.060-650', '3603     ', 'R ERICO COELHO', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('26.231-380', '3603     ', 'R ERMELINDA', 'R SOBRINHO                    ');
INSERT INTO cd_cep_br VALUES ('26.052-780', '3603     ', 'R ERMELINDA CALDEIRA', 'PRQ ANTARTICA                 ');
INSERT INTO cd_cep_br VALUES ('26.263-130', '3603     ', 'R ERNANI PARREIRAS', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('26.210-240', '3603     ', 'R ERNESTINA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.285-530', '3603     ', 'R ERNESTO FRANCISCO DE MOURA', 'CHACRINHA                     ');
INSERT INTO cd_cep_br VALUES ('26.225-710', '3603     ', 'R ERNESTO MOREIRA', 'VL ITACI                      ');
INSERT INTO cd_cep_br VALUES ('26.285-720', '3603     ', 'R ERNESTO MOREIRA', 'CHACRINHA                     ');
INSERT INTO cd_cep_br VALUES ('26.043-300', '3603     ', 'R ERNESTO REGATIERE- ATE 648/675', 'JD M GROSSO                   ');
INSERT INTO cd_cep_br VALUES ('26.043-301', '3603     ', 'R ERNESTO REGATIERE- DE 650/677 AO FIM', 'AUTODROMO                     ');
INSERT INTO cd_cep_br VALUES ('26.275-450', '3603     ', 'R ESCADA', 'JD PERNAMBUCO                 ');
INSERT INTO cd_cep_br VALUES ('26.251-280', '3603     ', 'R ESCADA', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.061-035', '3603     ', 'R ESCOLA, DA', 'M COUTO                       ');
INSERT INTO cd_cep_br VALUES ('26.011-300', '3603     ', 'R ESCORPIAO', 'A ARAUJO                      ');
INSERT INTO cd_cep_br VALUES ('26.033-210', '3603     ', 'R ESPERANCA', 'S L GONZAGA                   ');
INSERT INTO cd_cep_br VALUES ('26.040-155', '3603     ', 'R ESPERANCA', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('26.040-165', '3603     ', 'TV ESPERANCA', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('26.064-290', '3603     ', 'R ESPIRITO SANTO', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.013-640', '3603     ', 'R ESPIRITO SANTO', 'JD VIGA                       ');
INSERT INTO cd_cep_br VALUES ('26.251-140', '3603     ', 'R ESPIRITO SANTO', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.010-610', '3603     ', 'R ESPIRITO SANTO', 'PRATA                         ');
INSERT INTO cd_cep_br VALUES ('26.013-310', '3603     ', 'AV ESPLANADA', 'JD VIGA                       ');
INSERT INTO cd_cep_br VALUES ('26.010-560', '3603     ', 'R ESPRENGER', 'A ARAUJO                      ');
INSERT INTO cd_cep_br VALUES ('26.064-300', '3603     ', 'R ESTADOS UNIDOS', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.215-290', '3603     ', 'R ESTADOS UNIDOS', 'METROPOLE                     ');
INSERT INTO cd_cep_br VALUES ('26.020-187', '3603     ', 'TV ESTEFANIA', 'JD POSSE                      ');
INSERT INTO cd_cep_br VALUES ('26.240-260', '3603     ', 'R ESTELA', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.033-010', '3603     ', 'R ESTELA PINTO', 'CHIQUE                        ');
INSERT INTO cd_cep_br VALUES ('26.051-830', '3603     ', 'R ESTELINA', 'VL CAVA                       ');
INSERT INTO cd_cep_br VALUES ('26.060-720', '3603     ', 'R ESTELITA LINS', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('26.015-350', '3603     ', 'R ESTERLINA RODRIGUES', 'VL IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('26.025-330', '3603     ', 'R ESTES', 'VL S TEODORO                  ');
INSERT INTO cd_cep_br VALUES ('26.022-641', '3603     ', 'R ESTEVAO PEREIRA DE ANDADRE', 'FAZ POSSE                     ');
INSERT INTO cd_cep_br VALUES ('26.010-155', '3603     ', 'AV ESTRADA DE FERRO', 'PRATA                         ');
INSERT INTO cd_cep_br VALUES ('26.043-340', '3603     ', 'R ESTRELA', 'AUTODROMO                     ');
INSERT INTO cd_cep_br VALUES ('26.015-420', '3603     ', 'R ELIZABETH', 'JD VIGA                       ');
INSERT INTO cd_cep_br VALUES ('26.210-250', '3603     ', 'TV ELOI MUNIZ BARREIROS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.235-110', '3603     ', 'TV ELPIDIO', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('26.235-111', '3603     ', 'R ELPIDIO', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.052-710', '3603     ', 'R ELVIRA', 'VL CAVA                       ');
INSERT INTO cd_cep_br VALUES ('26.040-790', '3603     ', 'R ELVIRA MARIA', 'PRQ FLORA                     ');
INSERT INTO cd_cep_br VALUES ('26.064-270', '3603     ', 'R ELZA SCHLOBACH', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.220-530', '3603     ', 'R EMILIA', 'PTE BRANCA                    ');
INSERT INTO cd_cep_br VALUES ('26.052-290', '3603     ', 'R EMILIA BRAS', 'PRQ M FONTE                   ');
INSERT INTO cd_cep_br VALUES ('26.260-290', '3603     ', 'R EMILIA DE JESUS', 'D RODRIGO                     ');
INSERT INTO cd_cep_br VALUES ('26.043-020', '3603     ', 'R EMILIA DINIZ', 'VL MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('26.043-010', '3603     ', 'R EMILIA MARTINS', 'VL MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('26.225-330', '3603     ', 'R EMILIA MATHIAS', 'IMPERADOR                     ');
INSERT INTO cd_cep_br VALUES ('26.060-570', '3603     ', 'R EMILIA MENDES', 'FIGUEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('26.050-600', '3603     ', 'R EMILIANO CAVALCANTI', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('26.040-140', '3603     ', 'R EMILIO DE MENEZES', 'VL ANITA                      ');
INSERT INTO cd_cep_br VALUES ('26.240-160', '3603     ', 'R EMILIO GUADAGNY', 'E PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('26.052-280', '3603     ', 'R ENCANAMENTO, DO', 'VL CAVA                       ');
INSERT INTO cd_cep_br VALUES ('26.011-370', '3603     ', 'R ENCANAMENTO, DO- ATE 1203/1204', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.015-060', '3603     ', 'R ENCANAMENTO, DO- DE 1205/1206 AO FIM', 'PRQ E PEQUENO                 ');
INSERT INTO cd_cep_br VALUES ('26.052-080', '3603     ', 'R ENCANTAMENTO', 'FIGUEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('26.040-550', '3603     ', 'R ENEDI LOURENCO', 'PRQ FLORA                     ');
INSERT INTO cd_cep_br VALUES ('26.282-120', '3603     ', 'R ENEIAS', 'VL PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('26.220-020', '3603     ', 'R ENEIAS MARTINS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.022-770', '3603     ', 'R ENGENHARIA, DA', 'FAZ POSSE                     ');
INSERT INTO cd_cep_br VALUES ('26.030-750', '3603     ', 'R ENGENHEIRO ALBERTO', 'GRAJAU                        ');
INSERT INTO cd_cep_br VALUES ('26.030-700', '3603     ', 'R ENGENHEIRO ALBUQUERQUE', 'GRAJAU                        ');
INSERT INTO cd_cep_br VALUES ('26.240-360', '3603     ', 'R ENGENHEIRO HENRIQUE LUSSAC', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.012-310', '3603     ', 'R ENGENHEIRO HERCULANO', 'BRASIL                        ');
INSERT INTO cd_cep_br VALUES ('26.030-730', '3603     ', 'R ENGENHEIRO PAULO PIRES', 'GRAJAU                        ');
INSERT INTO cd_cep_br VALUES ('26.010-057', '3603     ', 'PC ENGENHO PEQUENO', 'A ARAUJO                      ');
INSERT INTO cd_cep_br VALUES ('26.031-260', '3603     ', 'R ENGENHOCA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('26.010-640', '3603     ', 'R ENOCK MALFETANO', 'A ARAUJO                      ');
INSERT INTO cd_cep_br VALUES ('26.225-070', '3603     ', 'R EPITACIO', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.232-140', '3603     ', 'R EPITACIO PESSOA', 'VL HUMAITA                    ');
INSERT INTO cd_cep_br VALUES ('26.231-060', '3603     ', 'AV EPITACIO PESSOA', 'G RIO                         ');
INSERT INTO cd_cep_br VALUES ('26.220-200', '3603     ', 'R EPITACIO PESSOA', 'M LUZ                         ');
INSERT INTO cd_cep_br VALUES ('26.064-280', '3603     ', 'R EQUADOR', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('23.097-310', '3605     ', 'R QUARENTA E NOVE (N S GRACAS)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.725-570', '3605     ', 'R QUARENTA E OITO', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('23.591-000', '3605     ', 'TV QUARENTA E OITO (CJ ANTARES)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('26.060-710', '3603     ', 'R DANIEL DE ALMEIDA', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('26.061-540', '3603     ', 'R DANIEL DE SOUSA', 'JD FNT S MIGUEL               ');
INSERT INTO cd_cep_br VALUES ('26.275-240', '3603     ', 'R DARCI', 'JD PERNAMBUCO                 ');
INSERT INTO cd_cep_br VALUES ('26.031-160', '3603     ', 'R DARCI PINTO DE SOUZA', 'CERAMICA                      ');
INSERT INTO cd_cep_br VALUES ('26.261-060', '3603     ', 'R DARTAGNAN RODRIGUES', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('26.272-110', '3603     ', 'R DAVID BURMAN', 'JD N ERA                      ');
INSERT INTO cd_cep_br VALUES ('26.286-430', '3603     ', 'R DE VILA', 'JD S EUGENIA                  ');
INSERT INTO cd_cep_br VALUES ('26.015-180', '3603     ', 'R DEBORA SOUZA COSTA', 'CAIOABA                       ');
INSERT INTO cd_cep_br VALUES ('26.060-075', '3603     ', 'R DECIO', 'FIGUEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('26.030-490', '3603     ', 'R DEIA', 'PRQ T CORACOES                ');
INSERT INTO cd_cep_br VALUES ('26.030-470', '3603     ', 'R CASCATINHA', 'CHIQUE                        ');
INSERT INTO cd_cep_br VALUES ('21.635-410', '3605     ', 'R PROFESSOR LUIS DE MELO CAMPOS', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('21.021-630', '3605     ', 'R PROFESSOR LUIS RONDELLI', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('23.076-210', '3605     ', 'R PROFESSOR LUIS SODRE', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.245-040', '3605     ', 'R PROFESSOR LUIZ CANTANHEDE', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('23.093-110', '3605     ', 'R PROFESSOR MANUEL BITTENCOURT', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('20.550-170', '3605     ', 'AV PROFESSOR MANUEL DE ABREU', 'MARACANA                      ');
INSERT INTO cd_cep_br VALUES ('22.451-030', '3605     ', 'R PROFESSOR MANUEL FERREIRA', 'GAVEA                         ');
INSERT INTO cd_cep_br VALUES ('22.760-130', '3605     ', 'R PROFESSOR MANUEL LIMA', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('21.760-420', '3605     ', 'R PROFESSOR MARIO BRANT', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('22.770-090', '3605     ', 'R PROFESSOR MARIO DE VASCONCELOS', 'PECHINCHA                     ');
INSERT INTO cd_cep_br VALUES ('22.640-250', '3605     ', 'R PROFESSOR MAURICE ASSUF', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.241-240', '3605     ', 'R PROFESSOR MAURITI SANTOS', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('21.040-340', '3605     ', 'R PROFESSOR MEDEIROS DA MOTA', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('22.610-250', '3605     ', 'R PROFESSOR MIKAN', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('22.611-070', '3605     ', 'R PROFESSOR MILWARD', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.795-275', '3605     ', 'R PROFESSOR MOTA MAIA', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('21.040-070', '3605     ', 'PC PROFESSOR MOURAO FILHO', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('22.790-030', '3605     ', 'R PROFESSOR NEHEMIAS GUEIROS', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('21.765-600', '3605     ', 'R PROFESSOR NICANOR LEMGRUBER', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('20.921-170', '3605     ', 'R PROFESSOR NICOLA EXPOSITIVO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('21.330-070', '3605     ', 'R PROFESSOR OLIMPIO DA FONSECA', 'VL VALQUEIRE                  ');
INSERT INTO cd_cep_br VALUES ('22.241-050', '3605     ', 'R PROFESSOR OLINTO DE OLIVEIRA', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('20.960-070', '3605     ', 'R PROFESSOR OLIVEIRA DE MENEZES', 'ROCHA                         ');
INSERT INTO cd_cep_br VALUES ('21.715-200', '3605     ', 'R PROFESSOR OLIVEIRA VIANA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('22.245-100', '3605     ', 'R PROFESSOR ORTIZ MONTEIRO', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('21.235-710', '3605     ', 'R PROFESSOR OSCAR CLARK', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('23.073-270', '3605     ', 'R PROFESSOR OSVALDO SERPA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.070-590', '3605     ', 'R PROFESSOR OTAVIO FREITAS', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('21.010-160', '3605     ', 'PC PROFESSOR OTELO REIS', 'CORDOVIL                      ');
INSERT INTO cd_cep_br VALUES ('22.611-160', '3605     ', 'R PROFESSOR PANTOJA LEITE', 'JOA                           ');
INSERT INTO cd_cep_br VALUES ('21.221-410', '3605     ', 'R PROFESSOR PAULA AQUILES', 'VL PENHA                      ');
INSERT INTO cd_cep_br VALUES ('22.630-410', '3605     ', 'R PROFESSOR PAULO DE TARSO', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('23.063-200', '3605     ', 'R PROFESSOR PAULO RIBEIRO', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.093-440', '3605     ', 'R PROFESSOR PAULO ROBERTO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.765-437', '3605     ', 'PC PROFESSOR PECEGUEIRO', 'G AZUL                        ');
INSERT INTO cd_cep_br VALUES ('20.220-800', '3605     ', 'AV PROFESSOR PEREIRA REIS', 'S CRISTO                      ');
INSERT INTO cd_cep_br VALUES ('20.530-300', '3605     ', 'PC PROFESSOR PINHEIRO GUIMARAES', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('21.331-080', '3605     ', 'R PROFESSOR GARFIELD DE ALMEIDA', 'B RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('22.071-030', '3605     ', 'R PROFESSOR GASTAO BAHIANA', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('22.713-480', '3605     ', 'R PROFESSOR GOMES DE SOUSA', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('23.045-055', '3605     ', 'R PROFESSOR GONCALVES', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.530-240', '3605     ', 'LRG PROFESSOR GONDIM NETO', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('21.862-230', '3605     ', 'R PROFESSOR GRACA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.070-580', '3605     ', 'R PROFESSOR HEITOR LUZ', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('21.775-190', '3605     ', 'R PROFESSOR HELIO VIANA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('20.510-190', '3605     ', 'R PROFESSOR HELION POVOA', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('22.770-230', '3605     ', 'R PROFESSOR HENRIQUE COSTA- ATE 685/726', 'PECHINCHA                     ');
INSERT INTO cd_cep_br VALUES ('22.770-231', '3605     ', 'R PROFESSOR HENRIQUE COSTA- DE 687/728 AO FIM', 'PECHINCHA                     ');
INSERT INTO cd_cep_br VALUES ('23.555-120', '3605     ', 'R PROFESSOR HENRIQUE DE ARAGAO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.931-578', '3605     ', 'R PROFESSOR HENRIQUE ROXO', 'PORTUGUESA                    ');
INSERT INTO cd_cep_br VALUES ('22.795-065', '3605     ', 'R PROFESSOR HERMES LIMA- ATE 955/956', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('22.795-061', '3605     ', 'R PROFESSOR HERMES LIMA- DE 957/958 AO FIM', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('21.920-040', '3605     ', 'R PROFESSOR HILARIAO DA ROCHA', 'TAUA                          ');
INSERT INTO cd_cep_br VALUES ('22.733-160', '3605     ', 'R PROFESSOR HOLANDA CAVALCANTI', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('21.061-650', '3605     ', 'R PROFESSOR HONORIO SILVESTRE', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('23.030-390', '3605     ', 'LRG PROFESSOR JOAO ALVES', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('22.610-200', '3605     ', 'R PROFESSOR JOAO BARRETO', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('23.061-430', '3605     ', 'R PROFESSOR JOAO CARVALHO', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('21.830-330', '3605     ', 'R PROFESSOR JOAO DE AQUINO', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('21.236-060', '3605     ', 'R PROFESSOR JOAO MASSENA', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('21.370-480', '3605     ', 'R PROFESSOR JORGE ZARUR', 'T COELHO                      ');
INSERT INTO cd_cep_br VALUES ('22.411-080', '3605     ', 'PC PROFESSOR JOSE ACIOLI', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('21.675-140', '3605     ', 'R PROFESSOR JOSE ALBERTO', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('22.621-120', '3605     ', 'R PROFESSOR JOSE BERNARDINO', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('23.092-055', '3605     ', 'R PROFESSOR JOSE DE MENDONCA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.010-086', '3605     ', 'R PROFESSOR JOSE DO COUTO', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('23.052-060', '3605     ', 'R PROFESSOR JOSE OITICICA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.760-480', '3605     ', 'R PROFESSOR JOSE RODRIGUES', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('23.075-000', '3605     ', 'R PROFESSOR JOSE RUIVO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.351-300', '3605     ', 'R PROFESSOR JOSIAS MAZZOTTI', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.241-380', '3605     ', 'R PROFESSOR JULIO KOELER', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('22.611-170', '3605     ', 'R PROFESSOR JULIO LOHMAN', 'JOA                           ');
INSERT INTO cd_cep_br VALUES ('21.060-120', '3605     ', 'R PROFESSOR LACE', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('20.550-070', '3605     ', 'R PROFESSOR LAFAIETE CORTES', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('20.250-210', '3605     ', 'R PROFESSOR LAVAQUIEL BIOSQUE', 'ESTACIO                       ');
INSERT INTO cd_cep_br VALUES ('20.750-260', '3605     ', 'R PROFESSOR CARNEIRO FELIPE', 'PILARES                       ');
INSERT INTO cd_cep_br VALUES ('21.735-110', '3605     ', 'R PROFESSOR CARVALHO E MELO', 'M BASTOS                      ');
INSERT INTO cd_cep_br VALUES ('23.045-060', '3605     ', 'R PROFESSOR CASTILHOS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.020-090', '3605     ', 'R PROFESSOR CASTRO REBELLO', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.032-570', '3605     ', 'R PROFESSOR CHARLEY LACHMUND', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.730-040', '3605     ', 'R OLINDA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('23.045-160', '3605     ', 'R OLINDA ELLIS- ATE 617/618', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.870-380', '3605     ', 'EST PORTO NACIONAL', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.241-210', '3605     ', 'R PORTO PRINCIPE', 'V GERAL                       ');
INSERT INTO cd_cep_br VALUES ('21.725-250', '3605     ', 'R PORTO REAL', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.241-200', '3605     ', 'R PORTO RICO', 'V GERAL                       ');
INSERT INTO cd_cep_br VALUES ('21.330-020', '3605     ', 'R PORTO SALVO', 'VL VALQUEIRE                  ');
INSERT INTO cd_cep_br VALUES ('21.330-290', '3605     ', 'R PORTO SANTANA', 'VL VALQUEIRE                  ');
INSERT INTO cd_cep_br VALUES ('21.931-060', '3605     ', 'R PORTO SEGURO', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('21.530-320', '3605     ', 'R PORTO UNIAO', 'COLEGIO                       ');
INSERT INTO cd_cep_br VALUES ('23.028-555', '3605     ', 'R PONCIANOS', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.590-700', '3605     ', 'TV QUATRO (CJ ANTARES)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.067-100', '3605     ', 'R QUATRO (CJ CAMPINHO)', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('23.560-416', '3605     ', 'R QUATRO (CJ GUANDU)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.071-160', '3605     ', 'CAM MACHADO, DO', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('22.713-340', '3605     ', 'R MACIEIRA', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('21.921-550', '3605     ', 'R MACIEL MONTEIRO', 'PR BANDEIRA                   ');
INSERT INTO cd_cep_br VALUES ('21.710-460', '3605     ', 'R MACIEL PINHEIRO', 'M BASTOS                      ');
INSERT INTO cd_cep_br VALUES ('21.535-480', '3605     ', 'TV MACILOM', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('23.087-270', '3605     ', 'LRG MACONARIA, DA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.361-150', '3605     ', 'R MACUNAIMA', 'V LOBO                        ');
INSERT INTO cd_cep_br VALUES ('21.535-360', '3605     ', 'R MADAGASCAR', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('23.545-036', '3605     ', 'R MADALENA', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.721-440', '3605     ', 'TV MADAME DARCY VARGAS', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('20.765-410', '3605     ', 'PC MADAME HERMITE', 'E RAINHA                      ');
INSERT INTO cd_cep_br VALUES ('23.071-230', '3605     ', 'R MADEIRA, DA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.035-630', '3605     ', 'R MADEIRA, DA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.530-460', '3605     ', 'R MADEIRA, DA', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('22.452-390', '3605     ', 'R MADRE ANA COIMBRE', 'VIDIGAL                       ');
INSERT INTO cd_cep_br VALUES ('20.221-100', '3605     ', 'BC MADRE DE DEUS', 'GAMBOA                        ');
INSERT INTO cd_cep_br VALUES ('20.221-090', '3605     ', 'LD MADRE DE DEUS', 'GAMBOA                        ');
INSERT INTO cd_cep_br VALUES ('22.451-140', '3605     ', 'TV MADRE JACINTA', 'GAVEA                         ');
INSERT INTO cd_cep_br VALUES ('21.535-260', '3605     ', 'R MADRE MARIA JOSE', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('22.793-255', '3605     ', 'R MADRE MARIE XAVIER', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.452-400', '3605     ', 'R MADRE TEREZA DE CALCUTA', 'VIDIGAL                       ');
INSERT INTO cd_cep_br VALUES ('22.710-060', '3605     ', 'R MADRESSILVA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.350-290', '3605     ', 'LRG MADUREIRA, DO', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('21.370-620', '3605     ', 'R MAE TOLENTINA AMADOR', 'V CARVALHO                    ');
INSERT INTO cd_cep_br VALUES ('22.740-310', '3605     ', 'R MAENCA', 'PECHINCHA                     ');
INSERT INTO cd_cep_br VALUES ('21.010-120', '3605     ', 'R MAESTRO AMARO BARRETO', 'CORDOVIL                      ');
INSERT INTO cd_cep_br VALUES ('20.397-040', '3605     ', 'R MAESTRO ANACLETO', 'PAQUETA                       ');
INSERT INTO cd_cep_br VALUES ('23.098-165', '3605     ', 'R M (ANTIGA)', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('23.590-390', '3605     ', 'R M (CJ ANTARES)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.520-254', '3605     ', 'R M (EST SANTA VERIDIANA)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.095-590', '3605     ', 'R M (JD STA CECILIA)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.510-390', '3605     ', 'R M (LOT DO ROLA)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.763-591', '3605     ', 'R M (MOISES)', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('21.044-620', '3605     ', 'R M (NOVA HOLANDA)', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('22.763-400', '3605     ', 'PC MAALATE', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('21.250-730', '3605     ', 'R MABA- ATE 83/86', 'PDA LUCAS                     ');
INSERT INTO cd_cep_br VALUES ('21.241-070', '3605     ', 'R MABA- DE 85/88 AO FIM', 'PDA LUCAS                     ');
INSERT INTO cd_cep_br VALUES ('22.745-220', '3605     ', 'PC MAC GREGOR', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('21.510-540', '3605     ', 'R MACABU', 'C NETO                        ');
INSERT INTO cd_cep_br VALUES ('23.510-170', '3605     ', 'R MACAE', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.515-140', '3605     ', 'TV MACAE', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.760-120', '3605     ', 'R MACAJUBA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.331-320', '3605     ', 'R MACAMBIRA', 'B RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('23.550-075', '3605     ', 'BC MACAPA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.550-265', '3605     ', 'R MACAPA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.550-260', '3605     ', 'TV MACAPA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.775-300', '3605     ', 'R MACAPARANA', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.021-030', '3605     ', 'R MACAPURI', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('21.044-120', '3605     ', 'R MACARANDUBA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('23.058-290', '3605     ', 'R MACARANDUBA', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('23.042-130', '3605     ', 'R MACARAU', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.931-110', '3605     ', 'R MACARI', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('21.833-110', '3605     ', 'R MACATUBA', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('23.585-054', '3605     ', 'PC MACAUBAL', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('20.755-180', '3605     ', 'R MACEDO BRAGA', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('23.052-130', '3605     ', 'R MACEDO COIMBRA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.765-050', '3605     ', 'R MACEDO COSTA', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('21.710-350', '3605     ', 'R MACEDO JUNIOR', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('22.793-274', '3605     ', 'R MACEDO LUDOLF', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.271-080', '3605     ', 'R MACEDO SOBRINHO', 'HUMAITA                       ');
INSERT INTO cd_cep_br VALUES ('22.772-530', '3605     ', 'TV MACEDONIA', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('20.970-310', '3605     ', 'TV MACEDONIO', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('21.730-020', '3605     ', 'R MACEIO', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('22.710-241', '3605     ', 'R MACEMBU- LADO IMPAR', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.710-245', '3605     ', 'R MACEMBU- LADO PAR', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.321-700', '3605     ', 'PC LUIZ MESTRINHO GUASQUE', 'VL VALQUEIRE                  ');
INSERT INTO cd_cep_br VALUES ('23.088-520', '3605     ', 'R LUIZ MONTE ZUMA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.795-455', '3605     ', 'R LUIZ PAULISTANO', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('22.723-008', '3605     ', 'R LUIZ ROCHA (RIO GRANDE)', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.862-340', '3605     ', 'R LUIZ RODRIGUES', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.862-560', '3605     ', 'R LUIZ RODRIGUES DA PAIXAO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.032-480', '3605     ', 'R LUIZ TEIXEIRA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.573-420', '3605     ', 'R LUIZA AUGUSTA GARLIPPE', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('22.775-480', '3605     ', 'R LUKENIE', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('20.766-280', '3605     ', 'R LUME DE ESTRELAS', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('23.061-440', '3605     ', 'R LUMIAR', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('23.047-090', '3605     ', 'R LUMINOSA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.015-130', '3605     ', 'R LUNDIA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.231-160', '3605     ', 'R LUPERCE MIRANDA', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('23.040-410', '3605     ', 'R LUPERCIO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.230-360', '3605     ', 'R LUPICINIO RODRIGUES', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('20.730-430', '3605     ', 'TV LUSITANIA', 'E DENTRO                      ');
INSERT INTO cd_cep_br VALUES ('21.011-630', '3605     ', 'AV LUSITANIA', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('21.720-070', '3605     ', 'R LUTECIA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('20.940-140', '3605     ', 'R LUTECIA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('22.631-110', '3605     ', 'AV LUTHER KING', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.875-130', '3605     ', 'R LUXEMBURGO', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('22.763-540', '3605     ', 'R LUZ', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('22.793-440', '3605     ', 'R LUZ DA MANHA', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.733-180', '3605     ', 'BC LUZ, DA', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('22.451-590', '3605     ', 'TV LUZ, DA', 'GAVEA                         ');
INSERT INTO cd_cep_br VALUES ('22.775-490', '3605     ', 'R LUZAKA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('23.097-720', '3605     ', 'R LUZERNA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.551-580', '3605     ', 'R LUZIA CASEMIRO', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('23.067-450', '3605     ', 'R LUZIANA', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('23.063-500', '3605     ', 'R ROSA, DA(NOVA CIDADE)', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.036-085', '3605     ', 'R ROSADA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.585-085', '3605     ', 'R ROSAL', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.675-350', '3605     ', 'R MINEIROS DO TIETE', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('20.972-550', '3605     ', 'BC MINEIROS, DOS', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('20.972-540', '3605     ', 'TV MINEIROS, DOS', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('20.943-090', '3605     ', 'R MINEIROS, DOS', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('21.820-160', '3605     ', 'R MINERVA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.530-750', '3605     ', 'R MINERVINA DE OLIVEIRA', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.635-350', '3605     ', 'R MINERVINA NUNES DA COSTA', 'PRQ ANCHIETA                  ');
INSERT INTO cd_cep_br VALUES ('21.921-290', '3605     ', 'R MINHO', 'TAUA                          ');
INSERT INTO cd_cep_br VALUES ('22.631-220', '3605     ', 'AV MINISTRO AFRANIO COSTA', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('20.521-460', '3605     ', 'TV LUISA', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('21.010-150', '3605     ', 'R LUISA ARANHA', 'CORDOVIL                      ');
INSERT INTO cd_cep_br VALUES ('26.064-130', '3603     ', 'R CASIMIRO DE ABREU', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.285-300', '3603     ', 'R CASIMIRO DE ABREU', 'MOQUETA                       ');
INSERT INTO cd_cep_br VALUES ('26.060-150', '3603     ', 'R CASIMIRO DE ABREU', 'VL FLUMINENSE                 ');
INSERT INTO cd_cep_br VALUES ('26.060-530', '3603     ', 'EST CASSIANO, DO', 'FIGUEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('26.060-065', '3603     ', 'EST CASSINO, DO', 'GRAMA                         ');
INSERT INTO cd_cep_br VALUES ('26.061-650', '3603     ', 'R CASTANHAL', 'PRQ G LUZ                     ');
INSERT INTO cd_cep_br VALUES ('26.012-190', '3603     ', 'R CASTELO BRANCO', 'VL S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('26.052-220', '3603     ', 'R CASTILHO', 'VL CAVA                       ');
INSERT INTO cd_cep_br VALUES ('26.050-075', '3603     ', 'R CASTILHO', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('26.250-450', '3603     ', 'R CASTILHOS FRANCA', 'P JUSCELINO                   ');
INSERT INTO cd_cep_br VALUES ('26.266-070', '3603     ', 'R CASTOR', 'JD N ERA                      ');
INSERT INTO cd_cep_br VALUES ('26.265-320', '3603     ', 'R CASTOR MONTEIRO', 'JD N ERA                      ');
INSERT INTO cd_cep_br VALUES ('26.052-010', '3603     ', 'R CASTRO ALVES', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.246-390', '3603     ', 'R CASTRO ALVES', 'F POLVORA                     ');
INSERT INTO cd_cep_br VALUES ('26.260-550', '3603     ', 'PC CASTRO ALVES', 'LUZ                           ');
INSERT INTO cd_cep_br VALUES ('26.275-230', '3603     ', 'R CASTRO ALVES', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('26.245-520', '3603     ', 'R CASULO', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.021-520', '3603     ', 'R CATALAO', 'S GABRIEL                     ');
INSERT INTO cd_cep_br VALUES ('26.065-270', '3603     ', 'R CATIA', 'JD NAZARE                     ');
INSERT INTO cd_cep_br VALUES ('26.261-040', '3603     ', 'R CATIA', 'VL AVELINA                    ');
INSERT INTO cd_cep_br VALUES ('26.251-130', '3603     ', 'R CATILINA', 'P JUSCELINO                   ');
INSERT INTO cd_cep_br VALUES ('26.236-090', '3603     ', 'R CARLOS BITAR', 'E PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('26.255-470', '3603     ', 'TV CARLOS CARDOSO TAVORA', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('26.040-400', '3603     ', 'R CARLOS CHAGAS', 'AMBAI                         ');
INSERT INTO cd_cep_br VALUES ('26.064-100', '3603     ', 'R CARLOS CHAGAS', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.260-150', '3603     ', 'R CARLOS CHAGAS', 'LUZ                           ');
INSERT INTO cd_cep_br VALUES ('26.236-350', '3603     ', 'R CARLOS FRAHIA', 'E PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('26.263-080', '3603     ', 'R CARLOS FREDERICO', 'FLORES                        ');
INSERT INTO cd_cep_br VALUES ('26.064-110', '3603     ', 'R CARLOS GOMES', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.215-030', '3603     ', 'PC CARLOS GOMES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.255-540', '3603     ', 'R CARLOS GOMES', 'LUZ                           ');
INSERT INTO cd_cep_br VALUES ('26.050-420', '3603     ', 'R CARLOS GOMES', 'PRQ R SERTAO                  ');
INSERT INTO cd_cep_br VALUES ('26.276-410', '3603     ', 'R CARLOS GOMES', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('26.276-110', '3603     ', 'R CARLOS HENRIQUE', 'A CELSO                       ');
INSERT INTO cd_cep_br VALUES ('26.225-530', '3603     ', 'R CARLOS LAERT', 'JD IMPERIO                    ');
INSERT INTO cd_cep_br VALUES ('26.031-790', '3603     ', 'R CARLOS MARQUES DE SA', 'B KELNER                      ');
INSERT INTO cd_cep_br VALUES ('26.225-290', '3603     ', 'R CARLOS MARQUES ROLLO', 'JD IMPERIO                    ');
INSERT INTO cd_cep_br VALUES ('26.043-450', '3603     ', 'EST CARLOS PEDRO', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('26.251-040', '3603     ', 'R CARLOS PEIXOTO', 'P JUSCELINO                   ');
INSERT INTO cd_cep_br VALUES ('26.285-130', '3603     ', 'R CARLOS PEREIRA LEAL', 'PRQ RES GUADALAJARA           ');
INSERT INTO cd_cep_br VALUES ('26.010-290', '3603     ', 'R CARLOS RIBEIRO DA COSTA', 'PRATA                         ');
INSERT INTO cd_cep_br VALUES ('26.043-060', '3603     ', 'AV CARLOS SAMPAIO', 'PDA AMARAL                    ');
INSERT INTO cd_cep_br VALUES ('26.053-690', '3603     ', 'EST CARLOS SAMPAIO', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('26.271-240', '3603     ', 'R CARLOS SOTUFO', 'VL S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('26.220-160', '3603     ', 'R CARLOS VASCONCELOS', 'M LUZ                         ');
INSERT INTO cd_cep_br VALUES ('26.053-350', '3603     ', 'R CARLOTA', 'VL OMEGA                      ');
INSERT INTO cd_cep_br VALUES ('26.251-070', '3603     ', 'R CARMEM', 'P JUSCELINO                   ');
INSERT INTO cd_cep_br VALUES ('26.052-230', '3603     ', 'R CARMEM', 'PRQ SAUDADE                   ');
INSERT INTO cd_cep_br VALUES ('26.270-280', '3603     ', 'R CARMEM BITTENCOURT', 'DANON                         ');
INSERT INTO cd_cep_br VALUES ('26.220-470', '3603     ', 'R CARMEM DE F SALGADO', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('26.031-020', '3603     ', 'R CARMEM DE PILAR', 'GRAJAU                        ');
INSERT INTO cd_cep_br VALUES ('26.064-770', '3603     ', 'PC CARMO', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.052-660', '3603     ', 'R CARMO', 'MAIO                          ');
INSERT INTO cd_cep_br VALUES ('26.251-050', '3603     ', 'TV CARMO', 'P JUSCELINO                   ');
INSERT INTO cd_cep_br VALUES ('26.021-830', '3603     ', 'R CARMO DO RIO CLARO', 'S GABRIEL                     ');
INSERT INTO cd_cep_br VALUES ('26.011-380', '3603     ', 'R CARNAUBA', 'JD VL RICA                    ');
INSERT INTO cd_cep_br VALUES ('26.232-090', '3603     ', 'R CARNAUBA', 'VL HUMAITA                    ');
INSERT INTO cd_cep_br VALUES ('26.282-150', '3603     ', 'R CARNAUBA', 'VL PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('26.251-080', '3603     ', 'R CAROEM', 'P JUSCELINO                   ');
INSERT INTO cd_cep_br VALUES ('26.266-080', '3603     ', 'R CANDIDO MARIANO', 'JD N ERA                      ');
INSERT INTO cd_cep_br VALUES ('26.050-610', '3603     ', 'R CANDIDO PORTINARI', 'PRQ R SERTAO                  ');
INSERT INTO cd_cep_br VALUES ('26.236-080', '3603     ', 'R CANDIDO VIANA', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.051-280', '3603     ', 'R CANINDE', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('26.015-110', '3603     ', 'R CANTUA', 'PRQ E PEQUENO                 ');
INSERT INTO cd_cep_br VALUES ('26.226-020', '3603     ', 'R CANUTO', 'P JUSCELINO                   ');
INSERT INTO cd_cep_br VALUES ('26.061-760', '3603     ', 'R CAPANEMA', 'PRQ G LUZ                     ');
INSERT INTO cd_cep_br VALUES ('26.225-510', '3603     ', 'R CAPISTRANO DE ABREU', 'IMPERADOR                     ');
INSERT INTO cd_cep_br VALUES ('26.221-010', '3603     ', 'R CAPITAO CHAVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.285-150', '3603     ', 'R CAPITAO DEODORO ALVARENGA RIBEIRO', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('26.250-240', '3603     ', 'R CAPITAO EDMUNDO SOARES', 'P JUSCELINO                   ');
INSERT INTO cd_cep_br VALUES ('26.255-040', '3603     ', 'R CAPITAO GASPAR SOARES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.064-760', '3603     ', 'PC CAPITAO PAULINO DE SOUSA', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.275-050', '3603     ', 'R CAPITAO PEREIRA', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('26.235-040', '3603     ', 'R CAPITAO TELES', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.061-025', '3603     ', 'R CAPIVARI', 'M COUTO                       ');
INSERT INTO cd_cep_br VALUES ('26.011-290', '3603     ', 'R CAPRICORNIO', 'A ARAUJO                      ');
INSERT INTO cd_cep_br VALUES ('26.012-290', '3603     ', 'R CARAJAS', 'BRASIL                        ');
INSERT INTO cd_cep_br VALUES ('26.285-291', '3603     ', 'R CARAMURU', 'A CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('26.230-110', '3603     ', 'R CARAMURU', 'PEIXOTO                       ');
INSERT INTO cd_cep_br VALUES ('26.032-270', '3603     ', 'R CARAMURU', 'POSSE                         ');
INSERT INTO cd_cep_br VALUES ('26.011-130', '3603     ', 'R CARANDA', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('26.015-340', '3603     ', 'R CARDOSO', 'VL IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('26.061-260', '3603     ', 'R CARDOSO FONTES', 'M COUTO                       ');
INSERT INTO cd_cep_br VALUES ('26.250-220', '3603     ', 'R CARDOSOS DOS', 'K-11                          ');
INSERT INTO cd_cep_br VALUES ('26.250-460', '3603     ', 'R CARIBE', 'P JUSCELINO                   ');
INSERT INTO cd_cep_br VALUES ('26.232-120', '3603     ', 'R CARIJOS', 'VL HUMAITA                    ');
INSERT INTO cd_cep_br VALUES ('26.251-100', '3603     ', 'R CARIOCA', 'P JUSCELINO                   ');
INSERT INTO cd_cep_br VALUES ('26.251-101', '3603     ', 'TV CARIOCA', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('26.265-350', '3603     ', 'R CARLA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('26.251-060', '3603     ', 'R CARLINDA', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('26.280-080', '3603     ', 'R CARLINDA', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.052-120', '3603     ', 'R CARLINDA', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('26.245-040', '3603     ', 'R CARLINHOS', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.052-130', '3603     ', 'R CARLOS', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('26.010-490', '3603     ', 'R CARLOS ALBERTO', 'A ARAUJO                      ');
INSERT INTO cd_cep_br VALUES ('26.012-090', '3603     ', 'R CARLOS ALBERTO', 'VL JOSE                       ');
INSERT INTO cd_cep_br VALUES ('26.043-110', '3603     ', 'R CARLOS ALBERTO DOS SANTOS', 'AUTODROMO                     ');
INSERT INTO cd_cep_br VALUES ('23.085-220', '3605     ', 'R PRACINHA ELIDIO MARTINS', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('23.071-040', '3605     ', 'R MURILO ALVARENGA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.833-200', '3605     ', 'R MURILO BRAGA', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('22.795-255', '3605     ', 'R MURILO DE ARAUJO', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('23.085-270', '3605     ', 'R MURILO DE CARVALHO', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('23.047-040', '3605     ', 'R MURILO DE VASCONCELOS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.833-310', '3605     ', 'R MURILO GOUVEIA', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('21.850-753', '3605     ', 'R MURILO JOSE ALVES(VL PROGRESSO)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.783-470', '3605     ', 'R MURILO LAVRADOR', 'V PEQUENA                     ');
INSERT INTO cd_cep_br VALUES ('23.042-260', '3605     ', 'R MURILO MARROQUIM', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('26.061-670', '3603     ', 'R CAMETA', 'PRQ G LUZ                     ');
INSERT INTO cd_cep_br VALUES ('26.063-440', '3603     ', 'R CAMILO', 'TINGUA                        ');
INSERT INTO cd_cep_br VALUES ('23.032-190', '3605     ', 'R DANIEL DOS SANTOS', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.530-021', '3605     ', 'R DANIEL FERRAZ', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.530-022', '3605     ', 'TV DANIEL FERRAZ', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.098-140', '3605     ', 'R DANIEL JACINTHO', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('23.081-050', '3605     ', 'PC DANIEL LAMES', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.852-690', '3605     ', 'R DANIEL RIBEIRO CALADO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.036-030', '3605     ', 'R DANIEL SANTOS', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.093-010', '3605     ', 'R DANIEL THOMPSON', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.380-500', '3605     ', 'BC DANIFI PESSOA', 'CASCADURA                     ');
INSERT INTO cd_cep_br VALUES ('23.067-310', '3605     ', 'R DANIZIO SEMERARO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.250-360', '3605     ', 'R DANTE', 'CORDOVIL                      ');
INSERT INTO cd_cep_br VALUES ('21.930-410', '3605     ', 'R DANTE SANTORO', 'CACUIA                        ');
INSERT INTO cd_cep_br VALUES ('22.725-090', '3605     ', 'R DANTE SEMERARO SOBRINHO', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('20.535-400', '3605     ', 'R DANTES MACHADO COSTA', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('21.921-240', '3605     ', 'R DANUBIO', 'JD CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('21.852-280', '3605     ', 'R DAOME', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.027-020', '3605     ', 'R DARCI', 'P GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('23.027-110', '3605     ', 'TV DARCI', 'P GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('22.743-500', '3605     ', 'R DARCI FROES DA CRUZ', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('23.090-670', '3605     ', 'R DARCI RANGEL', 'OITICICA II                   ');
INSERT INTO cd_cep_br VALUES ('21.044-040', '3605     ', 'R DARCI VARGAS', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('21.670-030', '3605     ', 'PC DARCI VARGAS', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('20.972-010', '3605     ', 'R DARCI VARGAS', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('23.540-090', '3605     ', 'R DARCI VARGAS', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.721-360', '3605     ', 'TV DARCI VARGAS', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('20.715-480', '3605     ', 'TV DARCI VARGAS', 'E NOVO                        ');
INSERT INTO cd_cep_br VALUES ('20.972-070', '3605     ', 'TV DARCI VARGAS', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('21.710-150', '3605     ', 'R DARCILENA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('20.755-110', '3605     ', 'R DARCILIO COELHO', 'PILARES                       ');
INSERT INTO cd_cep_br VALUES ('21.073-140', '3605     ', 'AV DARCY BITENCOURT COSTA', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('22.765-843', '3605     ', 'R DARCY DE PAULA(CANAL DO ANIL)', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('23.565-190', '3605     ', 'R DARCY PEREIRA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.941-830', '3605     ', 'R DARCY ROQUETE VAZ', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('21.921-275', '3605     ', 'R DARDANELOS', 'TAUA                          ');
INSERT INTO cd_cep_br VALUES ('22.793-271', '3605     ', 'R DARIO COELHO', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('20.911-340', '3605     ', 'PC DARIO ROGERIO', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('21.051-470', '3605     ', 'R DARKE DE MATOS', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('20.750-350', '3605     ', 'R DAISY PORTO', 'T COELHO                      ');
INSERT INTO cd_cep_br VALUES ('21.850-370', '3605     ', 'R DAKAR', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.631-250', '3605     ', 'R DALCIDIO JURANDIR', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('23.067-290', '3605     ', 'R DALCY ALBUQUERQUE', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.711-240', '3605     ', 'R DALIA', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('20.943-230', '3605     ', 'TV DALIAS', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('21.864-090', '3605     ', 'TV DALIAS', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.330-740', '3605     ', 'R DALIAS, DAS', 'VL VALQUEIRE                  ');
INSERT INTO cd_cep_br VALUES ('21.941-799', '3605     ', 'R DALIAS, DAS', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('21.043-190', '3605     ', 'VL DALILA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('23.055-460', '3605     ', 'R DALILA TAVARES', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.830-560', '3605     ', 'R DALMACIA', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('22.773-050', '3605     ', 'TV DALMANUTA', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('20.972-515', '3605     ', 'BC DALVA', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('20.972-520', '3605     ', 'R DALVA', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('21.932-125', '3605     ', 'R DALVA', 'PITANGUEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('23.094-420', '3605     ', 'R DALVA', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('21.932-110', '3605     ', 'TV DALVA', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('21.041-360', '3605     ', 'BC DALVA DE ANDRADE', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('22.743-550', '3605     ', 'PC DALVA DE OLIVEIRA', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('21.220-760', '3605     ', 'PC DALVA DE OLIVEIRA', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('23.027-030', '3605     ', 'R DALVA DE OLIVEIRA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.360-710', '3605     ', 'TV DALVA DE OLIVEIRA', 'V LOBO                        ');
INSERT INTO cd_cep_br VALUES ('21.830-470', '3605     ', 'PC DAMASCO', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('23.087-180', '3605     ', 'R DAMASIO LIMA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.660-120', '3605     ', 'R DAMASQUEIRO', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('23.090-500', '3605     ', 'R DAMIAO COSME DE LIMA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.785-450', '3605     ', 'TV DAMIAO DE AGUIAR', 'M GRACA                       ');
INSERT INTO cd_cep_br VALUES ('23.052-390', '3605     ', 'R DAMIAO DE GOIS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.616-200', '3605     ', 'R DAMIAO DOS SANTOS', 'DEODORO                       ');
INSERT INTO cd_cep_br VALUES ('21.852-670', '3605     ', 'R DAMIAO JOSE DE CARVALHO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.780-700', '3605     ', 'R DAMOCLES', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('23.028-720', '3605     ', 'R DAMOLANDIA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.921-530', '3605     ', 'PC DANAIDES', 'COCOTA                        ');
INSERT INTO cd_cep_br VALUES ('23.055-050', '3605     ', 'PC DANCARINOS, DOS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.763-530', '3605     ', 'R DANIEL', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('20.730-040', '3605     ', 'R DANIEL CARNEIRO', 'E DENTRO                      ');
INSERT INTO cd_cep_br VALUES ('23.071-130', '3605     ', 'R DANIEL DINIS DA FONSECA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.082-370', '3605     ', 'R D(CEDAE)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.062-230', '3605     ', 'R D(CJ GUARARAPES)', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('23.076-480', '3605     ', 'R D(ELISA MARIA)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.743-324', '3605     ', 'R D(EST DO CAPENHA)', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('23.082-050', '3605     ', 'R D(FAVELA D NUNES)', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('22.733-340', '3605     ', 'R D(FAZ DO IPASE)', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('23.040-246', '3605     ', 'V D(JD CAPANEMA)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.575-384', '3605     ', 'R D(JD ESTRELA DALVA)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.095-520', '3605     ', 'R D(JD S CECILIA)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.095-670', '3605     ', 'R D(JD S JERONIMO)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.017-080', '3605     ', 'R D(JD S JORGE)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.078-410', '3605     ', 'R D(JD TERRA BELA)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.725-546', '3605     ', 'R D(JORDAO)', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('23.040-380', '3605     ', 'TV D(LG DO CORREIA)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.013-170', '3605     ', 'R D(LOT COCICO)', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('23.040-280', '3605     ', 'R D(LOT DO MOINHO)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.042-184', '3605     ', 'R D(LOT DO MOINHO)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.740-414', '3605     ', 'R D(LOT EST DO TINDIBA, 1040)', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('23.565-235', '3605     ', 'AV JOAO XXIII- DE 4202/4203 AO FIM', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.031-420', '3605     ', 'PC MONTEIRO BAENA', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('20.745-150', '3605     ', 'R MONTEIRO DA LUZ', 'A SANTA                       ');
INSERT INTO cd_cep_br VALUES ('22.735-320', '3605     ', 'R MONTEIRO DA LUZ', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('21.675-100', '3605     ', 'R MONTEIRO DA SILVA', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('20.785-280', '3605     ', 'PC MONTEIRO LOBATO', 'CACHAMBI                      ');
INSERT INTO cd_cep_br VALUES ('21.371-350', '3605     ', 'PC MONIM', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('21.930-375', '3605     ', 'TV MONJOLO', 'PITANGUEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('21.930-376', '3605     ', 'R MONJOLO, DO', 'PITANGUEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('22.765-590', '3605     ', 'R MONODORA', 'G AZUL                        ');
INSERT INTO cd_cep_br VALUES ('20.031-150', '3605     ', 'PC MONROE, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.232-050', '3603     ', 'R HAROLDO ALVES', 'VL HUMAITA                    ');
INSERT INTO cd_cep_br VALUES ('26.040-510', '3603     ', 'R HARRY MAIER', 'VL P ROCHA                    ');
INSERT INTO cd_cep_br VALUES ('26.281-110', '3603     ', 'R HAVANA', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('21.770-230', '3605     ', 'R LUISA BARATA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.371-250', '3605     ', 'R LUISA DE CARVALHO', 'V CARVALHO                    ');
INSERT INTO cd_cep_br VALUES ('23.017-530', '3605     ', 'R LUISA DE MARILLAC', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.020-300', '3605     ', 'R LUISA FIGUEIREDO', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('21.250-400', '3605     ', 'R LUISA PRATA', 'PDA LUCAS                     ');
INSERT INTO cd_cep_br VALUES ('21.910-460', '3605     ', 'R LUISA REGADAS', 'BANCARIOS                     ');
INSERT INTO cd_cep_br VALUES ('23.585-075', '3605     ', 'R LUISA TELES', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('20.785-330', '3605     ', 'R LUISA VALE', 'D CASTILHO                    ');
INSERT INTO cd_cep_br VALUES ('21.850-250', '3605     ', 'R LUIZ AFFONSO RODRIGUES', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.793-810', '3605     ', 'AV LUIZ ARANHA', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('23.050-390', '3605     ', 'R LUIZ BARATA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.236-330', '3605     ', 'R LUIZ CARLOS', 'COLEGIO                       ');
INSERT INTO cd_cep_br VALUES ('21.932-780', '3605     ', 'TV LUIZ CARLOS BARROSO', 'TUBIACANGA                    ');
INSERT INTO cd_cep_br VALUES ('20.551-570', '3605     ', 'R LUIZ CARLOS MACHADO', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('21.645-370', '3605     ', 'R LUIZ CARLOS PRESTES', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('22.765-575', '3605     ', 'R LUIZ CARLOS PRESTES', 'G AZUL                        ');
INSERT INTO cd_cep_br VALUES ('22.452-380', '3605     ', 'R LUIZ CARLOS SOARES', 'VIDIGAL                       ');
INSERT INTO cd_cep_br VALUES ('21.930-570', '3605     ', 'BC LUIZ COUTINHO', 'ZUMBI                         ');
INSERT INTO cd_cep_br VALUES ('22.795-205', '3605     ', 'R LUIZ DA CAMARA CASCUDO', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('20.725-200', '3605     ', 'R LUIZ DA SILVA MONTEIRO', 'L VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('23.575-402', '3605     ', 'R LUIZ EDUARDO DA ROCHA MERLINO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.587-080', '3605     ', 'R LUIZ EURICO TEJERA', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('20.535-270', '3605     ', 'VL LUIZ FIGUEIRA', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('21.922-590', '3605     ', 'TV LUIZ GOMES', 'JD CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('21.072-720', '3605     ', 'R LUIZ GONZAGA MAIA', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('22.793-660', '3605     ', 'R LUIZ HORTA BARBOSA', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.795-060', '3605     ', 'R LUIZ IGLESIAS', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('23.587-190', '3605     ', 'R LUIZ INACIO MARANHAO', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.560-290', '3605     ', 'R LUIZ INACIO MARANMA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.511-360', '3605     ', 'PC LUIZ LA SAIGNE', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('20.750-320', '3605     ', 'R LUIS GURGEL', 'T COELHO                      ');
INSERT INTO cd_cep_br VALUES ('23.073-430', '3605     ', 'R LUIS JATOBA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.635-320', '3605     ', 'R LUIS JOSE NETO JUNIOR', 'PRQ ANCHIETA                  ');
INSERT INTO cd_cep_br VALUES ('23.071-480', '3605     ', 'R LUIS LEMOS CALDAS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.361-170', '3605     ', 'TV LUIS MACHADO', 'V LOBO                        ');
INSERT INTO cd_cep_br VALUES ('21.512-060', '3605     ', 'R LUIS MARIO', 'B FILHO                       ');
INSERT INTO cd_cep_br VALUES ('21.220-070', '3605     ', 'R LUIS MARTINS', 'V CARVALHO                    ');
INSERT INTO cd_cep_br VALUES ('21.650-240', '3605     ', 'R LUIS MENDES DE MORAIS NETO', 'C BARROS                      ');
INSERT INTO cd_cep_br VALUES ('23.088-380', '3605     ', 'R LUIS MONTEZUMA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.710-010', '3605     ', 'PC LUIS MURAT', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.941-810', '3605     ', 'R LUIS NORONHA FILHO', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('22.760-140', '3605     ', 'R LUIS NORTON', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('21.610-070', '3605     ', 'R LUIS OLIVEIRA NETO', 'M HERMES                      ');
INSERT INTO cd_cep_br VALUES ('23.013-330', '3605     ', 'R LUIS ORIONE', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('22.793-323', '3605     ', 'R LUIS ORLANDO CARDOSO', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('23.040-510', '3605     ', 'R LUIS OTAVIO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.755-300', '3605     ', 'R LUIS PEDROSO DE BARROS', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('21.825-480', '3605     ', 'R LUIS PEIXOTO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.815-495', '3605     ', 'PC LUIS PEREIRA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.016-115', '3605     ', 'R LUIS PEREIRA GUIMARAES', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.625-300', '3605     ', 'R LUIS PORTUGAL', 'PRQ ANCHIETA                  ');
INSERT INTO cd_cep_br VALUES ('22.743-700', '3605     ', 'R LUIS RAIMUNDO', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('20.715-430', '3605     ', 'R LUIS REGAZZI', 'L VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('21.645-350', '3605     ', 'R LUIS REIS', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('23.075-580', '3605     ', 'R LUIS RODOLFO DE ALBUQUERQUE FILHO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.920-400', '3605     ', 'R LUIS SA', 'PORTUGUESA                    ');
INSERT INTO cd_cep_br VALUES ('22.725-280', '3605     ', 'R LUIS SANTIAGO DE MESQUITA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.743-470', '3605     ', 'R LUIS SEVERIANO RIBEIRO', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('20.755-250', '3605     ', 'R LUIS SILVA', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('21.532-300', '3605     ', 'AV LUIS SILVEIRA', 'C BARROS                      ');
INSERT INTO cd_cep_br VALUES ('20.950-280', '3605     ', 'TV LUIS SOARES', 'SAMPAIO                       ');
INSERT INTO cd_cep_br VALUES ('22.743-590', '3605     ', 'R LUIS STOBL', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('21.050-520', '3605     ', 'R LUIS TAVARES', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('21.875-000', '3605     ', 'TV LUIS TAVARES', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.042-220', '3605     ', 'R LUIS TORRES', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('21.831-020', '3605     ', 'R LUIS URURAI', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('21.931-360', '3605     ', 'R LUIS VAHIA MONTEIRO', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('20.751-340', '3605     ', 'R LUIS VARGAS', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('20.770-230', '3605     ', 'R LUIS CARLOS', 'T SANTOS                      ');
INSERT INTO cd_cep_br VALUES ('21.635-300', '3605     ', 'R LUIS CARLOS CABRAL', 'PRQ ANCHIETA                  ');
INSERT INTO cd_cep_br VALUES ('21.635-310', '3605     ', 'R LUIS CARLOS CONCEICAO', 'PRQ ANCHIETA                  ');
INSERT INTO cd_cep_br VALUES ('23.016-020', '3605     ', 'R LUIS CARLOS DE CARVALHO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.753-290', '3605     ', 'R LUIS CARLOS DE CASTRO', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('23.093-230', '3605     ', 'R LUIS CARLOS PALMEIRA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.775-055', '3605     ', 'R LUIS CARLOS PRESTES', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.940-340', '3605     ', 'R LUIS CESAR DE MENEZES', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('21.675-310', '3605     ', 'R LUIS COUTINHO CAVALCANTI', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('22.735-190', '3605     ', 'R LUIS CRULS', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('21.510-140', '3605     ', 'R LUIS DA GRA', 'R MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('23.090-600', '3605     ', 'PC LUIS DA SILVA BRITO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.250-120', '3605     ', 'R LUIS DA VEIGA', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('22.720-200', '3605     ', 'PC LUIS DANTAS', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('23.081-260', '3605     ', 'R LUIS DANTAS CASTILHO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.396-120', '3605     ', 'R LUIS DE ANDRADE', 'PAQUETA                       ');
INSERT INTO cd_cep_br VALUES ('21.051-500', '3605     ', 'R LUIS DE AZEVEDO', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('23.093-250', '3605     ', 'R LUIS DE BARROS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.785-360', '3605     ', 'R LUIS DE BRITO', 'M GRACA                       ');
INSERT INTO cd_cep_br VALUES ('22.210-005', '3605     ', 'PC LUIS DE CAMOES', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('20.051-020', '3605     ', 'R LUIS DE CAMOES- ATE 43/44', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.088-530', '3605     ', 'R ROBERTO SERGIO OAZEM', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.060-230', '3605     ', 'R ROBERTO SILVA', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('21.044-180', '3605     ', 'R ROBERTO SILVEIRA', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('23.059-410', '3605     ', 'R ROBERTO SIMONSEN', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('21.862-400', '3605     ', 'R MERON', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.512-110', '3605     ', 'R MERUOCA', 'B FILHO                       ');
INSERT INTO cd_cep_br VALUES ('22.451-470', '3605     ', 'TV MESOPOTAMIA', 'GAVEA                         ');
INSERT INTO cd_cep_br VALUES ('22.772-560', '3605     ', 'TV MESOPOTANIA', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('21.721-210', '3605     ', 'R MESQUITA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.032-100', '3605     ', 'R MESQUITELA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('22.793-297', '3605     ', 'R MESQUITINHA', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('23.585-056', '3605     ', 'R MESSIAS', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.922-230', '3605     ', 'R MESSIAS, DO', 'TAUA                          ');
INSERT INTO cd_cep_br VALUES ('21.922-220', '3605     ', 'TV MESSIAS, DO', 'TAUA                          ');
INSERT INTO cd_cep_br VALUES ('21.340-180', '3605     ', 'PC EVARISTO GOMES DA SILVA', 'B RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('26.040-350', '3603     ', 'R CAMOES', 'JD S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('26.020-050', '3603     ', 'R CAMOES', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('26.020-020', '3603     ', 'R CAMONIANA', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('26.020-145', '3603     ', 'R CAMPAL', 'JD POSSE                      ');
INSERT INTO cd_cep_br VALUES ('26.251-230', '3603     ', 'R CAMPESTRE', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.062-075', '3603     ', 'R CAMPO', 'JD MARAMBAIA                  ');
INSERT INTO cd_cep_br VALUES ('26.053-360', '3603     ', 'R CAMPONIA', 'VL CARLOTA                    ');
INSERT INTO cd_cep_br VALUES ('26.064-750', '3603     ', 'PC CAMPOS SALES', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.064-080', '3603     ', 'R CAMPOS SALES', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.062-531', '3603     ', 'R CAMPOS SALES', 'RCR P MARAMBAIA               ');
INSERT INTO cd_cep_br VALUES ('26.025-320', '3603     ', 'R CAMPOS, DOS', 'VL S TEODORO                  ');
INSERT INTO cd_cep_br VALUES ('26.064-090', '3603     ', 'R CANADA', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.013-210', '3603     ', 'R CANADA', 'METROPOLE                     ');
INSERT INTO cd_cep_br VALUES ('26.052-670', '3603     ', 'R CANAJE', 'MAIO                          ');
INSERT INTO cd_cep_br VALUES ('26.063-570', '3603     ', 'R CANAJES', 'TINGUA                        ');
INSERT INTO cd_cep_br VALUES ('26.011-700', '3603     ', 'AV CANAL, DO', 'PRQ E PEQUENO                 ');
INSERT INTO cd_cep_br VALUES ('26.040-300', '3603     ', 'R CANAPUAN', 'AMBAI                         ');
INSERT INTO cd_cep_br VALUES ('26.050-750', '3603     ', 'R CANARIO', 'VL IGUACUANA                  ');
INSERT INTO cd_cep_br VALUES ('26.251-251', '3603     ', 'R CANAVIAL', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.053-040', '3603     ', 'R CANAVIAL', 'PRQ ANTARTICA                 ');
INSERT INTO cd_cep_br VALUES ('26.251-250', '3603     ', 'TV CANAVIAL', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('26.013-370', '3603     ', 'R CANAVIEIRA', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('26.052-520', '3603     ', 'R CANDIDA', 'PRQ SAUDADE                   ');
INSERT INTO cd_cep_br VALUES ('26.043-000', '3603     ', 'R CANDIDO DA SILVA', 'VL MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('26.235-570', '3603     ', 'R BRIGIDA', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.051-760', '3603     ', 'R BRIGIDO', 'FIGUEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('26.022-260', '3603     ', 'R BRILHANTES', 'FAZ POSSE                     ');
INSERT INTO cd_cep_br VALUES ('26.225-020', '3603     ', 'R BRUNO', 'P JUSCELINO                   ');
INSERT INTO cd_cep_br VALUES ('26.266-040', '3603     ', 'R BRUNO SENDER', 'JD N ERA                      ');
INSERT INTO cd_cep_br VALUES ('26.275-390', '3603     ', 'R BUENOS AIRES', 'JD PERNAMBUCO                 ');
INSERT INTO cd_cep_br VALUES ('26.022-490', '3603     ', 'R CIPRIANO VIEIRA', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('26.235-350', '3603     ', 'R CIRIACO', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.225-040', '3603     ', 'R CIRILO', 'P JUSCELINO                   ');
INSERT INTO cd_cep_br VALUES ('26.232-080', '3603     ', 'R CIRIS', 'VL HUMAITA                    ');
INSERT INTO cd_cep_br VALUES ('26.271-250', '3603     ', 'R CIRTALINA VIANA TEIXEIRA', 'PRQ S V PAULO                 ');
INSERT INTO cd_cep_br VALUES ('26.251-240', '3603     ', 'TV CISNEIROS', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.265-340', '3603     ', 'R CLARA', 'JD PITORESCO                  ');
INSERT INTO cd_cep_br VALUES ('26.041-610', '3603     ', 'R CLARICE LADEIRA', 'JD MTE CASTELO                ');
INSERT INTO cd_cep_br VALUES ('26.042-810', '3603     ', 'R CLARICE MARTINS', 'JD CORUMBA                    ');
INSERT INTO cd_cep_br VALUES ('26.225-300', '3603     ', 'R CLARK', 'ESSOLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('26.265-330', '3603     ', 'R CLAUDIA', 'JD PITORESCO                  ');
INSERT INTO cd_cep_br VALUES ('26.263-060', '3603     ', 'R CLAUDIA', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.010-810', '3603     ', 'R CLAUDIA MARIA', 'PRQ ULISSES                   ');
INSERT INTO cd_cep_br VALUES ('26.041-650', '3603     ', 'R CLAUDIA TAVORA', 'JD MTE CASTELO                ');
INSERT INTO cd_cep_br VALUES ('26.281-080', '3603     ', 'R CLAUDINO BARROSO', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.051-090', '3603     ', 'R CLAUDIO', 'B AMAPA                       ');
INSERT INTO cd_cep_br VALUES ('26.221-020', '3603     ', 'R CLEDON CAVALCANTI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.031-560', '3603     ', 'R CLEIDE', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.041-145', '3603     ', 'R CLEIDE TAVORA', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('26.021-120', '3603     ', 'R CLERO', 'JD POSSE                      ');
INSERT INTO cd_cep_br VALUES ('26.050-170', '3603     ', 'R COARI', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('26.060-680', '3603     ', 'R COELHO', 'FIGUEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('26.231-021', '3603     ', 'TV COELHO DA ROCHA', 'VL HUMAITA                    ');
INSERT INTO cd_cep_br VALUES ('26.231-020', '3603     ', 'AV COELHO DA ROCHA- DE 701/702 AO FIM', 'R SOBRINHO                    ');
INSERT INTO cd_cep_br VALUES ('26.271-130', '3603     ', 'R COELHO FILHO', 'JD PALMARES                   ');
INSERT INTO cd_cep_br VALUES ('26.051-240', '3603     ', 'R CATURRIBA', 'VL IGUACUANA                  ');
INSERT INTO cd_cep_br VALUES ('26.251-120', '3603     ', 'R CAVIANA', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('26.064-140', '3603     ', 'R CEARA', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.013-710', '3603     ', 'R CEARA', 'JD VIGA                       ');
INSERT INTO cd_cep_br VALUES ('26.251-440', '3603     ', 'R CEARA', 'P JUSCELINO                   ');
INSERT INTO cd_cep_br VALUES ('26.256-030', '3603     ', 'R CECI', 'IMPERIAL                      ');
INSERT INTO cd_cep_br VALUES ('26.270-060', '3603     ', 'R CECILIA FREIRE', 'IOLANDA                       ');
INSERT INTO cd_cep_br VALUES ('26.040-075', '3603     ', 'AL CEDRO', 'PRQ FLORA                     ');
INSERT INTO cd_cep_br VALUES ('26.020-147', '3603     ', 'R CELESTE ACHAO', 'JD POSSE                      ');
INSERT INTO cd_cep_br VALUES ('26.225-030', '3603     ', 'R CELESTINO- ATE 779/789', 'P JUSCELINO                   ');
INSERT INTO cd_cep_br VALUES ('26.235-050', '3603     ', 'R CELESTINO- DE 781/790 AO FIM', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.246-050', '3603     ', 'R CELESTINO CARNEIRO DIAS', 'E PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('26.281-150', '3603     ', 'R CELIA', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.272-230', '3603     ', 'R CELIA LAIN', 'JD N ERA                      ');
INSERT INTO cd_cep_br VALUES ('26.060-440', '3603     ', 'R CELINA', 'FIGUEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('26.220-500', '3603     ', 'R CELINA', 'PTE BRANCA                    ');
INSERT INTO cd_cep_br VALUES ('26.231-340', '3603     ', 'R CELIO DE AZEVEDO', 'VL NORMA                      ');
INSERT INTO cd_cep_br VALUES ('26.285-710', '3603     ', 'R CELIO JOAQUIM DA SILVA', 'S EUGENIA                     ');
INSERT INTO cd_cep_br VALUES ('26.247-080', '3603     ', 'R CELSO DE AZEVEDO', 'F POLVORA                     ');
INSERT INTO cd_cep_br VALUES ('26.042-580', '3603     ', 'R CELSO FARIAS', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('26.012-640', '3603     ', 'R CELSO MARTINS DA COSTA', 'VL S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('26.031-270', '3603     ', 'R CELSO PECANHA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('26.040-580', '3603     ', 'R CELSO PECANHA', 'VL P ROCHA                    ');
INSERT INTO cd_cep_br VALUES ('26.035-030', '3603     ', 'PC CENTRAL', 'VL N S CONCEICAO              ');
INSERT INTO cd_cep_br VALUES ('26.050-265', '3603     ', 'AV CENTRAL', 'VL IGUACUANA                  ');
INSERT INTO cd_cep_br VALUES ('26.263-090', '3603     ', 'R CERAMICA', 'JD CANAAN                     ');
INSERT INTO cd_cep_br VALUES ('26.053-750', '3603     ', 'R CERAMICA, DA', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('26.041-450', '3603     ', 'R CESAR SA CARVALHO', 'AMBAI                         ');
INSERT INTO cd_cep_br VALUES ('26.226-030', '3603     ', 'R CESARIO', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.230-120', '3603     ', 'R CESARIO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('26.012-680', '3603     ', 'R CHAGAS', 'VL S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('26.245-020', '3603     ', 'R CHALET', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.031-660', '3603     ', 'R CHAMINE', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('26.231-040', '3603     ', 'R CHAMINE', 'G RIO                         ');
INSERT INTO cd_cep_br VALUES ('26.216-141', '3603     ', 'R CHAVES', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('26.043-280', '3603     ', 'R CHEVETTE', 'AUTODROMO                     ');
INSERT INTO cd_cep_br VALUES ('26.063-090', '3603     ', 'R CHILE', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.215-270', '3603     ', 'R CHILE', 'METROPOLE                     ');
INSERT INTO cd_cep_br VALUES ('26.246-380', '3603     ', 'R CAROLINA', 'E PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('26.030-240', '3603     ', 'R CAROLINA', 'JURITI                        ');
INSERT INTO cd_cep_br VALUES ('26.276-520', '3603     ', 'R CAROLINA', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.030-780', '3603     ', 'R CAROLINA DIAS', 'OLIVEIRA                      ');
INSERT INTO cd_cep_br VALUES ('23.075-360', '3605     ', 'R PROFESSOR CHRYSO FONTES', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.715-415', '3605     ', 'R PROFESSOR CLEMENTE FERREIRA- ATE 560/575', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('20.730-180', '3605     ', 'R DEDO DE DEUS', 'E DENTRO                      ');
INSERT INTO cd_cep_br VALUES ('20.771-580', '3605     ', 'R DEGAS', 'D CASTILHO                    ');
INSERT INTO cd_cep_br VALUES ('20.521-190', '3605     ', 'BC DEHOUL', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('22.240-030', '3605     ', 'PC DEL PRETE', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('23.510-500', '3605     ', 'R DELAIR DE ALMEIDA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.743-060', '3605     ', 'R DELAURA MEYER', 'PECHINCHA                     ');
INSERT INTO cd_cep_br VALUES ('23.535-061', '3605     ', 'R DELBRANDO MOREIRA', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.010-540', '3605     ', 'R DELFIM', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('21.073-050', '3605     ', 'R DELFIM CARLOS', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('22.441-000', '3605     ', 'AV DELFIM MOREIRA', 'LEBLON                        ');
INSERT INTO cd_cep_br VALUES ('26.216-040', '3603     ', 'TV DELFIM MAURICIO', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('26.031-380', '3603     ', 'R DELFINA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('21.760-770', '3605     ', 'R PAULO BARRETO', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('20.551-620', '3605     ', 'R PAULO BRASAO', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('21.010-345', '3605     ', 'R PAULO BREGARO', 'CORDOVIL                      ');
INSERT INTO cd_cep_br VALUES ('22.793-040', '3605     ', 'R PAULO CARNEIRO', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.236-380', '3605     ', 'R PAULO CESAR', 'COLEGIO                       ');
INSERT INTO cd_cep_br VALUES ('22.221-090', '3605     ', 'R PAULO CESAR DE ANDRADE', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('21.635-400', '3605     ', 'R PAULO CESAR LIMA', 'PRQ ANCHIETA                  ');
INSERT INTO cd_cep_br VALUES ('22.785-450', '3605     ', 'R PAULO CESAR MASSA BOTELHO', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('22.713-180', '3605     ', 'R PAULO CHIGNALL', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.730-310', '3605     ', 'R PAULO COELHO', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.715-300', '3605     ', 'R PAULO CORREA DE SA', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.760-780', '3605     ', 'R PAULO DA FONSECA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.351-210', '3605     ', 'PC PAULO DA PORTELA', 'TURIACU                       ');
INSERT INTO cd_cep_br VALUES ('21.831-200', '3605     ', 'R PAULO DA SILVA', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('21.331-760', '3605     ', 'PC PAULO DACORSO FILHO', 'M HERMES                      ');
INSERT INTO cd_cep_br VALUES ('23.031-270', '3605     ', 'R PAULO DE ALMEIDA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.021-540', '3605     ', 'R PAULO DE ANDRADE', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('21.645-500', '3605     ', 'R PAULO DE AQUINO', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('20.251-390', '3605     ', 'R PAULO DE AZEVEDO', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('22.793-680', '3605     ', 'R PAULO DE CAMARGO', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.745-060', '3605     ', 'R PAULO DE CARVALHO BARBOSA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('20.260-010', '3605     ', 'AV PAULO DE FRONTIN- ATE 217 - LADO IMPAR', 'PC BANDEIRA                   ');
INSERT INTO cd_cep_br VALUES ('20.260-011', '3605     ', 'AV PAULO DE FRONTIN- ATE 236 - LADO PAR', 'PC BANDEIRA                   ');
INSERT INTO cd_cep_br VALUES ('20.261-240', '3605     ', 'AV PAULO DE FRONTIN- DE 219 A 503 - LADO IMPAR', 'PC BANDEIRA                   ');
INSERT INTO cd_cep_br VALUES ('20.261-242', '3605     ', 'AV PAULO DE FRONTIN- DE 238 A 516 - LADO PAR', 'PC BANDEIRA                   ');
INSERT INTO cd_cep_br VALUES ('20.261-241', '3605     ', 'AV PAULO DE FRONTIN- DE 505 AO FIM - LADO IMPAR', 'R COMPRIDO                    ');
INSERT INTO cd_cep_br VALUES ('26.010-540', '3603     ', 'R BUGRE', 'VL SUELI                      ');
INSERT INTO cd_cep_br VALUES ('26.281-390', '3603     ', 'R BUICK DAMASCENO', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('26.262-100', '3603     ', 'R C', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('26.060-620', '3603     ', 'R C', 'FIGUEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('26.033-410', '3603     ', 'R C', 'PRQ T CORACOES                ');
INSERT INTO cd_cep_br VALUES ('26.030-035', '3603     ', 'R C', 'CERAMICA                      ');
INSERT INTO cd_cep_br VALUES ('26.030-045', '3603     ', 'TV C', 'CERAMICA                      ');
INSERT INTO cd_cep_br VALUES ('26.035-210', '3603     ', 'R C', 'JD POSSE                      ');
INSERT INTO cd_cep_br VALUES ('26.220-140', '3603     ', 'R CABEDELO', 'M LUZ                         ');
INSERT INTO cd_cep_br VALUES ('26.285-380', '3603     ', 'R CABO FRIO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('26.220-130', '3603     ', 'R CABRALIA', 'M LUZ                         ');
INSERT INTO cd_cep_br VALUES ('26.220-481', '3603     ', 'R CABURI', 'M LUZ                         ');
INSERT INTO cd_cep_br VALUES ('26.220-150', '3603     ', 'R CACEQUI', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('26.053-590', '3603     ', 'R CACHOEIRA', 'CACHOEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('26.231-330', '3603     ', 'R CACHOEIRA', 'R SOBRINHO                    ');
INSERT INTO cd_cep_br VALUES ('26.065-190', '3603     ', 'R CACHOEIRA', 'TINGUA                        ');
INSERT INTO cd_cep_br VALUES ('26.063-590', '3603     ', 'EST CACHOEIRA, DA', 'C JD MONTEVIDEU               ');
INSERT INTO cd_cep_br VALUES ('26.063-030', '3603     ', 'R CACHOEIRA, DA', 'VL TINGUA                     ');
INSERT INTO cd_cep_br VALUES ('26.011-790', '3603     ', 'R CACIQUE', 'SILVANIA                      ');
INSERT INTO cd_cep_br VALUES ('26.020-710', '3603     ', 'R CACIQUE', 'VL MARANHAO                   ');
INSERT INTO cd_cep_br VALUES ('26.285-650', '3603     ', 'R CAETES', 'S EUGENIA                     ');
INSERT INTO cd_cep_br VALUES ('26.040-340', '3603     ', 'R CAIANA', 'AMBAI                         ');
INSERT INTO cd_cep_br VALUES ('26.245-010', '3603     ', 'R CAIMIRIM', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.245-011', '3603     ', 'TV CAIMIRIM', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.061-490', '3603     ', 'R CAJUEIRO, DO', 'M COUTO                       ');
INSERT INTO cd_cep_br VALUES ('26.065-230', '3603     ', 'EST CALCADA', 'QTA PIEDADE                   ');
INSERT INTO cd_cep_br VALUES ('26.030-140', '3603     ', 'R CALCUTA', 'JURITI                        ');
INSERT INTO cd_cep_br VALUES ('26.033-660', '3603     ', 'R CALDEIRA BRANDT', 'JD FELIX                      ');
INSERT INTO cd_cep_br VALUES ('26.060-270', '3603     ', 'TV CALIXTO', 'FIGUEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('26.250-030', '3603     ', 'R CALIXTO DE AGUIAR', 'VL FATIMA                     ');
INSERT INTO cd_cep_br VALUES ('26.050-300', '3603     ', 'R CAMAPUA', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('26.050-065', '3603     ', 'R CAMAPUAM', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('26.063-450', '3603     ', 'EST BOA ESPERANCA', 'TINGUA                        ');
INSERT INTO cd_cep_br VALUES ('26.255-290', '3603     ', 'R BOA VISTA', 'ALVAREZ                       ');
INSERT INTO cd_cep_br VALUES ('26.010-147', '3603     ', 'R BOA VISTA', 'PRATA                         ');
INSERT INTO cd_cep_br VALUES ('26.064-060', '3603     ', 'R BOLIVAR', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.030-480', '3603     ', 'R BOLIVAR', 'PRQ T CORACOES                ');
INSERT INTO cd_cep_br VALUES ('26.020-137', '3603     ', 'R BOLIVARO ASSUNCAO', 'JD POSSE                      ');
INSERT INTO cd_cep_br VALUES ('26.062-640', '3603     ', 'R BOLIVIA', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.215-250', '3603     ', 'R BOLIVIA', 'METROPOLE                     ');
INSERT INTO cd_cep_br VALUES ('26.052-170', '3603     ', 'R BOM JARDIM', 'PRQ M FONTE                   ');
INSERT INTO cd_cep_br VALUES ('26.050-055', '3603     ', 'R BONFIM CARVALHO', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('26.065-600', '3603     ', 'R BONITA', 'C JD MONTEVIDEU               ');
INSERT INTO cd_cep_br VALUES ('26.286-330', '3603     ', 'R BORBA GATO', 'S EUGENIA                     ');
INSERT INTO cd_cep_br VALUES ('26.280-330', '3603     ', 'R BORBA GATO', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('26.230-100', '3603     ', 'TV BORGES', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('26.277-340', '3603     ', 'R BORGES', 'VL BORGES                     ');
INSERT INTO cd_cep_br VALUES ('26.053-740', '3603     ', 'R BORGUET', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('26.063-541', '3603     ', 'R BORORO', 'PRQ AMBAI                     ');
INSERT INTO cd_cep_br VALUES ('26.064-070', '3603     ', 'R BOROROS', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.033-170', '3603     ', 'R BOSQUE', 'S L GONZAGA                   ');
INSERT INTO cd_cep_br VALUES ('26.035-000', '3603     ', 'R BOSQUE', 'VL BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('26.035-290', '3603     ', 'R BOSQUE, DO', 'VL T CORACOES                 ');
INSERT INTO cd_cep_br VALUES ('26.035-360', '3603     ', 'R BOSQUE, DO', 'COBREX                        ');
INSERT INTO cd_cep_br VALUES ('26.247-070', '3603     ', 'R BOTAFOGO', 'E PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('26.011-230', '3603     ', 'R BRAGANCA', 'PRQ E PEQUENO                 ');
INSERT INTO cd_cep_br VALUES ('26.061-620', '3603     ', 'AV BRAGANCA', 'PRQ G LUZ                     ');
INSERT INTO cd_cep_br VALUES ('26.041-245', '3603     ', 'R BRAMDAO MONTEIRO', 'JD CORUMBA                    ');
INSERT INTO cd_cep_br VALUES ('26.260-130', '3603     ', 'R BRANDAO MIRANDA', 'CJ RES REDENCAO               ');
INSERT INTO cd_cep_br VALUES ('26.062-610', '3603     ', 'AV BRASIL', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.064-740', '3603     ', 'PC BRASIL', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.251-030', '3603     ', 'AV BRASIL', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.251-430', '3603     ', 'PC BRASIL', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.215-260', '3603     ', 'R BRASIL', 'METROPOLE                     ');
INSERT INTO cd_cep_br VALUES ('26.013-130', '3603     ', 'R BRASIL', 'SILVANIA                      ');
INSERT INTO cd_cep_br VALUES ('26.275-410', '3603     ', 'R BRASILIA', 'JD PERNAMBUCO                 ');
INSERT INTO cd_cep_br VALUES ('26.042-050', '3603     ', 'R BRASILIA', 'AUTODROMO                     ');
INSERT INTO cd_cep_br VALUES ('26.226-010', '3603     ', 'R BRAULIO', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('26.286-110', '3603     ', 'R BRAZ AUGUSTO', 'S EUGENIA                     ');
INSERT INTO cd_cep_br VALUES ('26.015-200', '3603     ', 'R BREVES', 'CAIOABA                       ');
INSERT INTO cd_cep_br VALUES ('26.062-590', '3603     ', 'R BELO HORIZONTE', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('21.740-300', '3605     ', 'R PORTO FRANCO', 'JD SULACAP                    ');
INSERT INTO cd_cep_br VALUES ('23.073-450', '3605     ', 'R PORTO GRANDE', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.710-060', '3605     ', 'R MOREIRA SAMPAIO', 'MEIER                         ');
INSERT INTO cd_cep_br VALUES ('21.072-140', '3605     ', 'BC MOREIRA, DO', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('23.520-523', '3605     ', 'TV MOREIRAS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.061-490', '3605     ', 'R MORELOS', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('22.775-035', '3605     ', 'R MORENAS, DAS', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('20.397-260', '3605     ', 'CH MORENINHA', 'PAQUETA                       ');
INSERT INTO cd_cep_br VALUES ('20.397-250', '3605     ', 'PR MORENINHA, DA', 'PAQUETA                       ');
INSERT INTO cd_cep_br VALUES ('22.753-690', '3605     ', 'PC MORENO', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('23.073-240', '3605     ', 'R MORENO BRANDAO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.020-070', '3605     ', 'EST MORGADINHO, DO', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('26.063-640', '3603     ', 'EST COMERCIO', 'TINGUA                        ');
INSERT INTO cd_cep_br VALUES ('26.020-150', '3603     ', 'R COMEZANHA', 'JD POSSE                      ');
INSERT INTO cd_cep_br VALUES ('23.013-795', '3605     ', 'R QUATRO (CJ GUILOBEL)', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('21.865-450', '3605     ', 'R QUATRO (CJ J SALDANHA-BANGU I)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.866-080', '3605     ', 'R QUATRO (CJ J SALDANHA-BANGU II)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.866-230', '3605     ', 'R QUATRO (CJ J SALDANHA-BANGU III)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.560-700', '3605     ', 'R QUATRO (CJ LIBERDADES)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.065-050', '3605     ', 'R QUATRO (CJ MANGUARIBA)', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.073-002', '3605     ', 'R QUATRO (CJ PAULO MOREIRA)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.590-054', '3605     ', 'R QUATRO (CJ PISTOIA)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.864-450', '3605     ', 'R QUATRO (CJ 6 DE NOVEMBRO)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.765-829', '3605     ', 'TV QUATRO (CUNHA PEDROSA)', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('23.075-430', '3605     ', 'R QUATRO (JD LETICIA)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.078-310', '3605     ', 'R QUATRO (LOT IRMAOS ARAUJO)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.770-460', '3605     ', 'R QUATRO (LOT 1300)', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.770-390', '3605     ', 'R QUATRO (LOT 1500)', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('22.713-770', '3605     ', 'R QUATRO (MAPUA)', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('23.010-600', '3605     ', 'R QUATRO (MORADA DO VALE)', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('23.591-020', '3605     ', 'TV QUARENTA E SEIS (CJ ANTARES)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.031-310', '3605     ', 'R QUARENTA E SEIS (JD MARAVILHA)', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.047-240', '3605     ', 'R QUARENTA E SEIS (JD. NOVA GUARATIBA)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.097-360', '3605     ', 'R QUARENTA E SEIS (N S GRACAS)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.725-600', '3605     ', 'R QUARENTA E SETE', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('23.591-030', '3605     ', 'TV QUARENTA E SETE (CJ ANTARES)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.047-230', '3605     ', 'R QUARENTA E SETE (JD. NOVA GUARATIBA)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.097-280', '3605     ', 'R QUARENTA E SETE (N S GRACAS)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.261-243', '3605     ', 'AV PAULO DE FRONTIN- DE 518 AO FIM - LADO PAR', 'R COMPRIDO                    ');
INSERT INTO cd_cep_br VALUES ('20.745-220', '3605     ', 'EST PAULO DE MEDEIROS', 'A SANTA                       ');
INSERT INTO cd_cep_br VALUES ('21.340-330', '3605     ', 'R PAULO DE SOUSA REIS', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.587-670', '3605     ', 'PC PAULO DE TARSO CELESTINO', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.381-250', '3605     ', 'R PAULO EIRO', 'CAVALCANTI                    ');
INSERT INTO cd_cep_br VALUES ('22.743-051', '3605     ', 'EST PAU FERRO- ATE 1000 - LADO PAR', 'PECHINCHA                     ');
INSERT INTO cd_cep_br VALUES ('22.743-050', '3605     ', 'EST PAU FERRO, DO- ATE 983 - LADO IMPAR', 'PECHINCHA                     ');
INSERT INTO cd_cep_br VALUES ('22.743-052', '3605     ', 'EST PAU FERRO, DO- DE 1002 A 1070 - LADO PAR', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('22.745-054', '3605     ', 'EST PAU FERRO, DO- DE 985/1072 AO FIM', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('23.097-015', '3605     ', 'CAM PAU PICADO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.743-055', '3605     ', 'TV PAU-FERRO', 'PECHINCHA                     ');
INSERT INTO cd_cep_br VALUES ('21.775-350', '3605     ', 'R PAUDALHO', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('22.430-020', '3605     ', 'PC PAUL CLAUDEL', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('21.041-050', '3605     ', 'PC PAUL HARRIS', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('21.070-550', '3605     ', 'R PAUL MULLER', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('22.410-080', '3605     ', 'R PAUL REDFERN', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('20.530-330', '3605     ', 'R PAUL UNDERBERG', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('21.221-420', '3605     ', 'R PAULA BARROS', 'VL PENHA                      ');
INSERT INTO cd_cep_br VALUES ('20.541-190', '3605     ', 'R PAULA BRITO', 'ANDARAI                       ');
INSERT INTO cd_cep_br VALUES ('20.241-190', '3605     ', 'LRG PAULA CANDIDO', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('20.910-120', '3605     ', 'R PAULA E SILVA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('21.650-350', '3605     ', 'R PAULA FONSECA', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('20.261-170', '3605     ', 'R PAULA FRASSINETTI', 'R COMPRIDO                    ');
INSERT INTO cd_cep_br VALUES ('22.040-010', '3605     ', 'R PAULA FREITAS', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('20.251-550', '3605     ', 'R PAULA MATOS', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('21.760-035', '3605     ', 'R PAULA NEI', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('20.261-210', '3605     ', 'R PAULA RAMOS', 'R COMPRIDO                    ');
INSERT INTO cd_cep_br VALUES ('20.271-120', '3605     ', 'AV PAULA SOUSA', 'MARACANA                      ');
INSERT INTO cd_cep_br VALUES ('21.675-600', '3605     ', 'R PAULICEIA', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('23.520-200', '3605     ', 'R PAULIELO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.250-020', '3605     ', 'TV PAULINA', 'ESTACIO                       ');
INSERT INTO cd_cep_br VALUES ('22.783-150', '3605     ', 'R PAULINA', 'V PEQUENA                     ');
INSERT INTO cd_cep_br VALUES ('23.027-480', '3605     ', 'TV PAULINA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('22.783-155', '3605     ', 'R PAULINA D AMBROSIO', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('21.211-050', '3605     ', 'R PAULINIA', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('23.017-230', '3605     ', 'TV PAULINO DE ALMEIDA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.080-670', '3605     ', 'R PAULINO DE OLIVEIRA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.853-060', '3605     ', 'R PAULINO DO SACRAMENTO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.270-050', '3605     ', 'R PAULINO FERNANDES', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('20.530-100', '3605     ', 'R PAULINO NOGUEIRA', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('20.250-200', '3605     ', 'R PAULISTA', 'ESTACIO                       ');
INSERT INTO cd_cep_br VALUES ('23.097-190', '3605     ', 'R PAULISTANO, DO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.511-590', '3605     ', 'BC PAULO', 'R MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('23.027-360', '3605     ', 'PC PASSO MANSO', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('20.051-040', '3605     ', 'AV PASSOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('21.031-190', '3605     ', 'R PASSOS COUTINHO', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('22.290-240', '3605     ', 'AV PASTEUR', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('21.755-440', '3605     ', 'R PASTOR FRANCISCO NASCIMENTO', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.215-510', '3605     ', 'R PASTOR FRANCISCO SOREN', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('22.730-110', '3605     ', 'PC PASTOR JOSE AMANCIO', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('21.670-200', '3605     ', 'R PASTOR JOSE RAMALHO', 'M HERMES                      ');
INSERT INTO cd_cep_br VALUES ('21.220-380', '3605     ', 'AV PASTOR MIRANDA PINTO', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('23.032-520', '3605     ', 'R PASTORAS, DAS', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.092-370', '3605     ', 'CAM PASTORIA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.521-180', '3605     ', 'AL PASTORINHAS', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('22.723-260', '3605     ', 'R PASTORINHAS, DAS', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('21.020-320', '3605     ', 'R PATAGONIA', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('21.810-180', '3605     ', 'R PATAPIO SILVA', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('20.530-140', '3605     ', 'R PATATIVA', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('23.064-400', '3605     ', 'R PATATIVA (NOVA CIDADE)', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.055-430', '3605     ', 'R PATI DE ALFERES', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.241-430', '3605     ', 'R MOACIR SANTOS SILVA', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('23.035-330', '3605     ', 'R MOACIR TORRES', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.028-140', '3605     ', 'PC MOACIR VINHAS', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.030-320', '3605     ', 'EST MATO ALTO, DO- DE 3350/3351 A 6424/6425', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.020-700', '3605     ', 'EST MATO ALTO, DO- DE 6426/6427 AO FIM', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('20.081-230', '3605     ', 'R MATO GROSSO', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('20.081-220', '3605     ', 'TV MATO GROSSO', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('23.033-130', '3605     ', 'R MATO VERDE', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.922-210', '3605     ', 'R MATO, DO', 'TAUA                          ');
INSERT INTO cd_cep_br VALUES ('23.097-180', '3605     ', 'R MATOGROSSENSE, DO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.725-830', '3605     ', 'VL MATOS', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('20.270-131', '3605     ', 'R MATOSO , DO- DE 127/130 AO FIM', 'R COMPRIDO                    ');
INSERT INTO cd_cep_br VALUES ('23.085-500', '3605     ', 'CAM MATOSO, DO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.910-280', '3605     ', 'R MARQUES DE MURITIBA', 'COCOTA                        ');
INSERT INTO cd_cep_br VALUES ('20.221-370', '3605     ', 'ESC ESTIRADA, DA', 'GAMBOA                        ');
INSERT INTO cd_cep_br VALUES ('23.530-075', '3605     ', 'EST ESTIVA, DA', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.530-076', '3605     ', 'TV ESTIVA, DA', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('20.080-050', '3605     ', 'PC ESTIVADORES, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('21.931-480', '3605     ', 'R ESTOCOLMO', 'JD CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('21.610-500', '3605     ', 'R ESTORIL', 'M HERMES                      ');
INSERT INTO cd_cep_br VALUES ('21.941-565', '3605     ', 'R ESTRADA GRANDE', 'ITACOLOMI                     ');
INSERT INTO cd_cep_br VALUES ('23.555-116', '3605     ', 'BC ESTREITO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.035-170', '3605     ', 'R ESTRELA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('22.753-726', '3605     ', 'R ESTRELA', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('23.570-265', '3605     ', 'BC ESTRELA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.932-130', '3605     ', 'BC ESTRELA', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('22.753-410', '3605     ', 'R ESTRELA DA MANHA', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('22.753-010', '3605     ', 'R ESTRELA DALVA', 'ITANHANGA                     ');
INSERT INTO cd_cep_br VALUES ('21.864-200', '3605     ', 'R ESTRELA DALVA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.710-122', '3605     ', 'TV ESPERANCA', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('23.098-000', '3605     ', 'BC ESPERANCACAMPO GRANDE', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.078-530', '3605     ', 'BC ESPERANCASERRINHA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.862-520', '3605     ', 'R ESPERANCA (VL MORETI)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.066-590', '3605     ', 'R ESPERANCA (VL VITORIA)', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('21.044-050', '3605     ', 'R ESPERANCA, DA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('21.030-060', '3605     ', 'PC ESPERANCA, DA', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('20.961-440', '3605     ', 'R ESPERANCA, DA', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('22.780-270', '3605     ', 'R ESPERANCA, DA', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('22.733-440', '3605     ', 'R ESPERANCA, DA', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('22.765-539', '3605     ', 'R ESPERANCA, DA', 'G AZUL                        ');
INSERT INTO cd_cep_br VALUES ('21.740-230', '3605     ', 'R ESPERANTINA', 'JD SULACAP                    ');
INSERT INTO cd_cep_br VALUES ('21.765-050', '3605     ', 'TV ESPERANTINA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('23.045-180', '3605     ', 'R ESPERANTO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.070-660', '3605     ', 'BC ESPERENCA', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('21.725-610', '3605     ', 'R QUARENTA E TRES', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('23.591-040', '3605     ', 'TV QUARENTA E TRES (CJ ANTARES)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.865-260', '3605     ', 'R QUARENTA E TRES (CJ J SALDANHA-BANGU I)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.065-180', '3605     ', 'R QUARENTA E TRES (CJ MANGUARIBA)', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.031-510', '3605     ', 'R QUARENTA E TRES (JD MARAVILHA)', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.047-270', '3605     ', 'R QUARENTA E TRES (JD. NOVA GUARATIBA)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.097-340', '3605     ', 'R QUARENTA E TRES (N S GRACAS)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.028-046', '3605     ', 'R QUARENTA E UM', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.725-620', '3605     ', 'R QUARENTA E UM', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('23.065-460', '3605     ', 'R QUARENTA E UM (CJ MANGUARIBA)', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.097-260', '3605     ', 'R QUARENTA E UM (N S GRACAS)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.610-300', '3605     ', 'R QUARESMA', 'M HERMES                      ');
INSERT INTO cd_cep_br VALUES ('21.615-380', '3605     ', 'R QUARTA', 'VL MILITAR                    ');
INSERT INTO cd_cep_br VALUES ('21.042-410', '3605     ', 'LRG QUARTO CENTENARIO', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('23.062-300', '3605     ', 'R QUARTO CENTENARIO', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('23.032-350', '3605     ', 'R QUARTOZE (JD GUARATIBA)', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.560-840', '3605     ', 'R QUARTZO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.097-565', '3605     ', 'R QUATEMI ANTONIO DA SILVA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.555-220', '3605     ', 'R QUATIARA', 'H GURGEL                      ');
INSERT INTO cd_cep_br VALUES ('21.920-135', '3605     ', 'R QUATIS', 'TAUA                          ');
INSERT INTO cd_cep_br VALUES ('21.863-600', '3605     ', 'R QUATORZE', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('23.061-160', '3605     ', 'R QUATORZE (B ARAUJO)', 'A COSMOS                      ');
INSERT INTO cd_cep_br VALUES ('23.090-370', '3605     ', 'R QUATORZE (BAIRRO ARAUJO)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.590-690', '3605     ', 'TV QUATORZE (CJ ANTARES)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.067-090', '3605     ', 'R QUATORZE (CJ CAMPINHO)', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('21.866-330', '3605     ', 'R QUATORZE (CJ J SALDANHA-BANGU III)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.560-690', '3605     ', 'R QUATORZE (CJ LIBERDADES)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.065-140', '3605     ', 'R QUATORZE (CJ MANGUARIBA)', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.520-292', '3605     ', 'R QUATORZE (LG DO AARAO)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.844-140', '3605     ', 'TV QUATORZE (RET MANGUEIRAS)', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('20.760-420', '3605     ', 'R QUADRA, DA', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('22.723-770', '3605     ', 'BC QUADRILHA, DA', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('21.853-050', '3605     ', 'EST QUAFA, DO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.098-030', '3605     ', 'EST QUAFA, DO', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('21.381-030', '3605     ', 'R QUARAIM', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('21.725-530', '3605     ', 'R QUARENTA', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('23.590-410', '3605     ', 'TV QUARENTA (CJ ANTARES)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.865-240', '3605     ', 'R QUARENTA (CJ J SALDANHA-BANGU I)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.065-410', '3605     ', 'R QUARENTA (CJ MANGUARIBA)', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.047-460', '3605     ', 'R QUARENTA (JD NOVA GUARATIBA)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.725-540', '3605     ', 'R QUARENTA E CINCO', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('23.590-818', '3605     ', 'TV QUARENTA E CINCO (CJ ANTARES)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.865-280', '3605     ', 'R QUARENTA E CINCO (CJ J SALDANHA-BANGU I)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.065-440', '3605     ', 'R QUARENTA E CINCO (CJ MANGUARIBA)', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.047-250', '3605     ', 'R QUARENTA E CINCO (JD NOVA GUARATIBA)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.725-550', '3605     ', 'R QUARENTA E DOIS', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.012-360', '3605     ', 'R QUARENTA E DOIS', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('23.590-819', '3605     ', 'TV QUARENTA E DOIS (CJ ANTARES)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.865-250', '3605     ', 'R QUARENTA E DOIS (CJ J SALDANHA-BANGU I)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.065-420', '3605     ', 'R QUARENTA E DOIS (CJ MANGUARIBA)', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.097-330', '3605     ', 'R QUARENTA E DOIS (N S GRACAS)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.725-560', '3605     ', 'R QUARENTA E NOVE', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('23.590-820', '3605     ', 'TV QUARENTA E NOVE (CJ ANTARES)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.865-460', '3605     ', 'R QUARENTA E NOVE (CJ J SALDANHA-BANGU I)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.047-210', '3605     ', 'R QUARENTA E NOVE (JD NOVA GUARATIBA)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.028-430', '3605     ', 'R OURO VERDE', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('22.765-809', '3605     ', 'FAV OURO VERDE', 'G AZUL                        ');
INSERT INTO cd_cep_br VALUES ('23.087-090', '3605     ', 'R OURO, DO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.760-400', '3605     ', 'VL OURO, DO', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('21.810-140', '3605     ', 'R PROFESSOR CLEMENTE FERREIRA- DE 562/577 AO FIM', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('20.230-250', '3605     ', 'R PROFESSOR CLEMENTINO FRAGA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('21.240-290', '3605     ', 'R PROFESSOR COSTA RIBEIRO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('22.620-360', '3605     ', 'R PROFESSOR COUTINHO FROIS', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.723-200', '3605     ', 'R PROFESSOR CRISTOVAO GASPAR', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('23.092-205', '3605     ', 'EST PROFESSOR DALTRO SANTOS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.090-350', '3605     ', 'R PROFESSOR DANIEL HENNINGER', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.715-350', '3605     ', 'R PROFESSOR DIAS DE CARVALHO', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('23.097-350', '3605     ', 'R QUARENTA E QUATRO (N S GRACAS)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.725-590', '3605     ', 'R QUARENTA E SEIS', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('22.750-280', '3605     ', 'R PROJETADA X', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('21.840-040', '3605     ', 'R EVARISTO PIRES', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.753-215', '3605     ', 'R EVERALDO DAYRELL DE LIMA', 'ITANHANGA                     ');
INSERT INTO cd_cep_br VALUES ('21.330-630', '3605     ', 'R EVERILDE BONFIM', 'VL VALQUEIRE                  ');
INSERT INTO cd_cep_br VALUES ('21.310-150', '3605     ', 'R EWBANK DA CAMARA', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('20.396-210', '3605     ', 'PC EX-COMBATENTES', 'PAQUETA                       ');
INSERT INTO cd_cep_br VALUES ('20.941-340', '3605     ', 'R EXAL', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('20.531-220', '3605     ', 'EST EXCELSIOR', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('21.060-100', '3605     ', 'R EUCLIDES FARIA', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('21.010-660', '3605     ', 'R EUCLIDES RABELO', 'PDA LUCAS                     ');
INSERT INTO cd_cep_br VALUES ('21.765-590', '3605     ', 'R EUCLIDES ROXO', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('23.040-050', '3605     ', 'R EUCLYDES CALDAS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.573-406', '3605     ', 'R EUDALDO GOMES DA SILVA', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.050-740', '3605     ', 'R EUDORO BERLINCK', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('21.380-180', '3605     ', 'R EUFRASIO CORREIA', 'Q BOCAIUVA                    ');
INSERT INTO cd_cep_br VALUES ('22.772-020', '3605     ', 'TV EUFRATES', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('21.920-005', '3605     ', 'R EUGENE WARMING', 'TAUA                          ');
INSERT INTO cd_cep_br VALUES ('21.920-560', '3605     ', 'TV EUGENE WARNING', 'TAUA                          ');
INSERT INTO cd_cep_br VALUES ('21.060-440', '3605     ', 'TV EUGENIA', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('23.550-130', '3605     ', 'TV EUGENIA ALVES NOGUEIRA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.920-476', '3605     ', 'TV EUGENIA DE OLIVEIRA (BARREIRA DO VASCO)', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('21.250-180', '3605     ', 'R EUGENIA POURCHET', 'CORDOVIL                      ');
INSERT INTO cd_cep_br VALUES ('21.620-250', '3605     ', 'R EUGENIO CANDIDO CARDOSO', 'PRQ ANCHIETA                  ');
INSERT INTO cd_cep_br VALUES ('23.520-170', '3605     ', 'BC EUGENIO CORREIA DANTAS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.016-220', '3605     ', 'R EUGENIO GOMES', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.361-500', '3605     ', 'R EUGENIO GUDIN', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('22.240-020', '3605     ', 'R EUGENIO HUSSAK', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('22.061-040', '3605     ', 'PC EUGENIO JARDIM', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('21.044-390', '3605     ', 'TV ESPERENCA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('21.670-080', '3605     ', 'R ESPINHEIRO', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('23.036-580', '3605     ', 'BC ESPINHEIRO, DO', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('22.710-220', '3605     ', 'R ESPINOSA', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('20.973-110', '3605     ', 'R ESPIRITO SANTO', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('20.973-120', '3605     ', 'TV ESPIRITO SANTO', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('21.320-090', '3605     ', 'R ESPIRITO SANTO', 'PC SECA                       ');
INSERT INTO cd_cep_br VALUES ('23.520-230', '3605     ', 'BC ESPIRITO SANTO', 'C FALSO                       ');
INSERT INTO cd_cep_br VALUES ('21.062-020', '3605     ', 'R ESPIRITO SANTO', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('20.766-810', '3605     ', 'TV ESPIRITO SANTO, DO', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('20.766-800', '3605     ', 'CAM ESPIRITO SANTO, DO', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('21.012-010', '3605     ', 'PC ESPLANADA', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('22.780-440', '3605     ', 'R ESPLENDOR, DO', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('21.380-000', '3605     ', 'PC ESPORTES, DOS', 'CASCADURA                     ');
INSERT INTO cd_cep_br VALUES ('21.941-170', '3605     ', 'R ESPUMAS', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('21.755-450', '3605     ', 'R ESQUILO, DO', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('22.260-010', '3605     ', 'R ESTACIO COIMBRA', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('23.068-150', '3605     ', 'R ESTACIO COIMBRA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.211-270', '3605     ', 'R ESTACIO DE SA', 'ESTACIO                       ');
INSERT INTO cd_cep_br VALUES ('20.260-060', '3605     ', 'LRG ESTACIO DE SA', 'ESTACIO                       ');
INSERT INTO cd_cep_br VALUES ('20.020-070', '3605     ', 'PC ESTADO DA GUANABARA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('22.785-250', '3605     ', 'AV ESTADO DA GUANABARA', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('21.715-210', '3605     ', 'PC ESTADO DE ISRAEL', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.510-030', '3605     ', 'PC ESMERALDAS, DAS', 'R MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('21.610-600', '3605     ', 'R ESMERALDINA', 'M HERMES                      ');
INSERT INTO cd_cep_br VALUES ('20.961-080', '3605     ', 'R ESMERALDINO BANDEIRA', 'RIACHUELO                     ');
INSERT INTO cd_cep_br VALUES ('23.595-091', '3605     ', 'R ESMERIO CAETANO AZEVEDO', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.236-170', '3605     ', 'R ESPACIAL', 'COLEGIO                       ');
INSERT INTO cd_cep_br VALUES ('21.236-180', '3605     ', 'TV ESPACIAL', 'COLEGIO                       ');
INSERT INTO cd_cep_br VALUES ('21.755-010', '3605     ', 'R ESPADARTE, DO', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.931-566', '3605     ', 'VL ESPARTA', 'PORTUGUESA                    ');
INSERT INTO cd_cep_br VALUES ('23.059-780', '3605     ', 'R ESPERA FELIZ', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.063-530', '3605     ', 'R ESPERA FELIZ (NOVA CIDADE)', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.055-240', '3605     ', 'R ESPERANCA', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.058-140', '3605     ', 'TV ESPERANCA', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('20.970-150', '3605     ', 'R ESPERANCA', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('20.970-160', '3605     ', 'TV ESPERANCA', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('21.070-260', '3605     ', 'BC ESPERANCA', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('23.595-080', '3605     ', 'R ESPERANCA', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.595-081', '3605     ', 'TV ESPERANCA', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.721-230', '3605     ', 'TV ESPERANCA', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('22.795-135', '3605     ', 'R ESPERANCA', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('22.785-590', '3605     ', 'R ESPERANCA', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('22.451-610', '3605     ', 'TV ESPERANCA', 'GAVEA                         ');
INSERT INTO cd_cep_br VALUES ('21.746-200', '3605     ', 'R ESPERANCA', 'JD SULACAP                    ');
INSERT INTO cd_cep_br VALUES ('21.042-030', '3605     ', 'CJ ESPERANCA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('23.010-160', '3605     ', 'BC ESPERANCA', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('20.950-450', '3605     ', 'R ESPERANCA', 'E NOVO                        ');
INSERT INTO cd_cep_br VALUES ('20.941-330', '3605     ', 'R ESPERANCA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('21.044-400', '3605     ', 'PC ESPERANCA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('21.043-220', '3605     ', 'R ESPERANCA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('21.730-350', '3605     ', 'R ESPERANCA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.710-580', '3605     ', 'VL ESPERANCA', 'M BASTOS                      ');
INSERT INTO cd_cep_br VALUES ('21.360-730', '3605     ', 'TV ESPERANCA', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('20.551-470', '3605     ', 'R ESPERANCA', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('23.510-550', '3605     ', 'R ESPERANCA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.515-630', '3605     ', 'BC ESPERANCA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.017-415', '3605     ', 'R ESPERANCA', 'R PRATA                       ');
INSERT INTO cd_cep_br VALUES ('20.760-290', '3605     ', 'R ESPERANCA', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('23.030-400', '3605     ', 'TV ESPERANCA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('20.715-510', '3605     ', 'TV ESPERANCA', 'E NOVO                        ');
INSERT INTO cd_cep_br VALUES ('23.090-690', '3605     ', 'R ERNESTRO DE ANDRADE', 'OITICICA II                   ');
INSERT INTO cd_cep_br VALUES ('21.655-260', '3605     ', 'R ERVAL', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('23.047-150', '3605     ', 'R ERVALIA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.773-280', '3605     ', 'TV ESAU', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('20.921-470', '3605     ', 'R ESBERARD', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('22.740-367', '3605     ', 'R D(LOT EST DO TINDIBA, 1477)', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.765-730', '3605     ', 'R D(LOT MUNIZ ARAGAO, 83)', 'G AZUL                        ');
INSERT INTO cd_cep_br VALUES ('23.062-330', '3605     ', 'R MOACYR BASTOS', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('21.512-120', '3605     ', 'R MOCAJUBA', 'B FILHO                       ');
INSERT INTO cd_cep_br VALUES ('21.545-090', '3605     ', 'R MOCAMBIQUE', 'R MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('21.331-750', '3605     ', 'R MOCANDI', 'B RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('21.911-250', '3605     ', 'PC MOCANGUE', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('23.020-400', '3605     ', 'CAM MOCAS, DAS', 'B GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('21.042-550', '3605     ', 'BC MOCIDADE , DA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('20.250-010', '3605     ', 'R MOCOCA', 'ESTACIO                       ');
INSERT INTO cd_cep_br VALUES ('21.852-480', '3605     ', 'TV MODENA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.740-280', '3605     ', 'R MODESTINO KANTO', 'JD SULACAP                    ');
INSERT INTO cd_cep_br VALUES ('21.510-590', '3605     ', 'R MINISTRO ALFREDO SA', 'C NETO                        ');
INSERT INTO cd_cep_br VALUES ('26.022-410', '3603     ', 'R DELFINA', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('26.030-660', '3603     ', 'R DELTA', 'OLIVEIRA                      ');
INSERT INTO cd_cep_br VALUES ('26.022-270', '3603     ', 'R DEMOCRACIA', 'D IRMAOS                      ');
INSERT INTO cd_cep_br VALUES ('26.064-240', '3603     ', 'R DENDE', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.010-780', '3603     ', 'R DENISE', 'PRQ ULISSES                   ');
INSERT INTO cd_cep_br VALUES ('26.245-310', '3603     ', 'R DENTISTAS', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('26.035-280', '3603     ', 'R DEOLINDA', 'VL T CORACOES                 ');
INSERT INTO cd_cep_br VALUES ('26.270-230', '3603     ', 'R DEOLINDA MOTA GUEDES', 'RCR ITAPOA                    ');
INSERT INTO cd_cep_br VALUES ('26.052-330', '3603     ', 'R CORONEL RAFAEL TOBIAS', 'J BULHOES                     ');
INSERT INTO cd_cep_br VALUES ('26.042-180', '3603     ', 'R CORONEL TINOCO', 'AUTODROMO                     ');
INSERT INTO cd_cep_br VALUES ('26.030-055', '3603     ', 'R CORPUS CRISTI', 'CERAMICA                      ');
INSERT INTO cd_cep_br VALUES ('26.021-570', '3603     ', 'R CORUMBA', 'N AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('26.023-290', '3603     ', 'R CORUMBA', 'VL S TEODORO                  ');
INSERT INTO cd_cep_br VALUES ('26.012-452', '3603     ', 'R COSME E DAMIAO', 'VL S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('26.236-110', '3603     ', 'R COSMORAMA', 'E PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('26.065-280', '3603     ', 'R COSMOS', 'JD NAZARE                     ');
INSERT INTO cd_cep_br VALUES ('26.230-420', '3603     ', 'R COSTA BASTOS', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('26.064-180', '3603     ', 'R COSTA RICA', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.215-420', '3603     ', 'R COSTA RICA', 'METROPOLE                     ');
INSERT INTO cd_cep_br VALUES ('26.265-360', '3603     ', 'R COSTA TEO', 'JD JASMIM                     ');
INSERT INTO cd_cep_br VALUES ('26.032-140', '3603     ', 'R COTEGI', 'BOA VISTA                     ');
INSERT INTO cd_cep_br VALUES ('26.041-750', '3603     ', 'TV COTEGIPE', 'JD M GROSSO                   ');
INSERT INTO cd_cep_br VALUES ('26.020-720', '3603     ', 'R CRAVIANO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('26.060-700', '3603     ', 'R CRESPA', 'FIGUEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('26.051-260', '3603     ', 'R CRISANTEMOS', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('26.235-330', '3603     ', 'R CRISPIM', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.021-660', '3603     ', 'R CRISTIANA', 'S GABRIEL                     ');
INSERT INTO cd_cep_br VALUES ('26.235-320', '3603     ', 'R CRISTIANO', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.232-100', '3603     ', 'R CRISTINA', 'JACUTINGA                     ');
INSERT INTO cd_cep_br VALUES ('26.232-081', '3603     ', 'R CRISTINA', 'VL HUMAITA                    ');
INSERT INTO cd_cep_br VALUES ('26.032-080', '3603     ', 'TV CRISTINA', 'VL MRO AGUDO                  ');
INSERT INTO cd_cep_br VALUES ('26.013-560', '3603     ', 'R CRISTOLINO', 'JD VIGA                       ');
INSERT INTO cd_cep_br VALUES ('21.670-600', '3605     ', 'PC EUGENIO LATOUR', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('22.720-040', '3605     ', 'R EUGENIO MADALENA', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('23.055-510', '3605     ', 'R EUGENIO NEUMANN', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.830-475', '3605     ', 'R EUGENIO PAIVA', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('21.830-476', '3605     ', 'TV EUGENIO PAIVA', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('23.026-075', '3605     ', 'R EUGENIO SIGAUD', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('20.740-140', '3605     ', 'R EULALIA', 'Q BOCAIUVA                    ');
INSERT INTO cd_cep_br VALUES ('21.361-180', '3605     ', 'TV EULINA', 'V LOBO                        ');
INSERT INTO cd_cep_br VALUES ('20.745-110', '3605     ', 'R EULINA RIBEIRO', 'E DENTRO                      ');
INSERT INTO cd_cep_br VALUES ('23.036-320', '3605     ', 'R EULINO NOGUEIRA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.036-310', '3605     ', 'TV EULINO NOGUEIRA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.710-020', '3605     ', 'R EUNAPIO DEIRO', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('22.763-330', '3605     ', 'TV EUNICE', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('23.530-092', '3605     ', 'BC EUNICE', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('22.795-350', '3605     ', 'R EUNICE GONDIN', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('20.920-477', '3605     ', 'BC EUNICE RODRIGUES (BARREIRA DO VASCO)', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('22.240-010', '3605     ', 'TV EURICLES DE MATOS', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('22.461-200', '3605     ', 'R EURICO CRUZ', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('21.832-040', '3605     ', 'R ESTRELA DO INDAIA', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('21.720-220', '3605     ', 'R ESTRELA DO NORTE', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('22.775-809', '3605     ', 'R ESTRELA DO NORTE', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.780-798', '3605     ', 'R ESTRELA DO SUL', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('22.753-430', '3605     ', 'R ESTRELA SOLITARIA', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('23.088-580', '3605     ', 'R ESTRELA VELHA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.251-021', '3605     ', 'R ESTRELA, DA- LADO IMPAR', 'R COMPRIDO                    ');
INSERT INTO cd_cep_br VALUES ('20.251-020', '3605     ', 'R ESTRELA, DA- LADO PAR', 'R COMPRIDO                    ');
INSERT INTO cd_cep_br VALUES ('21.665-330', '3605     ', 'R ESTRELAS, DAS', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('21.230-510', '3605     ', 'R ESTREMADURA', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('22.783-530', '3605     ', 'R ESTUDANTE MARIO ALEXANDRE', 'V PEQUENA                     ');
INSERT INTO cd_cep_br VALUES ('23.070-190', '3605     ', 'PC ESTUDANTES, DOS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.060-020', '3605     ', 'R ETELVINA', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('21.060-030', '3605     ', 'TV ETELVINA', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('23.530-091', '3605     ', 'BC ETELVINA', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.010-610', '3605     ', 'R ETELVINO ANTONIO DA SILVA(MORADA DO VALE)', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('21.940-500', '3605     ', 'R ETELVINO DOS SANTOS', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('22.765-553', '3605     ', 'R ETERNIDADE, DA', 'G AZUL                        ');
INSERT INTO cd_cep_br VALUES ('21.852-010', '3605     ', 'AV ETIOPIA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.711-020', '3605     ', 'R ETIOPIA', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('21.920-210', '3605     ', 'R ETNA', 'JD CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('20.766-600', '3605     ', 'R EUBANQUE', 'E RAINHA                      ');
INSERT INTO cd_cep_br VALUES ('23.013-680', '3605     ', 'R EUBER QUEIROZ JUNIOR', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('21.645-200', '3605     ', 'R EUCADIA', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('22.713-290', '3605     ', 'R EUCALIPTO', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('21.620-245', '3605     ', 'R EUCALIPTOS', 'PRQ ANCHIETA                  ');
INSERT INTO cd_cep_br VALUES ('23.097-760', '3605     ', 'CAM EUCALIPTOS, DOS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.790-661', '3605     ', 'TV EUCALIPTOS, DOS', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.743-314', '3605     ', 'R EUCALIPTOS, DOS(CAMPO DA AREIA 672)', 'PECHINCHA                     ');
INSERT INTO cd_cep_br VALUES ('21.635-190', '3605     ', 'R EUCLAIR LEMOS', 'PRQ ANCHIETA                  ');
INSERT INTO cd_cep_br VALUES ('21.745-130', '3605     ', 'R EUCLIDES', 'VL MILITAR                    ');
INSERT INTO cd_cep_br VALUES ('23.515-640', '3605     ', 'BC EUCLIDES', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.920-140', '3605     ', 'TV EUCLIDES', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('23.028-615', '3605     ', 'R EUCLIDES BRAGA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.095-740', '3605     ', 'R EUCLIDES CRISTIANO MOURA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.940-060', '3605     ', 'R EUCLIDES DA CUNHA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('22.031-100', '3605     ', 'R EUCLIDES DA ROCHA', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('22.261-070', '3605     ', 'R EUCLIDES DE FIGUEIREDO', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('20.030-100', '3605     ', 'PC ESTADOS UNIDOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.055-080', '3605     ', 'AV ESTADOS, DOS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.820-100', '3605     ', 'R ESTAMPADORES, DOS', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.715-440', '3605     ', 'R ESTANCIA', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('23.032-300', '3605     ', 'R ESTANISLAU TRAPLE', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.560-820', '3605     ', 'R ESTAUROLITA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.035-620', '3605     ', 'R ESTELA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('22.460-220', '3605     ', 'R ESTELA', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('20.521-400', '3605     ', 'R ESTELA', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('20.521-410', '3605     ', 'TV ESTELA', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('23.094-330', '3605     ', 'R DECIO PEREIRA', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('22.041-040', '3605     ', 'R DECIO VILARES', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('26.272-300', '3603     ', 'R IZAU MOURA', 'JD N ERA                      ');
INSERT INTO cd_cep_br VALUES ('26.032-180', '3603     ', 'R JABAQUARA', 'BOA VISTA                     ');
INSERT INTO cd_cep_br VALUES ('26.275-500', '3603     ', 'R JABOATAO', 'JD PERNAMBUCO                 ');
INSERT INTO cd_cep_br VALUES ('26.040-370', '3603     ', 'R JABURU', 'AMBAI                         ');
INSERT INTO cd_cep_br VALUES ('26.065-350', '3603     ', 'EST JACARANDA', 'B GUANDU                      ');
INSERT INTO cd_cep_br VALUES ('26.030-050', '3603     ', 'R IPANEMA', 'OLIVEIRA                      ');
INSERT INTO cd_cep_br VALUES ('26.232-170', '3603     ', 'R IPANEMA', 'VL HUMAITA                    ');
INSERT INTO cd_cep_br VALUES ('26.041-000', '3603     ', 'R IPE', 'PRQ FLORA                     ');
INSERT INTO cd_cep_br VALUES ('26.065-540', '3603     ', 'EST IPE', 'PRQ G LUZ                     ');
INSERT INTO cd_cep_br VALUES ('26.040-105', '3603     ', 'AL IPE', 'PRQ FLORA                     ');
INSERT INTO cd_cep_br VALUES ('23.535-100', '3605     ', 'R ESTILAC LEAL', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('26.063-130', '3603     ', 'EST CONCEICAO', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.064-170', '3603     ', 'R CONCEICAO', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.280-540', '3603     ', 'BC CONCEICAO', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.225-520', '3603     ', 'R CONCEICAO', 'P JUSCELINO                   ');
INSERT INTO cd_cep_br VALUES ('26.065-200', '3603     ', 'R CONCEICAO', 'TINGUA                        ');
INSERT INTO cd_cep_br VALUES ('26.012-420', '3603     ', 'R CONCEICAO', 'VL S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('26.041-005', '3603     ', 'R CONCEICAO', 'PDA AMARAL                    ');
INSERT INTO cd_cep_br VALUES ('26.061-175', '3603     ', 'R CONCEICAO', 'P ROLOU                       ');
INSERT INTO cd_cep_br VALUES ('26.040-410', '3603     ', 'R CONCEICAO DE MACABU', 'SACOPA                        ');
INSERT INTO cd_cep_br VALUES ('26.032-030', '3603     ', 'R CONCEICAO DIAS', 'B KELNER                      ');
INSERT INTO cd_cep_br VALUES ('26.063-100', '3603     ', 'R CONDE D EU', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.041-370', '3603     ', 'R CONDE DE IRAJA', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('26.060-100', '3603     ', 'R CONDE PEREIRA CARNEIRO', 'VL FLUMINENSE                 ');
INSERT INTO cd_cep_br VALUES ('26.013-330', '3603     ', 'R CONQUISTA', 'JD VIGA                       ');
INSERT INTO cd_cep_br VALUES ('26.040-135', '3603     ', 'R CONQUISTA', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('26.235-440', '3603     ', 'R CONRADO', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.065-100', '3603     ', 'R CONRADO NIEMEYER', 'RCR P MARAMBAIA               ');
INSERT INTO cd_cep_br VALUES ('26.262-110', '3603     ', 'R CHINA', 'VL MARPIZA                    ');
INSERT INTO cd_cep_br VALUES ('26.035-040', '3603     ', 'R CHIQUE', 'CHIQUE                        ');
INSERT INTO cd_cep_br VALUES ('26.040-730', '3603     ', 'R CHOPIN', 'PRQ FLORA                     ');
INSERT INTO cd_cep_br VALUES ('26.040-330', '3603     ', 'R CHUI', 'AMBAI                         ');
INSERT INTO cd_cep_br VALUES ('26.050-660', '3603     ', 'R CHUI', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('26.020-070', '3603     ', 'R CID BERCOT', 'POSSE                         ');
INSERT INTO cd_cep_br VALUES ('26.053-180', '3603     ', 'R CINCO', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('26.043-150', '3603     ', 'R CINCO', 'AUTODROMO                     ');
INSERT INTO cd_cep_br VALUES ('26.060-005', '3603     ', 'TV CINCO', 'M COUTO                       ');
INSERT INTO cd_cep_br VALUES ('26.215-050', '3603     ', 'R CINCO DE OUTUBRO', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('26.262-071', '3603     ', 'R CINTIA', 'JD CANAAN                     ');
INSERT INTO cd_cep_br VALUES ('26.064-150', '3603     ', 'R CINTRA', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.286-070', '3603     ', 'R CIPRIANO DA SILVEIRA', 'PRQ RES GUADALAJARA           ');
INSERT INTO cd_cep_br VALUES ('26.051-540', '3603     ', 'R CRISTOVAO', 'B AMAPA                       ');
INSERT INTO cd_cep_br VALUES ('26.064-200', '3603     ', 'R CRISTOVAO COLOMBO', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.272-050', '3603     ', 'R CRISTOVAO DE MELO', 'JD N ERA                      ');
INSERT INTO cd_cep_br VALUES ('26.281-050', '3603     ', 'R CRISTOVAO DE MELO', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.250-230', '3603     ', 'R CRISTOVAO MANUEL DA COSTA', 'P JUSCELINO                   ');
INSERT INTO cd_cep_br VALUES ('26.270-220', '3603     ', 'R CROVELINA MOTA GUEDES', 'RCR ITAPOA                    ');
INSERT INTO cd_cep_br VALUES ('26.064-210', '3603     ', 'AV CRUZ DAS ALMAS', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.062-650', '3603     ', 'R CRUZ DAS ALMAS', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.022-281', '3603     ', 'R CRUZ E SOUSA', 'FAZ POSSE                     ');
INSERT INTO cd_cep_br VALUES ('26.220-510', '3603     ', 'R CRUZEIRO DO SUL', 'PTE BRANCA                    ');
INSERT INTO cd_cep_br VALUES ('26.064-220', '3603     ', 'R CUBA', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.013-200', '3603     ', 'R CUBA', 'METROPOLE                     ');
INSERT INTO cd_cep_br VALUES ('26.062-520', '3603     ', 'R CUIABA', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.251-270', '3603     ', 'R CUIABA', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.250-680', '3603     ', 'R CONSELHEIRO ADERBAL LOUZADA RODRIGUES', 'P JUSCELINO                   ');
INSERT INTO cd_cep_br VALUES ('26.022-350', '3603     ', 'R CONSELHEIRO GALVAO', 'D IRMAOS                      ');
INSERT INTO cd_cep_br VALUES ('26.281-480', '3603     ', 'R CONSELHEIRO JORGINO', 'JD IGUACU                     ');
INSERT INTO cd_cep_br VALUES ('26.035-050', '3603     ', 'R CONSELHEIRO PAULINO', 'SIT N ORIENTE                 ');
INSERT INTO cd_cep_br VALUES ('26.062-250', '3603     ', 'R CONSOLACAO', 'QTA PIEDADE                   ');
INSERT INTO cd_cep_br VALUES ('26.022-670', '3603     ', 'R CONSTITUICAO', 'VL ABOLICAO                   ');
INSERT INTO cd_cep_br VALUES ('26.255-360', '3603     ', 'R CONSUELO CID', 'ALVAREZ                       ');
INSERT INTO cd_cep_br VALUES ('26.286-100', '3603     ', 'R CONSULES', 'S EUGENIA                     ');
INSERT INTO cd_cep_br VALUES ('26.022-760', '3603     ', 'R CONTABILISTAS, DOS', 'FAZ POSSE                     ');
INSERT INTO cd_cep_br VALUES ('26.260-430', '3603     ', 'EST CONTENDA', 'CJ RES REDENCAO               ');
INSERT INTO cd_cep_br VALUES ('26.062-110', '3603     ', 'R CONTORNO', 'JD NATAL                      ');
INSERT INTO cd_cep_br VALUES ('26.065-021', '3603     ', 'EST CONTORNO', 'VL CAVA                       ');
INSERT INTO cd_cep_br VALUES ('26.060-400', '3603     ', 'R COPACABANA', 'FIGUEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('26.065-320', '3603     ', 'EST COQUEIRO', 'B GUANDU                      ');
INSERT INTO cd_cep_br VALUES ('26.282-140', '3603     ', 'R COQUEIRO', 'VL PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('26.062-020', '3603     ', 'EST COQUEIRO, DO', 'B GUANDU                      ');
INSERT INTO cd_cep_br VALUES ('26.065-330', '3603     ', 'AL COQUEIROS', 'B GUANDU                      ');
INSERT INTO cd_cep_br VALUES ('26.041-410', '3603     ', 'R COQUEIROS, DOS', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('26.043-240', '3603     ', 'R CORCEL', 'AUTODROMO                     ');
INSERT INTO cd_cep_br VALUES ('26.240-150', '3603     ', 'R CORDURA', 'E PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('26.220-490', '3603     ', 'R CORINA COSTA SOARES', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('26.265-050', '3603     ', 'R CORINTINHA', 'JD JASMIM                     ');
INSERT INTO cd_cep_br VALUES ('26.052-050', '3603     ', 'R CORONEL ALBERTO DE MELO', 'VL CAVA                       ');
INSERT INTO cd_cep_br VALUES ('26.051-560', '3603     ', 'R CORONEL ALBERTO MELO', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('26.255-150', '3603     ', 'R CORONEL ALFREDO SOARES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.285-160', '3603     ', 'R CORONEL ALVARENGA CINTRA', 'POSSE                         ');
INSERT INTO cd_cep_br VALUES ('26.246-001', '3603     ', 'R CORONEL AZEVEDO JUNIOR', 'F POLVORA                     ');
INSERT INTO cd_cep_br VALUES ('26.250-020', '3603     ', 'R CORONEL BERNARDINO DE MELO- ATE 1685 LADO IMPA', 'P JUSCELINO                   ');
INSERT INTO cd_cep_br VALUES ('26.255-140', '3603     ', 'R CORONEL BERNARDINO DE MELO- DE 1687 A 3939 LAD', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.262-070', '3603     ', 'R CORONEL BERNARDINO DE MELO- DE 3941 AO FIM LAD', 'LUZ                           ');
INSERT INTO cd_cep_br VALUES ('26.210-200', '3603     ', 'R CORONEL CARLOS MATOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.280-001', '3603     ', 'R CORONEL FLORIANO PEIXOTO BARROS', 'JD IGUACU                     ');
INSERT INTO cd_cep_br VALUES ('26.246-430', '3603     ', 'R CORONEL FRANCA LEITE', 'F POLVORA                     ');
INSERT INTO cd_cep_br VALUES ('26.051-300', '3603     ', 'R CORONEL FRANCA SOARES', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('26.220-030', '3603     ', 'R CORONEL FRANCISCO SOARES- ATE 548/605', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.216-030', '3603     ', 'R CORONEL FRANCISCO SOARES- DE 550/607 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.051-065', '3603     ', 'R CORONEL LOPES DE CASTRO', 'FIGUEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('26.040-441', '3603     ', 'R CORONEL NILO TEODORO', 'BELA VISTA                    ');
INSERT INTO cd_cep_br VALUES ('26.225-310', '3603     ', 'R COELHO NETO', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('26.064-160', '3603     ', 'R COIMBRA', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.032-160', '3603     ', 'R COIMBRA', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.051-200', '3603     ', 'R COLEIRO', 'VL IGUACUANA                  ');
INSERT INTO cd_cep_br VALUES ('26.051-190', '3603     ', 'R COLIBRI', 'VL IGUACUANA                  ');
INSERT INTO cd_cep_br VALUES ('26.062-680', '3603     ', 'R COLOMBIA', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.013-195', '3603     ', 'R COLOMBIA', 'METROPOLE                     ');
INSERT INTO cd_cep_br VALUES ('26.277-090', '3603     ', 'TV COLONIA', 'S F XAVIER                    ');
INSERT INTO cd_cep_br VALUES ('21.531-730', '3605     ', 'R PRINCIPAL', 'ACARI                         ');
INSERT INTO cd_cep_br VALUES ('20.961-560', '3605     ', 'R PRINCIPAL', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('23.095-690', '3605     ', 'R MAJOR JOSE TINOCO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.615-195', '3605     ', 'R MAJOR LACERDA', 'VL MILITAR                    ');
INSERT INTO cd_cep_br VALUES ('21.616-120', '3605     ', 'R MAJOR MARTINEZ', 'DEODORO                       ');
INSERT INTO cd_cep_br VALUES ('20.770-180', '3605     ', 'R MAJOR MASCARENHAS', 'T SANTOS                      ');
INSERT INTO cd_cep_br VALUES ('20.770-008', '3605     ', 'TV MAJOR MASCARENHAS', 'T SANTOS                      ');
INSERT INTO cd_cep_br VALUES ('21.220-570', '3605     ', 'R MAJOR MEDEIROS', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('23.045-775', '3605     ', 'R MAJOR NETO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.825-440', '3605     ', 'R MAJOR OSCAR COSTA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.615-160', '3605     ', 'R MAJOR PADRON', 'VL MILITAR                    ');
INSERT INTO cd_cep_br VALUES ('21.735-100', '3605     ', 'R MAJOR PARENTES', 'M BASTOS                      ');
INSERT INTO cd_cep_br VALUES ('23.016-230', '3605     ', 'R MURILO MENDES', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.016-460', '3605     ', 'R MURIQUI', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.020-835', '3605     ', 'PR INFERNO, DO', 'GRUMARI                       ');
INSERT INTO cd_cep_br VALUES ('21.921-020', '3605     ', 'R ILHABELA', 'COCOTA                        ');
INSERT INTO cd_cep_br VALUES ('23.050-410', '3605     ', 'R ILHEUS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.321-080', '3605     ', 'R ILICINIA', 'PC SECA                       ');
INSERT INTO cd_cep_br VALUES ('21.221-220', '3605     ', 'R ILIRIA', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('22.772-040', '3605     ', 'TV ILIRICO', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('23.055-590', '3605     ', 'R ILTON MOTA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.961-120', '3605     ', 'PC IMACULADA CONCEICAO', 'E NOVO                        ');
INSERT INTO cd_cep_br VALUES ('21.830-020', '3605     ', 'R IMARUI', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.770-330', '3605     ', 'R IMBARIE', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.515-380', '3605     ', 'R IMBAUBA', 'C BARROS                      ');
INSERT INTO cd_cep_br VALUES ('21.511-400', '3605     ', 'R IMBE', 'C NETO                        ');
INSERT INTO cd_cep_br VALUES ('21.220-210', '3605     ', 'R IMBIACA', 'VL KOSMOS                     ');
INSERT INTO cd_cep_br VALUES ('21.330-490', '3605     ', 'PC IMBITUBA', 'VL VALQUEIRE                  ');
INSERT INTO cd_cep_br VALUES ('21.510-560', '3605     ', 'R IMBOACU', 'C NETO                        ');
INSERT INTO cd_cep_br VALUES ('20.396-070', '3605     ', 'PR IMBUCA, DA', 'PAQUETA                       ');
INSERT INTO cd_cep_br VALUES ('22.730-100', '3605     ', 'R IMBUI', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('21.370-410', '3605     ', 'R IMBURANA', 'CAVALCANTI                    ');
INSERT INTO cd_cep_br VALUES ('21.370-430', '3605     ', 'R IMERI', 'CAVALCANTI                    ');
INSERT INTO cd_cep_br VALUES ('23.052-470', '3605     ', 'PC IMIGRANTE, DO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.531-210', '3605     ', 'EST IMPERADOR, DO', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('21.721-320', '3605     ', 'TV IMPERADOR, DO', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.715-070', '3605     ', 'R IMPERADOR, DO- ATE 352/379', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.715-071', '3605     ', 'R IMPERADOR, DO- DE 354/381 AO FIM', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('23.515-210', '3605     ', 'BC IMPERATRIZ', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.060-030', '3605     ', 'R IMPERATRIZ LEOPOLDINA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('21.735-300', '3605     ', 'R IMPERATRIZ, DA- ATE 151/152', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.710-320', '3605     ', 'R IMPERATRIZ, DA- DE 153/154 AO FIM', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.735-160', '3605     ', 'TV IMPERIAL', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.710-565', '3605     ', 'VL IMPERIAL', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('23.555-023', '3605     ', 'TV IMPERIO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.031-220', '3605     ', 'R MOZOLANDIA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.215-120', '3605     ', 'R MUANA', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('21.921-430', '3605     ', 'R MUAPIRE', 'JD CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('21.515-700', '3605     ', 'R MUCAMBU', 'C BARROS                      ');
INSERT INTO cd_cep_br VALUES ('22.240-160', '3605     ', 'PC MUCIO LEAO', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('23.088-490', '3605     ', 'R MUCIO PEREIRA DA SILVA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.381-330', '3605     ', 'R MUCIO TEIXEIRA', 'CAVALCANTI                    ');
INSERT INTO cd_cep_br VALUES ('20.531-180', '3605     ', 'R MUCU', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('21.830-530', '3605     ', 'R MUCUGE', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('22.785-150', '3605     ', 'EST MUCUIBA', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('21.720-260', '3605     ', 'R MUCURANA', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('20.750-270', '3605     ', 'R MUCURI', 'PILARES                       ');
INSERT INTO cd_cep_br VALUES ('23.062-430', '3605     ', 'R MUCURICI', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('21.832-150', '3605     ', 'R MUCURIPE', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('21.921-680', '3605     ', 'R MUIATUCA', 'JD CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('20.766-090', '3605     ', 'PC MUIRAQUITA', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('22.760-170', '3605     ', 'R MULLER DE CARVALHO', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('23.093-340', '3605     ', 'R MULUNGU', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('21.250-650', '3605     ', 'R MUNDAU', 'PDA LUCAS                     ');
INSERT INTO cd_cep_br VALUES ('20.943-420', '3605     ', 'TV MUNDICO', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('22.251-020', '3605     ', 'R MUNDO NOVO', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('22.770-380', '3605     ', 'TV MUNDO NOVO', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('21.862-280', '3605     ', 'R MUNHOZ', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.535-093', '3605     ', 'R MUNICIPAL', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.921-810', '3605     ', 'R MUNICIPAL', 'DENDE                         ');
INSERT INTO cd_cep_br VALUES ('21.922-240', '3605     ', 'TV MUNICIPAL', 'TAUA                          ');
INSERT INTO cd_cep_br VALUES ('21.220-460', '3605     ', 'R MUNIZ ACQUARONE', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('22.251-090', '3605     ', 'R MUNIZ BARRETO', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('21.921-210', '3605     ', 'PC MUPANA', 'JD CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('21.220-320', '3605     ', 'R MUPIA', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('22.765-167', '3605     ', 'PC MORRO DA SILVEIRA', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('22.715-420', '3605     ', 'R MORRO DA TAQUARA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.930-440', '3605     ', 'R MORRO DAS FLORAS', 'CACUIA                        ');
INSERT INTO cd_cep_br VALUES ('22.760-200', '3605     ', 'R MORRO DO AMORIM', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('23.575-000', '3605     ', 'EST MORRO DO AR, DO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.665-150', '3605     ', 'CAM MORRO DO CAMBOATA, DO', 'DEODORO                       ');
INSERT INTO cd_cep_br VALUES ('23.530-462', '3605     ', 'R MORRO DO IPIRANGA', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.930-126', '3605     ', 'R MORRO DO OURO', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('23.026-450', '3605     ', 'R MORRO DO PILAR', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('22.760-190', '3605     ', 'R MORRO DO PINHEIRO', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('22.735-050', '3605     ', 'CAM MORRO DO VALDEMAR', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('20.080-080', '3605     ', 'LD MORRO DO VALONGO', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('22.730-130', '3605     ', 'R MORRO DO VALQUEIRE', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.760-220', '3605     ', 'R MORRO DOIS IRMAOS', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('23.017-470', '3605     ', 'CAM MORRO DOS CABOCLOS, DO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.081-125', '3605     ', 'R MORRO GRANDE', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.715-130', '3605     ', 'R MORRO TARDINI', 'E NOVO                        ');
INSERT INTO cd_cep_br VALUES ('21.070-380', '3605     ', 'CAM MORRO, DO', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('23.036-520', '3605     ', 'CAM MORRO, DO(CANTAGALO)', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.361-110', '3605     ', 'R MORSE', 'V LOBO                        ');
INSERT INTO cd_cep_br VALUES ('20.220-520', '3605     ', 'R MORTONA, DA', 'GAMBOA                        ');
INSERT INTO cd_cep_br VALUES ('22.775-500', '3605     ', 'R MORUMBALA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.770-340', '3605     ', 'R MORUMBI', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('20.021-270', '3605     ', 'TV MOSQUEIRA, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.775-110', '3605     ', 'R MOSSORO', 'MEIER                         ');
INSERT INTO cd_cep_br VALUES ('23.026-240', '3605     ', 'TV MOTA FERREIRA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.741-250', '3605     ', 'R MOTA MAIA', 'JD SULACAP                    ');
INSERT INTO cd_cep_br VALUES ('20.270-140', '3605     ', 'BC MOTA, DO', 'PC BANDEIRA                   ');
INSERT INTO cd_cep_br VALUES ('23.055-380', '3605     ', 'R MOTOCICLISTAS, DOS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.645-420', '3605     ', 'R MOTORISTA LUIS ABREU', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('23.028-713', '3605     ', 'R MOTORISTA MANUEL DUARTE', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.590-100', '3605     ', 'R MOTORISTA, DOS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.760-655', '3605     ', 'R MOURA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('22.231-200', '3605     ', 'R MOURA BRASIL', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('20.520-060', '3605     ', 'R MOURA BRITO', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('21.630-260', '3605     ', 'R MOURA ROLIM', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('22.783-060', '3605     ', 'CAM MOURA, DO', 'V PEQUENA                     ');
INSERT INTO cd_cep_br VALUES ('20.930-470', '3605     ', 'R MOURAO DO VALE', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('23.530-720', '3605     ', 'TV MAGINO', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.920-455', '3605     ', 'AV MAGISTERIO, DO', 'PORTUGUESA                    ');
INSERT INTO cd_cep_br VALUES ('21.842-420', '3605     ', 'R MAGISTRADO, DO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('26.060-015', '3603     ', 'R GRAMA, DA', 'GRAMA                         ');
INSERT INTO cd_cep_br VALUES ('26.210-320', '3603     ', 'TV GRANADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.225-260', '3603     ', 'R GRASSANI', 'ESSOLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('26.062-740', '3603     ', 'EST GRAUNA', 'B GUANDU                      ');
INSERT INTO cd_cep_br VALUES ('26.062-050', '3603     ', 'EST GRAUNA', 'C JD MONTEVIDEU               ');
INSERT INTO cd_cep_br VALUES ('26.050-800', '3603     ', 'R GRAUNA', 'VL IGUACUANA                  ');
INSERT INTO cd_cep_br VALUES ('26.061-200', '3603     ', 'R GRAZIELA', 'M COUTO                       ');
INSERT INTO cd_cep_br VALUES ('26.015-120', '3603     ', 'R GRAZIELA', 'PRQ E PEQUENO                 ');
INSERT INTO cd_cep_br VALUES ('26.010-250', '3603     ', 'R GRIJO', 'VL S NETO                     ');
INSERT INTO cd_cep_br VALUES ('26.271-290', '3603     ', 'R GRISELDA DE AZEVEDO NASCIMENTO', 'PRQ S V PAULO                 ');
INSERT INTO cd_cep_br VALUES ('23.020-060', '3605     ', 'CAM MORGADO, DO', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.020-050', '3605     ', 'EST MORGADO, DO- ATE 895/896', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('22.251-040', '3605     ', 'R MARQUES DE OLINDA', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('21.031-710', '3605     ', 'R MARQUES DE OLIVEIRA', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('21.031-740', '3605     ', 'TV MARQUES DE OLIVEIRA', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('22.230-030', '3605     ', 'R MARQUES DE PARANA', 'FLAMENGO                      ');
INSERT INTO cd_cep_br VALUES ('22.231-100', '3605     ', 'R MARQUES DE PINEDO', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('20.230-240', '3605     ', 'R MARQUES DE POMBAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('21.235-120', '3605     ', 'R MARQUES DE QUELUZ', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('21.331-110', '3605     ', 'R MARQUES DE SA', 'B RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('22.460-290', '3605     ', 'R MARQUES DE SABARA', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('22.451-041', '3605     ', 'R MARQUES DE SAO VICENTE- LADO IMPAR', 'GAVEA                         ');
INSERT INTO cd_cep_br VALUES ('22.451-040', '3605     ', 'R MARQUES DE SAO VICENTE- LADO PAR', 'GAVEA                         ');
INSERT INTO cd_cep_br VALUES ('20.220-005', '3605     ', 'R MARQUES DE SAPUCAI- ATE 130/141', 'S CRISTO                      ');
INSERT INTO cd_cep_br VALUES ('20.210-070', '3605     ', 'R MARQUES DE SAPUCAI- DE 132/143 AO FIM', 'S CRISTO                      ');
INSERT INTO cd_cep_br VALUES ('20.940-080', '3605     ', 'PC MARIO NAZARE', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('22.750-055', '3605     ', 'R MARIO OLINTO', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('22.261-020', '3605     ', 'R MARIO PEDERNEIRAS', 'HUMAITA                       ');
INSERT INTO cd_cep_br VALUES ('23.042-560', '3605     ', 'AV MARIO PEDROSA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.040-435', '3605     ', 'R MARIO PEDROSO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.535-270', '3605     ', 'R MARIO PENA', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('21.853-420', '3605     ', 'R MARIO PENAFORTE', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.250-140', '3605     ', 'R MARIO PERDIGAO COELHO', 'CORDOVIL                      ');
INSERT INTO cd_cep_br VALUES ('21.321-035', '3605     ', 'BC MARIO PEREIRA', 'PC SECA                       ');
INSERT INTO cd_cep_br VALUES ('22.713-583', '3605     ', 'R MARIO PINOTE', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('20.720-320', '3605     ', 'R MARIO PIRAGIBE', 'L VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('26.042-640', '3603     ', 'TV ISAURINHA DA CONCEICAO', 'JD MARILICE                   ');
INSERT INTO cd_cep_br VALUES ('26.225-110', '3603     ', 'R ISIDORO', 'P JUSCELINO                   ');
INSERT INTO cd_cep_br VALUES ('26.271-120', '3603     ', 'R ISIDRA SAMPAIO', 'PRQ S V PAULO                 ');
INSERT INTO cd_cep_br VALUES ('26.040-270', '3603     ', 'R ISIDRO MACHADO', 'BELA VISTA                    ');
INSERT INTO cd_cep_br VALUES ('26.062-080', '3603     ', 'CAM IGUACU', 'VL CAVA                       ');
INSERT INTO cd_cep_br VALUES ('26.065-610', '3603     ', 'EST IGUACU', 'N LUZ                         ');
INSERT INTO cd_cep_br VALUES ('26.023-310', '3603     ', 'EST IGUACU', 'VL S TEODORO                  ');
INSERT INTO cd_cep_br VALUES ('26.013-410', '3603     ', 'R IGUAPE', 'JD VIGA                       ');
INSERT INTO cd_cep_br VALUES ('26.262-210', '3603     ', 'R ILHEUS', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.050-050', '3603     ', 'R ILMA TEIXEIRA', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('26.013-510', '3603     ', 'R IMPERADOR', 'JD VIGA                       ');
INSERT INTO cd_cep_br VALUES ('26.041-070', '3603     ', 'R IMPERADOR', 'PRQ FLORA                     ');
INSERT INTO cd_cep_br VALUES ('26.064-440', '3603     ', 'R IMPERATRIZ LEOPOLDINA', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.010-075', '3603     ', 'AV IMPERIAL', 'A ARAUJO                      ');
INSERT INTO cd_cep_br VALUES ('26.022-250', '3603     ', 'R IMPERIO', 'D IRMAOS                      ');
INSERT INTO cd_cep_br VALUES ('26.040-650', '3603     ', 'R IMPERIO', 'PRQ FLORA                     ');
INSERT INTO cd_cep_br VALUES ('26.245-330', '3603     ', 'R IMPIRICO', 'E PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('26.015-130', '3603     ', 'R INA', 'PRQ E PEQUENO                 ');
INSERT INTO cd_cep_br VALUES ('26.012-250', '3603     ', 'R INA DE FREITAS', 'PRQ E PEQUENO                 ');
INSERT INTO cd_cep_br VALUES ('26.042-330', '3603     ', 'R INA GAMA', 'AUTODROMO                     ');
INSERT INTO cd_cep_br VALUES ('26.247-160', '3603     ', 'R INACIO SERRA', 'F POLVORA                     ');
INSERT INTO cd_cep_br VALUES ('26.250-260', '3603     ', 'R INAJA', 'P JUSCELINO                   ');
INSERT INTO cd_cep_br VALUES ('26.021-160', '3603     ', 'R INAMBA', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('26.231-420', '3603     ', 'R INAR FIGUEIREDO', 'R SOBRINHO                    ');
INSERT INTO cd_cep_br VALUES ('26.250-090', '3603     ', 'R INCLINADA', 'BELMONTE                      ');
INSERT INTO cd_cep_br VALUES ('26.033-690', '3603     ', 'R INCONFIDENTES', 'PRQ FLORA                     ');
INSERT INTO cd_cep_br VALUES ('26.063-620', '3603     ', 'R INDIOS', 'N LUZ                         ');
INSERT INTO cd_cep_br VALUES ('26.020-245', '3603     ', 'R INDUSTRIAL', 'JD POSSE                      ');
INSERT INTO cd_cep_br VALUES ('26.010-040', '3603     ', 'R INES', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('26.041-100', '3603     ', 'R INFANTES', 'PRQ FLORA                     ');
INSERT INTO cd_cep_br VALUES ('26.216-160', '3603     ', 'TV INFANTIL', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('26.023-140', '3603     ', 'R INGA', 'VL CAMARI                     ');
INSERT INTO cd_cep_br VALUES ('26.250-410', '3603     ', 'R INGLES', 'P JUSCELINO                   ');
INSERT INTO cd_cep_br VALUES ('26.250-411', '3603     ', 'R INGLES', 'K-11                          ');
INSERT INTO cd_cep_br VALUES ('26.262-220', '3603     ', 'R INOCENCIA', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('26.272-160', '3603     ', 'R INOCENCIO FERREIRA', 'JD N ERA                      ');
INSERT INTO cd_cep_br VALUES ('26.020-210', '3603     ', 'R INTERNA', 'JD POSSE                      ');
INSERT INTO cd_cep_br VALUES ('26.020-760', '3603     ', 'R INVERNO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('26.051-500', '3603     ', 'R IOLANDA', 'PRQ P ISABEL                  ');
INSERT INTO cd_cep_br VALUES ('26.270-400', '3603     ', 'R IOLANDA', 'IOLANDA                       ');
INSERT INTO cd_cep_br VALUES ('26.216-070', '3603     ', 'R IONE TORRES IENES', 'METROPOLE                     ');
INSERT INTO cd_cep_br VALUES ('26.021-530', '3603     ', 'R IPAMERI', 'N AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('26.011-060', '3603     ', 'R HERMINIA SOARES', 'PRQ ULISSES                   ');
INSERT INTO cd_cep_br VALUES ('26.247-071', '3603     ', 'R HERON DOMINGUES', 'E PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('26.225-780', '3603     ', 'R HIGINO DE OLIVEIRA', 'JD NACIONAL                   ');
INSERT INTO cd_cep_br VALUES ('26.280-610', '3603     ', 'TV HILDA', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.053-055', '3603     ', 'R HILDA', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('26.052-820', '3603     ', 'R HILDA DE CARVALHO', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('26.011-280', '3603     ', 'R HILDA FRANCO', 'PRQ E PEQUENO                 ');
INSERT INTO cd_cep_br VALUES ('26.235-390', '3603     ', 'R HIPOLITO', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.022-815', '3603     ', 'R HISTORIADORES', 'FAZ POSSE                     ');
INSERT INTO cd_cep_br VALUES ('26.064-410', '3603     ', 'R HOMERO CUNHA', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.040-590', '3603     ', 'R HOMERO ESTEVES', 'VL P ROCHA                    ');
INSERT INTO cd_cep_br VALUES ('26.064-420', '3603     ', 'R HONDURAS', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.215-450', '3603     ', 'R HONDURAS', 'METROPOLE                     ');
INSERT INTO cd_cep_br VALUES ('26.221-160', '3603     ', 'R HONORIO PIMENTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.281-250', '3603     ', 'R HONORIO PIMENTA', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.245-370', '3603     ', 'R HORACIO LEMOS', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('26.051-440', '3603     ', 'R HORTENCIAS, DAS', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('26.226-060', '3603     ', 'R HUGO', 'P JUSCELINO                   ');
INSERT INTO cd_cep_br VALUES ('26.276-590', '3603     ', 'R HUGO LINS', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.265-140', '3603     ', 'R HUGUETTE', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('26.064-430', '3603     ', 'R HUMAITA', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.285-630', '3603     ', 'R HUMBERTO ASSUNCAO', 'S EUFENIA                     ');
INSERT INTO cd_cep_br VALUES ('26.255-550', '3603     ', 'R HUMBERTO DE CAMPOS', 'LUZ                           ');
INSERT INTO cd_cep_br VALUES ('26.260-580', '3603     ', 'R HUMBERTO DE MACEDO', 'CJ RES REDENCAO               ');
INSERT INTO cd_cep_br VALUES ('26.041-175', '3603     ', 'R I', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('26.221-050', '3603     ', 'R IANA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.065-290', '3603     ', 'R IARA', 'JD NAZARE                     ');
INSERT INTO cd_cep_br VALUES ('26.033-180', '3603     ', 'R IBITU', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('23.080-320', '3605     ', 'R RIO BONITO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.090-000', '3605     ', 'AV RIO BRANCO- ATE 020 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.090-003', '3605     ', 'AV RIO BRANCO- ATE 045 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.041-045', '3603     ', 'R EDITH A. DOS SANTOS', 'PDA AMARAL                    ');
INSERT INTO cd_cep_br VALUES ('26.033-050', '3603     ', 'R EDMUNDO BITENCOURT', 'CHIQUE                        ');
INSERT INTO cd_cep_br VALUES ('26.043-080', '3603     ', 'R EDMUNDO FRANCISCO DA SILVA', 'MARCO II                      ');
INSERT INTO cd_cep_br VALUES ('26.013-240', '3603     ', 'TV EDMUNDO LOPES', 'CAROLINA                      ');
INSERT INTO cd_cep_br VALUES ('26.060-250', '3603     ', 'R EDMUNDO MARQUES', 'FIGUEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('26.030-430', '3603     ', 'R EDNA', 'VL T MAIO                     ');
INSERT INTO cd_cep_br VALUES ('26.042-430', '3603     ', 'R EDNA MEDEIROS', 'JD MARILICE                   ');
INSERT INTO cd_cep_br VALUES ('26.030-400', '3603     ', 'R EDONA BENEDITA', 'POSSE                         ');
INSERT INTO cd_cep_br VALUES ('26.260-280', '3603     ', 'R EDSON', 'LUZ                           ');
INSERT INTO cd_cep_br VALUES ('22.460-300', '3605     ', 'R MODESTO BROCOS', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('22.470-070', '3605     ', 'R MAJOR RUBENS VAZ', 'GAVEA                         ');
INSERT INTO cd_cep_br VALUES ('20.221-110', '3605     ', 'R MAJOR SAIAO', 'GAMBOA                        ');
INSERT INTO cd_cep_br VALUES ('23.530-480', '3605     ', 'R MAJOR SOLEDADE NEVES', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.082-220', '3605     ', 'R MAJOR SOLON RIBEIRO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.511-160', '3605     ', 'R MAJOR SOUSA MENDES', 'H GURGEL                      ');
INSERT INTO cd_cep_br VALUES ('20.911-160', '3605     ', 'R MAJOR SUCKOW', 'ROCHA                         ');
INSERT INTO cd_cep_br VALUES ('22.450-270', '3605     ', 'R MAJOR TOJA MARTINEZ FILHO', 'VIDIGAL                       ');
INSERT INTO cd_cep_br VALUES ('20.081-200', '3605     ', 'PC MAJOR VALO', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('23.045-405', '3605     ', 'PC MAJOR VIEIRA DE MELO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.221-010', '3605     ', 'R MAJOR VITOR HUGO', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('21.615-150', '3605     ', 'R MAJOR XEXEU', 'VL MILITAR                    ');
INSERT INTO cd_cep_br VALUES ('23.093-060', '3605     ', 'R MAJOR-BRIGADEIRO LYSIAS RODRIGUES', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('23.045-376', '3605     ', 'R MAJORLANDIA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.520-535', '3605     ', 'R MAJURI', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.094-440', '3605     ', 'R MAL, DO', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('23.587-026', '3605     ', 'R MALABAR', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.092-010', '3605     ', 'R MAGNESITA', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('21.370-020', '3605     ', 'PC MAGNO', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('23.530-590', '3605     ', 'TV MAGNO', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.911-420', '3605     ', 'TV MAGNO MARTINI', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('21.911-430', '3605     ', 'R MAGNO MARTINS', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('20.535-290', '3605     ', 'R MAGNOLIA', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('23.090-090', '3605     ', 'R MAGNOLIAS, DAS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.715-100', '3605     ', 'R MAGOARI', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('22.772-540', '3605     ', 'TV MAGOS', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('20.031-100', '3605     ', 'PC MAHATMA GANDHI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('21.745-615', '3605     ', 'BC MAIA', 'M BASTOS                      ');
INSERT INTO cd_cep_br VALUES ('26.013-730', '3603     ', 'R DONA VITALINA- ATE 485/486', 'VL OLORUM                     ');
INSERT INTO cd_cep_br VALUES ('26.065-510', '3603     ', 'R DONA WILMA', 'C JD MONTEVIDEU               ');
INSERT INTO cd_cep_br VALUES ('26.261-050', '3603     ', 'R DONA ZEFERINA', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.262-540', '3603     ', 'R DONA ZULMIRA', 'VL MARPIZA                    ');
INSERT INTO cd_cep_br VALUES ('26.022-290', '3603     ', 'R DONARIA', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('26.226-040', '3603     ', 'R DONATO', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.247-290', '3603     ', 'R DORA', 'F POLVORA                     ');
INSERT INTO cd_cep_br VALUES ('26.262-180', '3603     ', 'R DORALICE', 'VL MARPIZA                    ');
INSERT INTO cd_cep_br VALUES ('26.015-240', '3603     ', 'R DORINHA', 'CAIOABA                       ');
INSERT INTO cd_cep_br VALUES ('26.265-060', '3603     ', 'R DONA CORINTA', 'JD JASMIM                     ');
INSERT INTO cd_cep_br VALUES ('26.062-770', '3603     ', 'R DONA CRISTINA', 'C JD MONTEVIDEU               ');
INSERT INTO cd_cep_br VALUES ('26.230-150', '3603     ', 'AV DONA DELFINA BORGES', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('26.032-120', '3603     ', 'R DONA DINA', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.065-480', '3603     ', 'R DONA ELEONORA', 'C JD MONTEVIDEU               ');
INSERT INTO cd_cep_br VALUES ('26.255-380', '3603     ', 'R DONA ELISA', 'ALVAREZ                       ');
INSERT INTO cd_cep_br VALUES ('26.031-310', '3603     ', 'R DONA ELZA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('26.032-480', '3603     ', 'R DONA EMILIA', 'CHIQUE                        ');
INSERT INTO cd_cep_br VALUES ('26.062-810', '3603     ', 'R DONA ERICA', 'C JD MONTEVIDEU               ');
INSERT INTO cd_cep_br VALUES ('26.013-100', '3603     ', 'R DONA EULALIA', 'SILVANIA                      ');
INSERT INTO cd_cep_br VALUES ('26.060-370', '3603     ', 'R DONA EULALIA', 'FIGUEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('26.011-830', '3603     ', 'R DONA EUNICE', 'D NELI                        ');
INSERT INTO cd_cep_br VALUES ('26.266-210', '3603     ', 'R DONA EVA', 'JD N ERA                      ');
INSERT INTO cd_cep_br VALUES ('26.235-510', '3603     ', 'AV DONA FLAVIANA', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.231-360', '3603     ', 'R DONA FRANCISCA MATHIAS DA COSTA', 'R SOBRINHO                    ');
INSERT INTO cd_cep_br VALUES ('26.052-500', '3603     ', 'R DONA GENE', 'PRQ SAUDADE                   ');
INSERT INTO cd_cep_br VALUES ('26.065-340', '3603     ', 'EST DONA GENEROSA', 'B GUANDU                      ');
INSERT INTO cd_cep_br VALUES ('26.031-810', '3603     ', 'R DONA GISELA URIN', 'B KELNER                      ');
INSERT INTO cd_cep_br VALUES ('26.062-800', '3603     ', 'R DONA GLORIA', 'RCR P MARAMBAIA               ');
INSERT INTO cd_cep_br VALUES ('26.013-530', '3603     ', 'R DONA HELENA', 'JD VIGA                       ');
INSERT INTO cd_cep_br VALUES ('26.062-820', '3603     ', 'R DONA HILDA', 'RCR P MARAMBAIA               ');
INSERT INTO cd_cep_br VALUES ('26.063-000', '3603     ', 'R DONA IRENE', 'C JD MONTEVIDEU               ');
INSERT INTO cd_cep_br VALUES ('26.042-550', '3603     ', 'R DONA IRENE', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('26.060-025', '3603     ', 'R DONA ISABEL', 'GRAMA                         ');
INSERT INTO cd_cep_br VALUES ('26.012-660', '3603     ', 'R DONA JOAQUINA', 'VL S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('26.012-000', '3603     ', 'R DONA JOAQUINA SAMPAIO', 'D NELI                        ');
INSERT INTO cd_cep_br VALUES ('26.262-170', '3603     ', 'R DONA JOSEFA', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.030-720', '3603     ', 'R DONA JULIA', 'GRAJAU                        ');
INSERT INTO cd_cep_br VALUES ('26.030-160', '3603     ', 'R DONA JULIA', 'VL T MAIO                     ');
INSERT INTO cd_cep_br VALUES ('26.020-800', '3603     ', 'R DONA JUSTINA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('26.280-090', '3603     ', 'R DONA LAURA', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.041-080', '3603     ', 'R DONA LEOPOLDINA', 'PRQ FLORA                     ');
INSERT INTO cd_cep_br VALUES ('26.030-710', '3603     ', 'R DONA LIA', 'GRAJAU                        ');
INSERT INTO cd_cep_br VALUES ('26.030-100', '3603     ', 'R DONA LIDIA', 'VL T MAIO                     ');
INSERT INTO cd_cep_br VALUES ('26.065-490', '3603     ', 'R DONA LILI', 'C JD MONTEVIDEU               ');
INSERT INTO cd_cep_br VALUES ('26.033-000', '3603     ', 'R DONA LUIZA', 'CHIQUE                        ');
INSERT INTO cd_cep_br VALUES ('26.032-230', '3603     ', 'R DONA LUZINDA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('26.262-150', '3603     ', 'R DONA MADALENA', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.063-050', '3603     ', 'R DOM RUBENS', 'RCR P MARAMBAIA               ');
INSERT INTO cd_cep_br VALUES ('26.022-050', '3603     ', 'R DOM SEBASTIAO LEME', 'N AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('26.260-250', '3603     ', 'R DOM TORQUATO', 'D RODRIGO                     ');
INSERT INTO cd_cep_br VALUES ('26.215-220', '3603     ', 'R DOM WALMOR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.286-120', '3603     ', 'R DOMINGOS BITENCOURT', 'S EUGENIA                     ');
INSERT INTO cd_cep_br VALUES ('26.050-085', '3603     ', 'R DOMINGOS DA SILVA', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('26.281-270', '3603     ', 'R DOMINGOS FONSECA', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.235-090', '3603     ', 'R DOMINGOS INACIO', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.271-070', '3603     ', 'R DOMINGOS RABELO', 'VL S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('26.021-370', '3603     ', 'R DOMINICANA', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('26.262-160', '3603     ', 'R DONA ADELAIDE', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.010-760', '3603     ', 'R DONA ADELIA- ATE 299/300', 'PRQ ULISSES                   ');
INSERT INTO cd_cep_br VALUES ('26.010-761', '3603     ', 'R DONA ADELIA- DE 301/302 AO FIM', 'PRQ ULISSES                   ');
INSERT INTO cd_cep_br VALUES ('26.012-220', '3603     ', 'R DONA ALICE', 'VL S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('26.061-520', '3603     ', 'R DONA ALVINA', 'JD FNT S MIGUEL               ');
INSERT INTO cd_cep_br VALUES ('26.060-320', '3603     ', 'R DONA ALZIRA', 'FIGUEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('26.041-090', '3603     ', 'R DONA AMELIA', 'PRQ FLORA                     ');
INSERT INTO cd_cep_br VALUES ('26.232-391', '3603     ', 'R DONA AMELIA', 'VL HUMAITA                    ');
INSERT INTO cd_cep_br VALUES ('26.272-260', '3603     ', 'R DONA ANA', 'JD N ERA                      ');
INSERT INTO cd_cep_br VALUES ('26.033-590', '3603     ', 'R DONA ANA', 'VL T CORACOES                 ');
INSERT INTO cd_cep_br VALUES ('21.510-380', '3605     ', 'PC PROFESSORA VIRGINIA CIDADE', 'C NETO                        ');
INSERT INTO cd_cep_br VALUES ('23.530-055', '3605     ', 'R PROFESSORES, DOS', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('22.772-610', '3605     ', 'PC PROFETAS, DOS', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('26.232-110', '3603     ', 'R CAROLINA PEREIRA', 'VL HUMAITA                    ');
INSERT INTO cd_cep_br VALUES ('26.272-120', '3603     ', 'R CAROLINA SENDER', 'JD N ERA                      ');
INSERT INTO cd_cep_br VALUES ('26.051-680', '3603     ', 'EST CARRO QUEBRADO', 'VL CAVA                       ');
INSERT INTO cd_cep_br VALUES ('26.020-310', '3603     ', 'R CARTACHO', 'VL MARANHAO                   ');
INSERT INTO cd_cep_br VALUES ('26.040-530', '3603     ', 'R CARTAGO', 'JD S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('26.276-200', '3603     ', 'R CARUARU', 'R VENTOS                      ');
INSERT INTO cd_cep_br VALUES ('26.251-090', '3603     ', 'R CARUARU', 'P JUSCELINO                   ');
INSERT INTO cd_cep_br VALUES ('26.250-440', '3603     ', 'R CARUSO', 'P JUSCELINO                   ');
INSERT INTO cd_cep_br VALUES ('26.064-120', '3603     ', 'R CASCAIS', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.250-470', '3603     ', 'R CASCATA', 'S BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('26.031-010', '3603     ', 'R DONA CESARIA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('26.032-800', '3603     ', 'R GRUTA', 'SIT N ORIENTE                 ');
INSERT INTO cd_cep_br VALUES ('26.030-285', '3603     ', 'TV GERALDO', 'GRAJAU                        ');
INSERT INTO cd_cep_br VALUES ('26.270-090', '3603     ', 'R GERALDO DANON', 'DANON                         ');
INSERT INTO cd_cep_br VALUES ('26.032-600', '3603     ', 'R GERALDO MARCOLINO', 'CHIQUE                        ');
INSERT INTO cd_cep_br VALUES ('26.031-080', '3603     ', 'TV GERALDO SALGADO', 'CERAMICA                      ');
INSERT INTO cd_cep_br VALUES ('26.011-310', '3603     ', 'R GERANIOS', 'A ARAUJO                      ');
INSERT INTO cd_cep_br VALUES ('26.265-130', '3603     ', 'R GERONSO PIMENTA', 'JD N S GRACAS                 ');
INSERT INTO cd_cep_br VALUES ('26.263-150', '3603     ', 'R GERSON CHERNICHARD', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('26.063-531', '3603     ', 'R GERTIM', 'TINGUA                        ');
INSERT INTO cd_cep_br VALUES ('26.225-090', '3603     ', 'R GERVASIO', 'P JUSCELINO                   ');
INSERT INTO cd_cep_br VALUES ('26.061-530', '3603     ', 'R GESSE CANDIDO', 'M COUTO                       ');
INSERT INTO cd_cep_br VALUES ('26.062-570', '3603     ', 'AV GETULIO', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.235-630', '3603     ', 'AV GETULIO DE MOURA- ATE 452 - LADO PAR', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.225-100', '3603     ', 'AV GETULIO DE MOURA- DE 454 AO 902 - LADO PAR', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.221-040', '3603     ', 'AV GETULIO DE MOURA- DE 904 AO FIM - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.240-040', '3603     ', 'AV GETULIO DE MOURA- LADO IMPAR', 'E PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('26.042-220', '3603     ', 'R GETULIO DIAS', 'AUTODROMO                     ');
INSERT INTO cd_cep_br VALUES ('26.255-060', '3603     ', 'R GETULIO VARGAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.035-370', '3603     ', 'PC GETULUIO DE MOURA', 'COBREX                        ');
INSERT INTO cd_cep_br VALUES ('26.220-040', '3603     ', 'TV GIACOMO GIRALDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.060-550', '3603     ', 'R GILBERTO MENDES', 'FIGUEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('26.042-410', '3603     ', 'R GILBERTO REIS', 'JD MARILICE                   ');
INSERT INTO cd_cep_br VALUES ('26.013-540', '3603     ', 'R GILDA', 'JD VIGA                       ');
INSERT INTO cd_cep_br VALUES ('26.285-200', '3603     ', 'R GILDA', 'PRQ HORIZONTE                 ');
INSERT INTO cd_cep_br VALUES ('26.040-820', '3603     ', 'R GILDA MARIA', 'PRQ FLORA                     ');
INSERT INTO cd_cep_br VALUES ('26.012-040', '3603     ', 'R GILSON', 'VL IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('26.042-610', '3603     ', 'R GILSON FILHO', 'JD MARILICE                   ');
INSERT INTO cd_cep_br VALUES ('22.241-000', '3605     ', 'R MARIO PORTELA', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('22.641-210', '3605     ', 'R MARIO PORTO', 'ITANHANGA                     ');
INSERT INTO cd_cep_br VALUES ('23.012-100', '3605     ', 'R MARIO REIS', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('22.430-160', '3605     ', 'R MARIO RIBEIRO', 'LEBLON                        ');
INSERT INTO cd_cep_br VALUES ('23.098-100', '3605     ', 'R MARIO ROSSI', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('23.094-300', '3605     ', 'PC MARIO SANTOS', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('21.741-100', '3605     ', 'PC MARIO SARAIVA', 'JD SULACAP                    ');
INSERT INTO cd_cep_br VALUES ('21.932-790', '3605     ', 'TV MARIO SERGA', 'TUBIACANGA                    ');
INSERT INTO cd_cep_br VALUES ('20.535-340', '3605     ', 'R MARIO SERRA', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('22.640-220', '3605     ', 'R MARIO SOARES PEREIRA', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.725-260', '3605     ', 'R MARIO TAVEIRA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.753-680', '3605     ', 'PC MARIO TIBIRICA', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('23.017-365', '3605     ', 'PC MARIO VALADARES', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.092-350', '3605     ', 'R MARIQUINHA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.025-470', '3605     ', 'R MARIQUITA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('20.270-100', '3605     ', 'TV MARIS E BARROS', 'PC BANDEIRA                   ');
INSERT INTO cd_cep_br VALUES ('20.270-000', '3605     ', 'R MARIS E BARROS- ATE 210/271', 'PR BANDEIRA                   ');
INSERT INTO cd_cep_br VALUES ('20.270-001', '3605     ', 'R MARIS E BARROS- DE 212 A 612 - LADO PAR', 'PR BANDEIRA                   ');
INSERT INTO cd_cep_br VALUES ('20.270-003', '3605     ', 'R MARIS E BARROS- DE 273 A 591 - LADO IMPAR', 'PR BANDEIRA                   ');
INSERT INTO cd_cep_br VALUES ('20.270-004', '3605     ', 'R MARIS E BARROS- DE 593 AO FIM - LADO IMPAR', 'MARACANA                      ');
INSERT INTO cd_cep_br VALUES ('20.270-002', '3605     ', 'R MARIS E BARROS- DE 614 AO FIM - LADO PAR', 'MARACANA                      ');
INSERT INTO cd_cep_br VALUES ('21.545-050', '3605     ', 'TV MARISA', 'R MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('21.842-370', '3605     ', 'R MARITIMO, DO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.641-490', '3605     ', 'R MARITUBA', 'ITANHANGA                     ');
INSERT INTO cd_cep_br VALUES ('20.765-080', '3605     ', 'R MARK SUTTON', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('23.540-051', '3605     ', 'TV MARLENE', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.512-030', '3605     ', 'TV MARLENE', 'R MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('23.082-235', '3605     ', 'R MARIO BARREIROS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.510-390', '3605     ', 'R MARIO BARRETO', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('21.341-170', '3605     ', 'R MARIO BRAGA', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.783-460', '3605     ', 'PC MARIO CABRAL', 'V PEQUENA                     ');
INSERT INTO cd_cep_br VALUES ('20.735-330', '3605     ', 'R MARIO CALDERARO', 'E DENTRO                      ');
INSERT INTO cd_cep_br VALUES ('21.073-210', '3605     ', 'R MARIO CAMILO COSTA FILHO', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('20.755-060', '3605     ', 'R MARIO CARPENTER- ATE 703/718', 'PILARES                       ');
INSERT INTO cd_cep_br VALUES ('20.755-061', '3605     ', 'R MARIO CARPENTER- DE 705/720 AO FIM', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('22.765-500', '3605     ', 'R MARIO CASTELO BRANCO', 'G AZUL                        ');
INSERT INTO cd_cep_br VALUES ('23.071-190', '3605     ', 'R MARIO CORDEIRO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.720-440', '3605     ', 'R MARIO COUTINHO', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('22.790-360', '3605     ', 'PC MARIO D ALMEIDA FILHO', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('21.331-360', '3605     ', 'R MARIO DA FONSECA', 'B RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('21.831-335', '3605     ', 'R MARIO DA FONSECA', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('20.530-250', '3605     ', 'R MARIO DE ALENCAR', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('22.260-220', '3605     ', 'R MARIO DE ANDRADE', 'HUMAITA                       ');
INSERT INTO cd_cep_br VALUES ('22.280-130', '3605     ', 'TV MARIO DE CASTRO', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('20.730-240', '3605     ', 'R MARIO DE SOUSA MARTINS', 'E DENTRO                      ');
INSERT INTO cd_cep_br VALUES ('22.795-225', '3605     ', 'R MARIO FAUSTINO', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('20.761-260', '3605     ', 'R MARIO FERREIRA', 'E RAINHA                      ');
INSERT INTO cd_cep_br VALUES ('23.585-055', '3605     ', 'R MARIO FONTENELI DE SOUZA', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.067-275', '3605     ', 'R MARIO GIORELLI', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.842-055', '3605     ', 'R MARIO GUIMARAES', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('21.745-810', '3605     ', 'R MARIO H. PINHEIRO', 'JD SULACAP                    ');
INSERT INTO cd_cep_br VALUES ('21.550-555', '3605     ', 'R MARIO HERMES', 'B RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('22.775-816', '3605     ', 'R MARIO HONORATO', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.031-270', '3605     ', 'R MARIO HUE', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('23.087-520', '3605     ', 'R MARIO JORGE DE CARVALHO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.040-300', '3605     ', 'R MARIO LARRUBIA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.785-595', '3605     ', 'R MARIO LISBOA DE CARVALHO', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('22.795-370', '3605     ', 'R MARIO LOPES GALVES', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.795-375', '3605     ', 'R MARIO LOPES GALVES', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('21.825-245', '3605     ', 'R MARIO MAESSI', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.013-530', '3605     ', 'R MARIO MENDES', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('22.793-282', '3605     ', 'R MARIO MILWARD', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.715-470', '3605     ', 'R MARIO MIRANDA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.555-070', '3605     ', 'R MARIO MOTA', 'B RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('26.040-020', '3603     ', 'R DOUTOR LUIS GUIMARAES', 'VL ANITA                      ');
INSERT INTO cd_cep_br VALUES ('26.240-120', '3603     ', 'PC DOUTOR MANUEL DUARTE', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.240-300', '3603     ', 'AV DOUTOR MANUEL DUARTE- ATE 1025/1040', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('22.750-090', '3605     ', 'R MARECHAL ARTUR PORTELA', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('21.735-340', '3605     ', 'R MARECHAL BARBEDO', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.230-830', '3605     ', 'R MARECHAL BATISTA DE MATOS', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('22.231-070', '3605     ', 'R MARECHAL BENTO MANUEL', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('21.031-070', '3605     ', 'R MARECHAL BERNARDO VASQUES', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('21.911-140', '3605     ', 'R MARAU', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('21.815-205', '3605     ', 'EST MARAVILHA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.815-200', '3605     ', 'TV MARAVILHA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.591-230', '3605     ', 'BC MARAVILHA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.215-370', '3605     ', 'R MARINA BARRETO', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('22.031-050', '3605     ', 'R MINISTRO ALFREDO VALADAO', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('22.790-550', '3605     ', 'R MINISTRO ALIOMAR BALEEIRO', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('21.862-005', '3605     ', 'AV MINISTRO ARI FRANCO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.471-080', '3605     ', 'R MINISTRO ARMANDO DE ALENCAR', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('21.240-120', '3605     ', 'R MINISTRO ARTUR COSTA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('22.461-230', '3605     ', 'R MINISTRO ARTUR RIBEIRO', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('23.093-140', '3605     ', 'R MINISTRO CARLOS MEDEIROS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.430-110', '3605     ', 'R MINISTRO CORREIA DE MELO', 'LEBLON                        ');
INSERT INTO cd_cep_br VALUES ('21.230-780', '3605     ', 'R MINISTRO COSTA MANSO', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('21.350-300', '3605     ', 'AV MINISTRO EDGARD ROMERO- ATE 116/125', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('21.360-200', '3605     ', 'AV MINISTRO EDGARD ROMERO- DE 118 A 776 - LADO PA', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('21.360-201', '3605     ', 'AV MINISTRO EDGARD ROMERO- DE 127 A 549 - LADO IM', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('21.360-202', '3605     ', 'AV MINISTRO EDGARD ROMERO- DE 551 AO FIM - LADO I', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('21.361-140', '3605     ', 'AV MINISTRO EDGARD ROMERO- DE 778 AO FIM - LADO P', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('20.780-060', '3605     ', 'R MIGUEL FERNANDES', 'MEIER                         ');
INSERT INTO cd_cep_br VALUES ('20.715-230', '3605     ', 'R MIGUEL GALVAO', 'E NOVO                        ');
INSERT INTO cd_cep_br VALUES ('20.785-410', '3605     ', 'R MIGUEL GAMA', 'M GRACA                       ');
INSERT INTO cd_cep_br VALUES ('20.550-230', '3605     ', 'R MIGUEL GUSTAVO', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('22.071-000', '3605     ', 'R MIGUEL LEMOS', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('20.755-050', '3605     ', 'R MIGUEL LIMA', 'PILARES                       ');
INSERT INTO cd_cep_br VALUES ('23.530-094', '3605     ', 'R MIGUEL MACHADO', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.530-095', '3605     ', 'TV MIGUEL MACHADO', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.530-093', '3605     ', 'BC MIGUEL MACHADO', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('20.250-001', '3605     ', 'R MAIA LACERDA- LADO IMPAR', 'ESTACIO                       ');
INSERT INTO cd_cep_br VALUES ('20.250-000', '3605     ', 'R MAIA LACERDA- LADO PAR', 'ESTACIO                       ');
INSERT INTO cd_cep_br VALUES ('21.341-220', '3605     ', 'R MAIAS, DOS', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('21.920-030', '3605     ', 'R MAICI', 'TAUA                          ');
INSERT INTO cd_cep_br VALUES ('23.065-610', '3605     ', 'R MAICURU', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.087-310', '3605     ', 'PC MAINA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.830-270', '3605     ', 'R MAIORCA', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('21.220-540', '3605     ', 'R MAIRA', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('22.753-510', '3605     ', 'R MAIRINQUE- ATE 115/116', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('22.755-380', '3605     ', 'R MAIRINQUE- DE 117/118 AO FIM', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('22.793-294', '3605     ', 'R MAISA', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.381-270', '3605     ', 'R MAJOI', 'CAVALCANTI                    ');
INSERT INTO cd_cep_br VALUES ('20.760-630', '3605     ', 'PC MAJOR ADERBAL COSTA', 'PILARES                       ');
INSERT INTO cd_cep_br VALUES ('23.050-330', '3605     ', 'R MAJOR ALMEIDA COSTA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.531-270', '3605     ', 'EST MAJOR ARCHER', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('23.055-536', '3605     ', 'R MAJOR ARMANDO DE SOUSA MELO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.650-250', '3605     ', 'R MAJOR AUGUSTO CESAR', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('20.511-140', '3605     ', 'R MAJOR AVILA', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('21.230-060', '3605     ', 'R MAJOR AZEVEDO', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('23.036-270', '3605     ', 'R MAJOR BANDEIRA DE MELO', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('20.551-240', '3605     ', 'R MAJOR BARROS', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('21.750-510', '3605     ', 'R MAJOR BELFORT', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.755-180', '3605     ', 'R MAJOR CAUBI CAMPOS', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.750-200', '3605     ', 'R MAJOR CAVALCANTI', 'M BASTOS                      ');
INSERT INTO cd_cep_br VALUES ('21.250-280', '3605     ', 'R MAJOR CONRADO', 'CORDOVIL                      ');
INSERT INTO cd_cep_br VALUES ('20.081-190', '3605     ', 'R MAJOR DAEMON', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('23.050-560', '3605     ', 'R MAJOR DO ALMEIDA COSTA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.910-260', '3605     ', 'R MAESTRO ARTURO TOSCANINI', 'TAUA                          ');
INSERT INTO cd_cep_br VALUES ('21.532-460', '3605     ', 'R MAESTRO ASSUERO GARRITANO', 'C BARROS                      ');
INSERT INTO cd_cep_br VALUES ('23.045-670', '3605     ', 'PC MAESTRO CHIQUINHO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.010-590', '3605     ', 'R MAESTRO CLAUDIO SANTORO (MORADA DO VALE)', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('23.027-420', '3605     ', 'R MAESTRO DEOZILIO', 'P GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('21.021-330', '3605     ', 'PC MAESTRO ERNANI BRAGA', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('20.550-210', '3605     ', 'R MAESTRO ERNESTO NAZARETH', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('23.076-330', '3605     ', 'R MAESTRO FERNANDES', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.075-050', '3605     ', 'R MAESTRO FERREIRA FILHO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.041-070', '3605     ', 'R MAESTRO FRANCISCO BRAGA', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('21.235-680', '3605     ', 'R MAESTRO HENRIQUE VOGELER', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('23.090-720', '3605     ', 'R MAESTRO JOAQUIM MAEGELE', 'OITICICA II                   ');
INSERT INTO cd_cep_br VALUES ('21.532-320', '3605     ', 'R MAESTRO JOSE ASSVERO', 'C BARROS                      ');
INSERT INTO cd_cep_br VALUES ('22.793-072', '3605     ', 'R MAESTRO JOSE SIQUEIRA', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.920-445', '3605     ', 'AV MAESTRO PAULO SILVA', 'JD CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('23.028-712', '3605     ', 'R MAESTRO ROMEU SILVA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('20.260-220', '3605     ', 'R MAESTRO VILA LOBOS', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('23.035-390', '3605     ', 'R MAESTRO, DO', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.059-110', '3605     ', 'R MAETINGA', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.320-140', '3605     ', 'VL MAFALDA', 'PC SECA                       ');
INSERT INTO cd_cep_br VALUES ('21.011-640', '3605     ', 'R MAFRA', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('22.772-220', '3605     ', 'PC MAGADA', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('23.027-016', '3605     ', 'TV MAGALHAES', 'P GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('20.961-020', '3605     ', 'R MAGALHAES CASTRO', 'RIACHUELO                     ');
INSERT INTO cd_cep_br VALUES ('21.051-510', '3605     ', 'R MAGALHAES CORREIA', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('20.735-180', '3605     ', 'R MAGALHAES COUTO', 'MEIER                         ');
INSERT INTO cd_cep_br VALUES ('23.059-460', '3605     ', 'R MAGALHAES DE AZEVEDO', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('21.755-290', '3605     ', 'R MAGALHAES GANDAVO', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.241-360', '3605     ', 'R MAGALHAES JUNIOR', 'V GERAL                       ');
INSERT INTO cd_cep_br VALUES ('23.035-380', '3605     ', 'EST MAGARCA, DO- ATE 4414/4415', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.031-200', '3605     ', 'EST MAGARCA, DO- DE 4416/4417 A 5768/5771', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.031-201', '3605     ', 'EST MAGARCA, DO- DE 5770/5773 AO FIM', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.061-030', '3605     ', 'R MAGDA', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('21.020-130', '3605     ', 'R MAGE', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('23.520-430', '3605     ', 'R MAGIB ASSAD', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('26.251-020', '3603     ', 'R BELO HORIZONTE', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.281-070', '3603     ', 'R BELO HORIZONTE', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.275-581', '3603     ', 'R IDALINA DE OLIVEIRA', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('26.245-380', '3603     ', 'R IDEALISTA', 'E PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('26.030-360', '3603     ', 'R IDONEU DA SILVA MOREIRA', 'JURITI                        ');
INSERT INTO cd_cep_br VALUES ('26.272-290', '3603     ', 'R IEDA COSTA', 'JD N ERA                      ');
INSERT INTO cd_cep_br VALUES ('26.061-730', '3603     ', 'R IGARAPE-ACU', 'PRQ G LUZ                     ');
INSERT INTO cd_cep_br VALUES ('26.065-250', '3603     ', 'EST IGREJA MATRIZ', 'QTA PIEDADE                   ');
INSERT INTO cd_cep_br VALUES ('26.064-400', '3603     ', 'R HAITI', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.013-230', '3603     ', 'R HAITI', 'METROPOLE                     ');
INSERT INTO cd_cep_br VALUES ('26.215-440', '3603     ', 'R HAJI MUNIF BAGDAD', 'METROPOLE                     ');
INSERT INTO cd_cep_br VALUES ('26.031-450', '3603     ', 'R HAMILTON MOREIRA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('26.021-400', '3603     ', 'R GROELANDIA', 'VL S T JESUS                  ');
INSERT INTO cd_cep_br VALUES ('26.062-090', '3603     ', 'CAM GROTA', 'B GUANDU                      ');
INSERT INTO cd_cep_br VALUES ('26.064-360', '3603     ', 'R GROTAO', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.255-070', '3603     ', 'R GROTAO', 'J D ARC                       ');
INSERT INTO cd_cep_br VALUES ('21.670-420', '3605     ', 'R MATRICARIA', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('21.870-370', '3605     ', 'R MATRIZ DE CAMARAGIPE', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.260-100', '3605     ', 'R MATRIZ, DA', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('23.020-710', '3605     ', 'CAM MATRIZ, DA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.931-617', '3605     ', 'R MATRIZ, DA', 'PORTUGUESA                    ');
INSERT INTO cd_cep_br VALUES ('20.780-110', '3605     ', 'R MARTINS LAGE', 'E NOVO                        ');
INSERT INTO cd_cep_br VALUES ('20.531-350', '3605     ', 'PC MARTINS LEAO', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('20.270-270', '3605     ', 'R MARTINS PENA', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('23.075-305', '3605     ', 'R MARTINS PESCADOR', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.231-150', '3605     ', 'R MARTINS RIBEIRO', 'FLAMENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.210-350', '3605     ', 'R MARUAI', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('22.765-570', '3605     ', 'R MARUJA', 'G AZUL                        ');
INSERT INTO cd_cep_br VALUES ('20.720-240', '3605     ', 'R MARUMBI', 'L VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('21.510-210', '3605     ', 'R MARUPIARA', 'R MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('22.451-220', '3605     ', 'R MARY PESSOA', 'GAVEA                         ');
INSERT INTO cd_cep_br VALUES ('23.042-120', '3605     ', 'PC MARZAGAO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.030-610', '3605     ', 'BC MASCARENHAS DE MORAIS', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('21.750-230', '3605     ', 'R MASCATES, DOS', 'M BASTOS                      ');
INSERT INTO cd_cep_br VALUES ('23.595-070', '3605     ', 'R MASSAPE- ATE 750/751', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.520-550', '3605     ', 'R MASSAPE- DE 752/753 AO FIM', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.610-000', '3605     ', 'R MASSENET', 'M HERMES                      ');
INSERT INTO cd_cep_br VALUES ('21.311-010', '3605     ', 'R MASSIAMBU', 'CASCADURA                     ');
INSERT INTO cd_cep_br VALUES ('21.321-540', '3605     ', 'R MATA GRANDE', 'VL VALQUEIRE                  ');
INSERT INTO cd_cep_br VALUES ('20.271-260', '3605     ', 'R MATA MACHADO', 'MARACANA                      ');
INSERT INTO cd_cep_br VALUES ('21.842-175', '3605     ', 'TV MATA SAO JOAO', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('23.530-808', '3605     ', 'EST MATA SETE', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.550-132', '3605     ', 'TV MATADOURO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('26.231-200', '3603     ', 'R GIMELE', 'G RIO                         ');
INSERT INTO cd_cep_br VALUES ('26.042-420', '3603     ', 'R GIMENES', 'JD MARILICE                   ');
INSERT INTO cd_cep_br VALUES ('26.022-130', '3603     ', 'R GIRASSOL', 'JD POSSE                      ');
INSERT INTO cd_cep_br VALUES ('26.051-480', '3603     ', 'R GIRASSOL', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('26.053-440', '3603     ', 'R GIRASSOL', 'VL MATILDE                    ');
INSERT INTO cd_cep_br VALUES ('26.061-210', '3603     ', 'R GISELA', 'M COUTO                       ');
INSERT INTO cd_cep_br VALUES ('26.271-450', '3603     ', 'R GISELA DE AZEVEDO NASCIMENTO', 'PRQ S V PAULO                 ');
INSERT INTO cd_cep_br VALUES ('26.035-080', '3603     ', 'EST GLOBEX', 'S L GONZAGA                   ');
INSERT INTO cd_cep_br VALUES ('26.020-510', '3603     ', 'TV GLORIA', 'VL MARANHAO                   ');
INSERT INTO cd_cep_br VALUES ('26.010-070', '3603     ', 'R GLORIA', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('26.061-440', '3603     ', 'R GLORIA MARIA', 'M COUTO                       ');
INSERT INTO cd_cep_br VALUES ('26.065-500', '3603     ', 'R GLORIA, DA', 'C JD MONTEVIDEU               ');
INSERT INTO cd_cep_br VALUES ('26.053-131', '3603     ', 'R GALO', 'VL OMEGA                      ');
INSERT INTO cd_cep_br VALUES ('26.063-060', '3603     ', 'EST GALO, DO', 'RCR P MARAMBAIA               ');
INSERT INTO cd_cep_br VALUES ('26.250-250', '3603     ', 'R GALVANO SALVATORE', 'P JUSCELINO                   ');
INSERT INTO cd_cep_br VALUES ('26.030-165', '3603     ', 'EST GAMA, DA', 'JURITI                        ');
INSERT INTO cd_cep_br VALUES ('26.035-220', '3603     ', 'EST GAMA, DA', 'JD POSSE                      ');
INSERT INTO cd_cep_br VALUES ('26.030-200', '3603     ', 'EST GAMA, DA- ATE 1460/1461', 'FAZ POSSE                     ');
INSERT INTO cd_cep_br VALUES ('26.032-310', '3603     ', 'EST GAMA, DA- DE 1462/1463 AO FIM', 'SIT N ORIENTE                 ');
INSERT INTO cd_cep_br VALUES ('26.275-540', '3603     ', 'R GARANHUNS', 'JD PERNAMBUCO                 ');
INSERT INTO cd_cep_br VALUES ('26.230-151', '3603     ', 'R GARCAS DAS', 'JACUTINGA                     ');
INSERT INTO cd_cep_br VALUES ('26.053-630', '3603     ', 'R GARCIA BASTOS', 'JD CACHOEIRA                  ');
INSERT INTO cd_cep_br VALUES ('26.041-300', '3603     ', 'R GARIBALDI', 'VL GAUCHA                     ');
INSERT INTO cd_cep_br VALUES ('26.250-080', '3603     ', 'TV GASPAR', 'BELMONTE                      ');
INSERT INTO cd_cep_br VALUES ('26.230-190', '3603     ', 'TV GASPAR MARTINS', 'PEIXOTO                       ');
INSERT INTO cd_cep_br VALUES ('26.011-460', '3603     ', 'R GASTAO DE BRITO', 'VL OLORUM                     ');
INSERT INTO cd_cep_br VALUES ('26.040-570', '3603     ', 'R GAUCHOS', 'PRQ FLORA                     ');
INSERT INTO cd_cep_br VALUES ('26.062-160', '3603     ', 'EST GAVAZZI', 'PRQ G LUZ                     ');
INSERT INTO cd_cep_br VALUES ('26.020-550', '3603     ', 'R GAVIAO', 'POSSE                         ');
INSERT INTO cd_cep_br VALUES ('26.231-210', '3603     ', 'R GEMINI', 'G RIO                         ');
INSERT INTO cd_cep_br VALUES ('26.021-750', '3603     ', 'R GENERAL CANROBERT', 'VL S TEODORO                  ');
INSERT INTO cd_cep_br VALUES ('26.064-190', '3603     ', 'R GENERAL CRISTOVAO BARCELOS', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.040-040', '3603     ', 'R GENERAL JOSE MULLER', 'HITERLAND                     ');
INSERT INTO cd_cep_br VALUES ('26.052-620', '3603     ', 'PC GENERAL OSORIO', 'MAIO                          ');
INSERT INTO cd_cep_br VALUES ('26.011-650', '3603     ', 'R GENERAL OSORIO', 'VL JOSE                       ');
INSERT INTO cd_cep_br VALUES ('26.041-260', '3603     ', 'R GENERAL POLIDORO', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('26.285-610', '3603     ', 'R GENERAL RONDON', 'S EUGENIA                     ');
INSERT INTO cd_cep_br VALUES ('26.041-220', '3603     ', 'R GENERAL SEVERIANO', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('26.032-590', '3603     ', 'R GENERAL ZENOBIO DA COSTA', 'CHIQUE                        ');
INSERT INTO cd_cep_br VALUES ('26.051-075', '3603     ', 'R GENEROSA CORREIA CASTRO', 'FIGUEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('26.270-170', '3603     ', 'R GENI CRISTINA', 'RCR ITAPOA                    ');
INSERT INTO cd_cep_br VALUES ('26.031-180', '3603     ', 'TV GENI SARAIVA', 'VL PEDRO I                    ');
INSERT INTO cd_cep_br VALUES ('26.032-660', '3603     ', 'R GENI SARAIVA- ATE 1168/1171', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('26.031-480', '3603     ', 'R GENI SARAIVA- DE 1170/1173 AO FIM', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('26.215-080', '3603     ', 'R GENINHA', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('26.010-295', '3603     ', 'R GENOVEVA', 'PRQ BARBARA                   ');
INSERT INTO cd_cep_br VALUES ('26.022-800', '3603     ', 'R GEOGRAFO', 'POSSE                         ');
INSERT INTO cd_cep_br VALUES ('26.236-120', '3603     ', 'R GEORGE COSTA', 'E PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('26.011-525', '3603     ', 'R GEORGE HANCELER', 'VL S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('26.275-260', '3603     ', 'R GERALDINO', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('26.032-740', '3603     ', 'R FRANCISCO ASSUNCAO', 'SIT N ORIENTE                 ');
INSERT INTO cd_cep_br VALUES ('26.050-640', '3603     ', 'AV FRANCISCO BARONI', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('26.050-105', '3603     ', 'R FRANCISCO BARONI', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('26.271-020', '3603     ', 'R FRANCISCO CAMELO', 'VL S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('26.280-120', '3603     ', 'R FRANCISCO CARLOS', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.275-250', '3603     ', 'R FRANCISCO CHAVES HOLANDA', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('26.281-450', '3603     ', 'R FRANCISCO DAMASIO', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('26.040-380', '3603     ', 'R FRANCISCO DE CASTRO', 'PRQ FLORA                     ');
INSERT INTO cd_cep_br VALUES ('26.285-131', '3603     ', 'R FRANCISCO FERREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.276-130', '3603     ', 'R FRANCISCO FERREIRA', 'S NEVES                       ');
INSERT INTO cd_cep_br VALUES ('26.041-590', '3603     ', 'R FRANCISCO GONCALVES CORREIA', 'JD MTE CASTELO                ');
INSERT INTO cd_cep_br VALUES ('26.032-835', '3603     ', 'R FRANCISCO MANOEL', 'COBREX                        ');
INSERT INTO cd_cep_br VALUES ('26.031-600', '3603     ', 'R FRANCISCO MANUEL BATISTA', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.012-520', '3603     ', 'R FRANCISCO MARIANO', 'VL S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('21.341-350', '3605     ', 'R RAVASCO DE ANDRADE', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('23.088-160', '3605     ', 'R RAVENA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.240-060', '3605     ', 'R PROGRESSO', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('21.721-170', '3605     ', 'R PROGRESSO, DO', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.010-190', '3605     ', 'R PROJETADA', 'PDA LUCAS                     ');
INSERT INTO cd_cep_br VALUES ('20.972-480', '3605     ', 'R PROJETADA', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('21.530-180', '3605     ', 'R PROJETADA', 'ACARI                         ');
INSERT INTO cd_cep_br VALUES ('20.730-140', '3605     ', 'AV PROJETADA', 'E DENTRO                      ');
INSERT INTO cd_cep_br VALUES ('23.560-015', '3605     ', 'R PROJETADA (ACESSO EST DA COMPORTA)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.097-745', '3605     ', 'R PROJETADA (ENCRAVADOS)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.735-410', '3605     ', 'R PROJETADA (EST DA COVANCA 1201)', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('26.265-110', '3603     ', 'R FREDI EMANUEL', 'JD JASMIM                     ');
INSERT INTO cd_cep_br VALUES ('26.225-600', '3603     ', 'R FREI CANECA', 'IMPERADOR                     ');
INSERT INTO cd_cep_br VALUES ('26.020-265', '3603     ', 'R FREI FABIANO', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('21.715-280', '3605     ', 'R MARIA CARVALHO', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.850-050', '3605     ', 'R MARIA CELIA CORREA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.520-290', '3605     ', 'R MARIA CELSO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.452-450', '3605     ', 'R MARIA CRISTINA NORONHA', 'VIDIGAL                       ');
INSERT INTO cd_cep_br VALUES ('23.063-580', '3605     ', 'R MARIA DA CONCEICAO (NOVA CIDADE)', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('22.770-340', '3605     ', 'R MARIA DA FE', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('21.031-090', '3605     ', 'R MARIA DA GLORIA', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('23.060-580', '3605     ', 'R MARIA DA PENHA', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('22.723-535', '3605     ', 'CAM MARIA DAS GRACAS', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('21.531-470', '3605     ', 'R MARIA DAS GRACAS', 'ACARI                         ');
INSERT INTO cd_cep_br VALUES ('21.760-700', '3605     ', 'R MARIA DE FATIMA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('23.080-280', '3605     ', 'R MARIA DE JESUS BOTELHO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.063-150', '3605     ', 'R MARIA DE LOURDES PAES BARRETO', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('23.076-390', '3605     ', 'R MARIA DE LOURDES VALGODE', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.920-256', '3605     ', 'R MARIA DE MOURA', 'JD CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('20.760-090', '3605     ', 'R MARIA DEOLINDA', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('21.210-250', '3605     ', 'R MARIA DO CARMO', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('23.093-270', '3605     ', 'R MARIA DO CARMO CASTRO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.530-822', '3605     ', 'AL MARIA DOS SANTOS', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.236-050', '3605     ', 'PC MARIA ESTHER', 'COLEGIO                       ');
INSERT INTO cd_cep_br VALUES ('22.261-080', '3605     ', 'R MARIA EUGENIA', 'HUMAITA                       ');
INSERT INTO cd_cep_br VALUES ('23.052-260', '3605     ', 'R MARIA EUGENIA CELSO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.535-133', '3605     ', 'R MARIA FERNANDES', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.535-134', '3605     ', 'TV MARIA FERNANDES', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('22.793-296', '3605     ', 'AV MARIA FERNANDES GUEDES', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('23.087-200', '3605     ', 'R MARIA FERRAZ', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.040-710', '3605     ', 'R MARIA FRAGA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.059-300', '3605     ', 'R MIGUEL MORANGA', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('22.790-190', '3605     ', 'PC MIGUEL OSORIO', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('21.820-016', '3605     ', 'PC MIGUEL PEDRO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.261-090', '3605     ', 'R MIGUEL PEREIRA', 'HUMAITA                       ');
INSERT INTO cd_cep_br VALUES ('21.735-280', '3605     ', 'R MIGUEL POMBEIRO', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.350-200', '3605     ', 'R MIGUEL RANGEL', 'CASCADURA                     ');
INSERT INTO cd_cep_br VALUES ('23.520-720', '3605     ', 'R MIGUEL REALE', 'LOT MADEAN                    ');
INSERT INTO cd_cep_br VALUES ('20.251-380', '3605     ', 'R MIGUEL RESENDE', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('23.045-640', '3605     ', 'R MIGUEL SACRAMENTO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.221-120', '3605     ', 'R MIGUEL SAIAO', 'GAMBOA                        ');
INSERT INTO cd_cep_br VALUES ('20.765-350', '3605     ', 'R MIGUEL SERVET', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('23.028-696', '3605     ', 'BC MIJANCAH, DA', 'P GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('20.972-160', '3605     ', 'R MILAGRES', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('20.972-170', '3605     ', 'TV MILAGRES', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('22.772-570', '3605     ', 'R MILAGRES, DOS', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('20.972-530', '3605     ', 'BC MILAGRES, DOS', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('21.311-430', '3605     ', 'R MILAO', 'Q BOCAIUVA                    ');
INSERT INTO cd_cep_br VALUES ('22.772-580', '3605     ', 'TV MILETO', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('21.921-630', '3605     ', 'R MILETO MACIEL', 'CACUIA                        ');
INSERT INTO cd_cep_br VALUES ('21.011-090', '3605     ', 'R MILHO, DO', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('22.735-110', '3605     ', 'R MILITAO SANTANA', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('21.031-280', '3605     ', 'R MILTON', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('21.531-480', '3605     ', 'TV MILTON', 'ACARI                         ');
INSERT INTO cd_cep_br VALUES ('22.430-080', '3605     ', 'PC MILTON CAMPOS', 'LEBLON                        ');
INSERT INTO cd_cep_br VALUES ('21.930-350', '3605     ', 'R MILTON CARLOS', 'PITANGUEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('21.930-355', '3605     ', 'TV MILTON CARLOS', 'PITANGUEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('23.585-020', '3605     ', 'R MILTON CORREIA DE SA', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.050-240', '3605     ', 'R MILTON LEAO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.710-335', '3605     ', 'R MILTON MARTINS DOS SANTOS', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.520-730', '3605     ', 'R MESTRE VITALINO', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('22.785-140', '3605     ', 'R MESTRE WALDEMIRO', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('21.842-400', '3605     ', 'R MESTRE, DO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.780-370', '3605     ', 'R MESULIM SCUIREA', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('21.746-000', '3605     ', 'R METALURGICO JORGE ALVES DA SILVA', 'M BASTOS                      ');
INSERT INTO cd_cep_br VALUES ('22.740-160', '3605     ', 'PC METALURGICOS', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('21.230-050', '3605     ', 'R METROVICH', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('20.715-410', '3605     ', 'BC MEU CANTINHO', 'E NOVO                        ');
INSERT INTO cd_cep_br VALUES ('23.085-790', '3605     ', 'R MEXIANA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.061-460', '3605     ', 'R MEXICALE', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('20.031-140', '3605     ', 'R MEXICO- ATE 074 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.031-144', '3605     ', 'R MEXICO- ATE 107 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.031-141', '3605     ', 'R MEXICO- DE 076 A 104 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.031-142', '3605     ', 'R MEXICO- DE 106 A 148 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.031-145', '3605     ', 'R MEXICO- DE 109 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.031-143', '3605     ', 'R MEXICO- DE 150 AO FIM - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.766-640', '3605     ', 'R MIABA', 'E RAINHA                      ');
INSERT INTO cd_cep_br VALUES ('23.045-472', '3605     ', 'R MIACURA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.852-390', '3605     ', 'PC MIAMI', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.071-410', '3605     ', 'R MIATA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.755-280', '3605     ', 'R MICHAEL FARADAY', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('21.852-340', '3605     ', 'TV MICHIGAN', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.015-070', '3605     ', 'R MICRONESIA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.773-614', '3605     ', 'TV MIDIA', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('23.030-330', '3605     ', 'R MIECIMO DA SILVA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.088-320', '3605     ', 'R MIECIO PEREIRA DA SILVA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.785-220', '3605     ', 'R MIGUEL ANGELO- ATE 500/517', 'M GRACA                       ');
INSERT INTO cd_cep_br VALUES ('20.785-221', '3605     ', 'R MIGUEL ANGELO- DE 502/519 AO FIM', 'CACHAMBI                      ');
INSERT INTO cd_cep_br VALUES ('23.520-160', '3605     ', 'BC MIGUEL BENEDITO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.710-050', '3605     ', 'R MIGUEL BILOTA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.050-800', '3605     ', 'R MIGUEL BURNIER', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('23.085-090', '3605     ', 'R MIGUEL CALMON', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('20.745-050', '3605     ', 'R MIGUEL CARDOSO', 'ENCANTADO                     ');
INSERT INTO cd_cep_br VALUES ('20.780-370', '3605     ', 'R MIGUEL CERVANTES', 'CACHAMBI                      ');
INSERT INTO cd_cep_br VALUES ('20.070-030', '3605     ', 'R MIGUEL COUTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.035-640', '3605     ', 'R MIGUEL DE CARVALHO', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('20.211-190', '3605     ', 'R MIGUEL DE FRIAS', 'ESTACIO                       ');
INSERT INTO cd_cep_br VALUES ('20.251-370', '3605     ', 'R MIGUEL DE PAIVA', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('26.030-650', '3603     ', 'R GRAJAU', 'OLIVEIRA                      ');
INSERT INTO cd_cep_br VALUES ('26.060-640', '3603     ', 'CAM GRAMA, DA', 'JD FNT S MIGUEL               ');
INSERT INTO cd_cep_br VALUES ('26.245-510', '3603     ', 'AV DOUTOR MANUEL DUARTE- DE 1027/1042 AO FIM', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('26.240-370', '3603     ', 'AV DOUTOR MANUEL PEREIRA REIS', 'E PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('26.236-360', '3603     ', 'AV DOUTOR MARIO DE ABREU', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.255-230', '3603     ', 'AV DOUTOR MARIO GUIMARAES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.060-200', '3603     ', 'R DOUTOR MARIO PINHEIRO', 'VL FLUMINENSE                 ');
INSERT INTO cd_cep_br VALUES ('26.262-131', '3603     ', 'EST DOUTOR MARIO PINOTI', 'BELTERRA                      ');
INSERT INTO cd_cep_br VALUES ('26.265-425', '3603     ', 'R DOUTOR MARIO PINOTI', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.255-170', '3603     ', 'R DOUTOR MOACIR MARQUES MORADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('21.921-360', '3605     ', 'R MESSINA', 'JD CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('22.785-550', '3605     ', 'EST MORGADO, DO- DE 897/898 AO FIM', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('21.545-380', '3605     ', 'R MORICA', 'C NETO                        ');
INSERT INTO cd_cep_br VALUES ('23.016-625', '3605     ', 'TV MORICABA', 'R PRATA                       ');
INSERT INTO cd_cep_br VALUES ('23.012-006', '3605     ', 'EST MORICABA- ATE 871/872', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('23.017-315', '3605     ', 'EST MORICABA- DE 873/874 AO FIM', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.710-086', '3605     ', 'R MORIVAS', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('23.085-160', '3605     ', 'R MORIZOT LEITE', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('23.087-410', '3605     ', 'R MORRINHOS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.740-330', '3605     ', 'R MORRO AGUDO', 'JD SULACAP                    ');
INSERT INTO cd_cep_br VALUES ('23.591-330', '3605     ', 'R MORRO ALTO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.591-320', '3605     ', 'TV MORRO ALTO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.590-260', '3605     ', 'TV MORRO ALTO', 'C FALSO                       ');
INSERT INTO cd_cep_br VALUES ('23.030-360', '3605     ', 'EST MORRO CAVADO, DO- ATE 2546/2547', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.020-600', '3605     ', 'EST MORRO CAVADO, DO- DE 2548/2549 AO FIM', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.530-461', '3605     ', 'R MORRO DA BANDEIRA', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('22.750-150', '3605     ', 'AV MORRO DA BICA', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('20.941-430', '3605     ', 'R MORRO DA CANDELARIA', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('23.545-445', '3605     ', 'LD MORRO DA FAXINA', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.862-250', '3605     ', 'R MORRO DA GARCA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.760-210', '3605     ', 'R MORRO DA PANELA', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('22.760-180', '3605     ', 'R MORRO DA PENA', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('20.220-340', '3605     ', 'CAM MORRO DA PROVIDENCIA, DO', 'GAMBOA                        ');
INSERT INTO cd_cep_br VALUES ('20.220-510', '3605     ', 'LD MORRO DA SAUDE', 'GAMBOA                        ');
INSERT INTO cd_cep_br VALUES ('21.360-260', '3605     ', 'R MONTEIRO MANSO', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('20.751-280', '3605     ', 'R MONTEIRO VIEIRA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('23.036-330', '3605     ', 'LRG MONTEIRO, DO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.550-133', '3605     ', 'AV MATADOURO, DO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.550-040', '3605     ', 'LRG MATADOURO, DO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.550-026', '3605     ', 'R MATADOURO, DO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.975-170', '3605     ', 'R MATAPI', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('21.341-090', '3605     ', 'R MATAQUIA', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.090-170', '3605     ', 'R MATARACA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.028-750', '3605     ', 'R MATARAZZO', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('20.941-420', '3605     ', 'R MATARAZZO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('23.092-050', '3605     ', 'R MATARIPE', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('21.341-100', '3605     ', 'R MATAURA', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.842-090', '3605     ', 'R MATEMATICO, DO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.026-460', '3605     ', 'R MATERLANDIA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('20.750-190', '3605     ', 'R MATEUS DE ANDRADE', 'PILARES                       ');
INSERT INTO cd_cep_br VALUES ('23.040-540', '3605     ', 'TV MATEUS LEME', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.760-480', '3605     ', 'R MATEUS SILVA', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('20.760-530', '3605     ', 'CAM MATEUS, DO', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('20.550-030', '3605     ', 'R MARQUES DE VALENCA', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('23.520-270', '3605     ', 'R MARQUES DOS SANTOS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.520-275', '3605     ', 'TV MARQUES DOS SANTOS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.230-820', '3605     ', 'R MARQUES GUIMARAES', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('20.021-210', '3605     ', 'R MARQUES REBELO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('22.221-080', '3605     ', 'R MARQUESA DE SANTOS', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('23.550-010', '3605     ', 'R MARQUESA FERREIRA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.521-455', '3605     ', 'AL MARRECAS', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('20.031-120', '3605     ', 'R MARRECAS, DAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('21.852-590', '3605     ', 'AV MARROCOS', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.870-070', '3605     ', 'R MARSELHA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.772-230', '3605     ', 'PC MARSENA', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('22.725-820', '3605     ', 'VL MARTA', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('22.725-819', '3605     ', 'BC MARTA', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('23.036-010', '3605     ', 'R MARTA CANDIDO', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('20.755-020', '3605     ', 'TV MARTA DA ROCHA', 'PILARES                       ');
INSERT INTO cd_cep_br VALUES ('22.610-160', '3605     ', 'R MARTAGAO GESTEIRA', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('21.860-520', '3605     ', 'TV MARTE (SELVINHA)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.010-030', '3605     ', 'R MARTIM AFONSO', 'LEME                          ');
INSERT INTO cd_cep_br VALUES ('23.555-030', '3605     ', 'R MARTIM FRANCISCO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.241-790', '3605     ', 'R MARTIM PESCADOR', 'GALEAO                        ');
INSERT INTO cd_cep_br VALUES ('23.515-040', '3605     ', 'R MARTINHO DE CAMPOS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.620-220', '3605     ', 'R MARTINHO DE MESQUITA', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.540-240', '3605     ', 'R MARTINHO GARCEZ', 'TURIACU                       ');
INSERT INTO cd_cep_br VALUES ('23.036-668', '3605     ', 'R MARTINHO JUNIOR PRADO', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.050-510', '3605     ', 'R MARTINHO LUTERO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.241-080', '3605     ', 'R MARTINICA- ATE 135/166', 'PDA LUCAS                     ');
INSERT INTO cd_cep_br VALUES ('21.250-710', '3605     ', 'R MARTINICA- DE 137/168 AO FIM', 'V GERAL                       ');
INSERT INTO cd_cep_br VALUES ('23.550-361', '3605     ', 'BC MARTINS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.765-436', '3605     ', 'R MARTINS', 'G AZUL                        ');
INSERT INTO cd_cep_br VALUES ('20.740-290', '3605     ', 'R MARTINS COSTA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('20.740-350', '3605     ', 'TV MARTINS COSTA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('21.675-560', '3605     ', 'R MARTINS DE NANTES', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('22.271-010', '3605     ', 'R MARTINS FERREIRA', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('20.715-250', '3605     ', 'R MARTINS FONTES', 'E NOVO                        ');
INSERT INTO cd_cep_br VALUES ('21.351-390', '3605     ', 'R MARTINS GUIMARAES', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.725-190', '3605     ', 'R MARTINS JOSE DE CASTRO', 'L VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('20.740-540', '3605     ', 'R MARTINS JUNIOR', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('21.863-340', '3605     ', 'R MARLIERIA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.790-735', '3605     ', 'R MARLO DA COSTA E SOUZA', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.760-710', '3605     ', 'TV MARLUCE', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('23.030-310', '3605     ', 'EST MARMELEIRO, DO', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.031-210', '3605     ', 'R MARMELOS, DOS', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.831-000', '3605     ', 'R MARMIARI', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('23.087-110', '3605     ', 'PC MARMORE, DO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.765-400', '3605     ', 'PC MAROBA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('22.780-808', '3605     ', 'R MAROLO', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('23.585-560', '3605     ', 'R MAROMBAS', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('22.260-240', '3605     ', 'R MARQUES', 'HUMAITA                       ');
INSERT INTO cd_cep_br VALUES ('21.050-250', '3605     ', 'R MARQUES', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('26.230-440', '3603     ', 'R EUCLIDES DA CUNHA', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('26.023-130', '3603     ', 'R EUFRAZINHA', 'VL CAMARI                     ');
INSERT INTO cd_cep_br VALUES ('26.012-280', '3603     ', 'R EUFROSINA REIS MEYER', 'D ESTRADA                     ');
INSERT INTO cd_cep_br VALUES ('22.251-060', '3605     ', 'R MARECHAL NIEMEYER', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('22.795-165', '3605     ', 'R MARECHAL OLYMPIO FALCONIERE', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('23.094-040', '3605     ', 'R MARECHAL PEGO JUNIOR', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('20.531-060', '3605     ', 'R MARECHAL PILSUDSKI', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('22.241-080', '3605     ', 'R MARECHAL PIRES FERREIRA', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('22.753-670', '3605     ', 'R MARECHAL RAMON CASTILLA', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('22.290-175', '3605     ', 'R MARECHAL RAMON CASTILLA', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('20.950-000', '3605     ', 'AV MARECHAL RONDON- ATE 1193/1196', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('20.950-001', '3605     ', 'AV MARECHAL RONDON- DE 1195/1198 A 2499/2500', 'ROCHA                         ');
INSERT INTO cd_cep_br VALUES ('22.723-710', '3605     ', 'R MARAVILHA', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('21.860-240', '3605     ', 'R MODESTO DE SOUSA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.520-368', '3605     ', 'R MODESTO GONCALVES', 'LOT S BENEDITO                ');
INSERT INTO cd_cep_br VALUES ('20.771-400', '3605     ', 'R MODIGLIANI', 'D CASTILHO                    ');
INSERT INTO cd_cep_br VALUES ('21.860-180', '3605     ', 'R MIRACATU', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('20.720-130', '3605     ', 'TV MIRACEMA', 'MEIER                         ');
INSERT INTO cd_cep_br VALUES ('23.550-240', '3605     ', 'R MIRACICA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.760-170', '3605     ', 'R MIRADOR', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('22.710-065', '3605     ', 'R MIRAGEM, DA', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('21.660-150', '3605     ', 'R MIRAGUAIA', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('23.580-132', '3605     ', 'R MIRAI', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('22.641-580', '3605     ', 'R MIRAIMA', 'ITANHANGA                     ');
INSERT INTO cd_cep_br VALUES ('21.864-150', '3605     ', 'R MIRALDE', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.061-040', '3605     ', 'R MIRALUZ', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('21.770-050', '3605     ', 'R MIRANDA CORREIA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.235-130', '3605     ', 'R MIRANDA E BRITO', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('21.760-400', '3605     ', 'R MIRANDA JORDAO', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.540-220', '3605     ', 'PC MIRANDA RIBEIRO', 'TURIACU                       ');
INSERT INTO cd_cep_br VALUES ('22.641-330', '3605     ', 'R MIRANDA ROSA', 'ITANHANGA                     ');
INSERT INTO cd_cep_br VALUES ('20.785-310', '3605     ', 'R MIRANDA VALE', 'D CASTILHO                    ');
INSERT INTO cd_cep_br VALUES ('22.281-000', '3605     ', 'R MIRANDA VALVERDE', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('21.770-180', '3605     ', 'R MIRANDA VAREJAO- ATE 385/350', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.775-230', '3605     ', 'R MIRANDA VAREJAO- DE 387/352 AO FIM', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('23.078-510', '3605     ', 'CAM MIRANDAS, DOS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.073-190', '3605     ', 'R MIRANDELA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.521-470', '3605     ', 'R MIRANDELA', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('21.842-165', '3605     ', 'TV MIRANDIBA', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('21.725-060', '3605     ', 'R MIRANGA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('20.530-740', '3605     ', 'R MARIA FRANCA', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('23.050-030', '3605     ', 'R MARIA FRANCISCA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.396-030', '3605     ', 'R MARIA FREIRE', 'PAQUETA                       ');
INSERT INTO cd_cep_br VALUES ('21.351-010', '3605     ', 'R MARIA FREITAS', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('21.741-350', '3605     ', 'R MARIA GRAHAM', 'JD SULACAP                    ');
INSERT INTO cd_cep_br VALUES ('21.211-500', '3605     ', 'R MARIA GUIMARAES', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('22.772-550', '3605     ', 'TV MARESSA', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('21.660-490', '3605     ', 'R MARGARIDA', 'B FILHO                       ');
INSERT INTO cd_cep_br VALUES ('22.630-320', '3605     ', 'R MARGARIDA', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.515-225', '3605     ', 'BC MARGARIDA', 'B FILHO                       ');
INSERT INTO cd_cep_br VALUES ('23.085-450', '3605     ', 'TV MARGARIDA', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('20.943-410', '3605     ', 'TV MARGARIDA', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('23.570-293', '3605     ', 'R MARGARIDA CAMPOS OLIVEIRA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.751-140', '3605     ', 'R MARGARIDA DE ANDRADE', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('22.783-440', '3605     ', 'R MARGARIDA GLORIA DE FARIA', 'V PEQUENA                     ');
INSERT INTO cd_cep_br VALUES ('23.097-480', '3605     ', 'R MARGARIDA MARIA ALVES', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.573-100', '3605     ', 'R MARGARIDA MARIA ALVES', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.745-780', '3605     ', 'R MARGARIDA MARIA ALVES', 'JD SULACAP                    ');
INSERT INTO cd_cep_br VALUES ('21.235-340', '3605     ', 'R MARGARIDA MAX', 'COLEGIO                       ');
INSERT INTO cd_cep_br VALUES ('22.793-275', '3605     ', 'R MARGARIDA VALLADAO', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.330-530', '3605     ', 'R MARGARIDAS, DAS', 'VL VALQUEIRE                  ');
INSERT INTO cd_cep_br VALUES ('21.211-490', '3605     ', 'TV MARGARIDAS, DAS', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('21.941-801', '3605     ', 'R MARGARIDAS, DAS', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('21.864-130', '3605     ', 'TV MARGARIDAS, DAS', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.064-030', '3605     ', 'R MARGARIDAS, DAS(NOVA CIDADE)', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.660-500', '3605     ', 'R MARGEM DA LINHA', 'B FILHO                       ');
INSERT INTO cd_cep_br VALUES ('23.555-160', '3605     ', 'R MARGEM DO RIO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.555-095', '3605     ', 'CAM MARGEM DO RIO ITA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.565-236', '3605     ', 'CAM MARGEM DO RIO SAO FRANCISCO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.595-020', '3605     ', 'AV MARGINAL', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.530-740', '3605     ', 'TV MARGINO', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.520-366', '3605     ', 'R MARGON GARSOTE', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.452-440', '3605     ', 'R MARIA A. NORONHA', 'VIDIGAL                       ');
INSERT INTO cd_cep_br VALUES ('23.040-680', '3605     ', 'R MARIA ALBANO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.641-370', '3605     ', 'R MARIA ALICE', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('20.510-130', '3605     ', 'R MARIA AMALIA', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('22.061-070', '3605     ', 'TV MARIA AMELIA', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('21.862-330', '3605     ', 'R MARIA AMELIA PONTES', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.470-200', '3605     ', 'R MARIA ANGELICA- ATE 178/197', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('22.461-150', '3605     ', 'R MARIA ANGELICA- DE 180/199 AO FIM', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('20.710-260', '3605     ', 'R MARIA ANTONIA', 'E NOVO                        ');
INSERT INTO cd_cep_br VALUES ('21.850-040', '3605     ', 'R MARIA AUXILIADORA BARCELOS', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.665-270', '3605     ', 'R MARIA BASTOS', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('20.750-140', '3605     ', 'R MARIA BENJAMIM', 'PILARES                       ');
INSERT INTO cd_cep_br VALUES ('22.730-230', '3605     ', 'R MARECHAL JOSE BEVILAQUA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.750-140', '3605     ', 'R MARECHAL LOPES DE OLIVEIRA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.745-080', '3605     ', 'R MARECHAL MALLET', 'JD SULACAP                    ');
INSERT INTO cd_cep_br VALUES ('21.745-090', '3605     ', 'EST MARECHAL MALLET- ATE 0999/1010', 'M BASTOS                      ');
INSERT INTO cd_cep_br VALUES ('21.615-170', '3605     ', 'EST MARECHAL MALLET- DE 1001/1012 AO FIM', 'VL MILITAR                    ');
INSERT INTO cd_cep_br VALUES ('21.721-600', '3605     ', 'TV MARECHAL MARCIANO', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.735-650', '3605     ', 'R MARECHAL MARCIANO- ATE 508/515', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.870-310', '3605     ', 'R MARECHAL MARCIANO- DE 1937/1992 AO FIM', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.721-010', '3605     ', 'R MARECHAL MARCIANO- DE 510/517 A 1935/1990', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.831-090', '3605     ', 'R MARECHAL MARQUES DA CUNHA', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('20.270-260', '3605     ', 'R MARECHAL MARQUES PORTO', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('22.030-040', '3605     ', 'R MARECHAL MASCARENHAS DE MORAIS', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('21.021-340', '3605     ', 'PC MARECHAL MAURICIO CARDOSO', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('22.770-330', '3605     ', 'EST MARECHAL MIGUEL SALAZAR MENDES DE MORAIS- ATE', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.770-331', '3605     ', 'EST MARECHAL MIGUEL SALAZAR MENDES DE MORAIS- ATE', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('26.053-780', '3603     ', 'EST COLONIA, DA', 'ADRIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('26.065-080', '3603     ', 'R COLUMBIA', 'JD MARAMBAIA                  ');
INSERT INTO cd_cep_br VALUES ('26.011-100', '3603     ', 'R COMENDADOR ALBERTO RODRIGUES', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('23.580-190', '3605     ', 'R EVA DE OLIVEIRA', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('22.795-235', '3605     ', 'R EVANDRO DE CASTRO LIMA', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.763-300', '3605     ', 'R EVANGELHOS, DOS', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('21.073-250', '3605     ', 'R EVANGELINA', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('23.515-110', '3605     ', 'PC EVANGELINA PIRES DAS CHAGAS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.815-280', '3605     ', 'R EVANIR PEREIRA DA COSTA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('20.031-040', '3605     ', 'R EVARISTO DA VEIGA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('21.330-500', '3605     ', 'R EVARISTO DE MORAIS', 'VL VALQUEIRE                  ');
INSERT INTO cd_cep_br VALUES ('21.640-140', '3605     ', 'R EVARISTO DE OLIVEIRA', 'R ALBUQUERQUE                 ');
INSERT INTO cd_cep_br VALUES ('20.950-002', '3605     ', 'AV MARECHAL RONDON- DE 2501/2502 AO FIM', 'SAMPAIO                       ');
INSERT INTO cd_cep_br VALUES ('26.216-050', '3603     ', 'R DONA CHIQUINHA', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('26.060-820', '3603     ', 'R DONA CHIQUITA', 'FIGUEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('26.030-670', '3603     ', 'R DONA CIPRIANA', 'OLIVEIRA                      ');
INSERT INTO cd_cep_br VALUES ('26.010-390', '3603     ', 'R DONA CLARA DE ARAUJO- ATE 1920/1921', 'PRATA                         ');
INSERT INTO cd_cep_br VALUES ('26.010-391', '3603     ', 'R DONA CLARA DE ARAUJO- DE 1922/1923 AO FIM', 'PRATA                         ');
INSERT INTO cd_cep_br VALUES ('26.280-110', '3603     ', 'R DONA CONSTANCA', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.053-170', '3603     ', 'R DOIS', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('26.043-200', '3603     ', 'R DOIS', 'AUTODROMO                     ');
INSERT INTO cd_cep_br VALUES ('26.015-230', '3603     ', 'R DOIS', 'CAIOABA                       ');
INSERT INTO cd_cep_br VALUES ('26.285-260', '3603     ', 'R DOIS IRMAOS', 'MOQUETA                       ');
INSERT INTO cd_cep_br VALUES ('26.061-310', '3603     ', 'R DOLORES MOREIRA', 'VL GAUCHA                     ');
INSERT INTO cd_cep_br VALUES ('26.260-180', '3603     ', 'R DOM ANTONIO', 'D RODRIGO                     ');
INSERT INTO cd_cep_br VALUES ('26.266-090', '3603     ', 'R DOM AQUINO', 'JD N ERA                      ');
INSERT INTO cd_cep_br VALUES ('26.063-010', '3603     ', 'R DOM CARLOS', 'C JD MONTEVIDEU               ');
INSERT INTO cd_cep_br VALUES ('26.060-020', '3603     ', 'R DOM DINIZ', 'JD NATAL                      ');
INSERT INTO cd_cep_br VALUES ('26.065-410', '3603     ', 'R DOM EDUARDO', 'C JD MONTEVIDEU               ');
INSERT INTO cd_cep_br VALUES ('26.065-420', '3603     ', 'R DOM EURICO', 'C JD MONTEVIDEU               ');
INSERT INTO cd_cep_br VALUES ('26.260-190', '3603     ', 'R DOM FELIPE', 'D RODRIGO                     ');
INSERT INTO cd_cep_br VALUES ('26.062-760', '3603     ', 'R DOM FELIX', 'C JD MONTEVIDEU               ');
INSERT INTO cd_cep_br VALUES ('26.065-430', '3603     ', 'R DOM FREDERICO', 'C JD MONTEVIDEU               ');
INSERT INTO cd_cep_br VALUES ('26.276-150', '3603     ', 'R DOM HELDER CAMARA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('26.260-200', '3603     ', 'R DOM HENRIQUE', 'D RODRIGO                     ');
INSERT INTO cd_cep_br VALUES ('26.245-320', '3603     ', 'R DOM JAIME CAMARA', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('26.062-790', '3603     ', 'R DOM JOAO', 'C JD MONTEVIDEU               ');
INSERT INTO cd_cep_br VALUES ('26.225-540', '3603     ', 'R DOM JOAO VI', 'JD IMPERIO                    ');
INSERT INTO cd_cep_br VALUES ('26.260-210', '3603     ', 'R DOM JOAQUIM', 'D RODRIGO                     ');
INSERT INTO cd_cep_br VALUES ('26.041-780', '3603     ', 'R DOM JORGE SCARSA', 'JD M GROSSO                   ');
INSERT INTO cd_cep_br VALUES ('26.260-220', '3603     ', 'R DOM JOSE', 'D RODRIGO                     ');
INSERT INTO cd_cep_br VALUES ('26.260-230', '3603     ', 'R DOM MANUEL', 'D RODRIGO                     ');
INSERT INTO cd_cep_br VALUES ('21.360-840', '3605     ', 'VL MARIA QUEIROS', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('22.410-040', '3605     ', 'R MARIA QUITERIA', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('21.850-060', '3605     ', 'R MARIA REGINA LOBO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.591-280', '3605     ', 'R MARIA RICA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.031-490', '3605     ', 'R MARIA RODRIGUES', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('21.840-110', '3605     ', 'R MARIA ROSA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.775-440', '3605     ', 'R MARIA ROSA', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('20.530-750', '3605     ', 'R MARIA ROSA', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('23.097-530', '3605     ', 'R MARIA SELMA BATISTA DA SILVA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.351-270', '3605     ', 'R MARIA TEIXEIRA', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.050-160', '3605     ', 'AV MARIA TERESA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.380-370', '3605     ', 'R MARIA VARGAS', 'Q BOCAIUVA                    ');
INSERT INTO cd_cep_br VALUES ('23.030-445', '3605     ', 'LRG MARIA VAZ', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.061-140', '3605     ', 'R MARIALVA', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('23.015-230', '3605     ', 'AV MARIANA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.058-640', '3605     ', 'R MARIANA', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.520-470', '3605     ', 'R MARIANA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.050-220', '3605     ', 'R MARIANA', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('21.710-730', '3605     ', 'TV MARIANA', 'M BASTOS                      ');
INSERT INTO cd_cep_br VALUES ('23.013-010', '3605     ', 'R MARIANA ALCOFORADO', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('23.040-485', '3605     ', 'R MARIANA BARRETO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.970-600', '3605     ', 'R MARIANA PORTELA', 'SAMPAIO                       ');
INSERT INTO cd_cep_br VALUES ('23.587-370', '3605     ', 'R MARIANO JOAQUIM DA SILVA', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('20.220-170', '3605     ', 'R MARIANO PROCOPIO', 'S CRISTO                      ');
INSERT INTO cd_cep_br VALUES ('22.725-250', '3605     ', 'R MARIANO RAMOS', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('20.561-170', '3605     ', 'R MARIANOPOLIS', 'GRAJAU                        ');
INSERT INTO cd_cep_br VALUES ('23.035-070', '3605     ', 'R MARIATH', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.640-240', '3605     ', 'R MARIAZINHA DA PRAIA', 'R ALBUQUERQUE                 ');
INSERT INTO cd_cep_br VALUES ('22.790-820', '3605     ', 'R MARIAZINHA PIRES', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('21.330-415', '3605     ', 'BC MARIBEL', 'VL VALQUEIRE                  ');
INSERT INTO cd_cep_br VALUES ('21.320-070', '3605     ', 'R MARICA', 'CAMPINHO                      ');
INSERT INTO cd_cep_br VALUES ('23.058-170', '3605     ', 'R MARICA', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.530-380', '3605     ', 'R MARICAO', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.028-290', '3605     ', 'R MARICOABO', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('20.251-360', '3605     ', 'TV MARIETA', 'CATUMBI                       ');
INSERT INTO cd_cep_br VALUES ('23.036-170', '3605     ', 'R MARIETA NEUMANN', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('20.755-070', '3605     ', 'TV MARIETA REIS', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('21.520-270', '3605     ', 'R MARIA HELENA', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('21.236-340', '3605     ', 'R MARIA HELENA', 'COLEGIO                       ');
INSERT INTO cd_cep_br VALUES ('22.452-460', '3605     ', 'R MARIA HELENA NORONHA', 'VIDIGAL                       ');
INSERT INTO cd_cep_br VALUES ('23.095-810', '3605     ', 'R MARIA HERMINIA MAIA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.520-280', '3605     ', 'R MARIA JOAQUINA', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('22.770-655', '3605     ', 'R MARIA JORGINA', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('21.310-060', '3605     ', 'TV MARIA JOSE', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('21.341-140', '3605     ', 'R MARIA JOSE', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('23.092-530', '3605     ', 'R MARIA JOSE AFONSO FERNANDES(SILVESTRE)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.930-310', '3605     ', 'R MARIA JOSE CABRAL', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('23.070-530', '3605     ', 'PC MARIA JOSE DE LORENA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.745-790', '3605     ', 'R MARIA JOSE DE S. FREITAS', 'JD SULACAP                    ');
INSERT INTO cd_cep_br VALUES ('22.765-210', '3605     ', 'R MARIA JOSE LACERDA', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('23.520-182', '3605     ', 'BC MARIA JUDITH SANTANA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.090-750', '3605     ', 'R MARIA JULIETA DRUMOND DE ANDRADE', 'OITICICA II                   ');
INSERT INTO cd_cep_br VALUES ('20.950-270', '3605     ', 'TV MARIA JUSTINA', 'SAMPAIO                       ');
INSERT INTO cd_cep_br VALUES ('23.550-395', '3605     ', 'BC MARIA LEAL', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.665-260', '3605     ', 'R MARIA LIMA', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('21.310-050', '3605     ', 'R MARIA LOPES', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('23.525-045', '3605     ', 'R MARIA LOROSA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.520-295', '3605     ', 'R MARIA LOROZA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.575-403', '3605     ', 'PC MARIA LUCIA PETIT', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.725-100', '3605     ', 'R MARIA LUISA', 'L VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('22.611-190', '3605     ', 'R MARIA LUISA PITANGA', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('20.535-320', '3605     ', 'VL MARIA MACHADO', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('21.310-070', '3605     ', 'R MARIA MACIEIRA', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('22.770-350', '3605     ', 'R MARIA MAGALHAES PINTO', 'PECHINCHA                     ');
INSERT INTO cd_cep_br VALUES ('23.042-670', '3605     ', 'PC MARIA MAGDALA DA GAMA OLIVEIRA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.360-170', '3605     ', 'R MARIA MAIA', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('23.081-340', '3605     ', 'R MARIA MANUELA MARTINS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('26.065-470', '3603     ', 'R DONA ANGELA', 'C JD MONTEVIDEU               ');
INSERT INTO cd_cep_br VALUES ('26.062-840', '3603     ', 'R DONA ANITA', 'C JD MONTEVIDEU               ');
INSERT INTO cd_cep_br VALUES ('20.740-280', '3605     ', 'R MANUEL VITORINO', 'ENCANTADO                     ');
INSERT INTO cd_cep_br VALUES ('21.230-210', '3605     ', 'R MANUEL WANDERLEY', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('20.735-110', '3605     ', 'R MANUELA BARBOSA', 'MEIER                         ');
INSERT INTO cd_cep_br VALUES ('22.710-255', '3605     ', 'R MAPENDI', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.710-261', '3605     ', 'EST MAPUA- LADO IMPAR', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.710-265', '3605     ', 'EST MAPUA- LADO PAR', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('20.730-340', '3605     ', 'R MAPURARI', 'E DENTRO                      ');
INSERT INTO cd_cep_br VALUES ('21.670-130', '3605     ', 'R MAQUINISTA JOSE SANTANA', 'M HERMES                      ');
INSERT INTO cd_cep_br VALUES ('20.710-305', '3605     ', 'R MAR DE ESPANHA', 'L VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('23.520-367', '3605     ', 'R MAURO FREITAS', 'LOT S BENEDITO                ');
INSERT INTO cd_cep_br VALUES ('20.930-320', '3605     ', 'R MESTRE ALFREDO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('20.396-005', '3605     ', 'R MESTRE ALTINHO', 'PAQUETA                       ');
INSERT INTO cd_cep_br VALUES ('21.721-610', '3605     ', 'TV MESTRE ANDRE', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.616-340', '3605     ', 'TV MESTRE ANTENOR JUNIOR', 'DEODORO                       ');
INSERT INTO cd_cep_br VALUES ('21.615-520', '3605     ', 'R MESTRE ANTONIO', 'DEODORO                       ');
INSERT INTO cd_cep_br VALUES ('21.616-350', '3605     ', 'R MESTRE ATOMICIO', 'DEODORO                       ');
INSERT INTO cd_cep_br VALUES ('20.931-420', '3605     ', 'R MESTRE AZEVEDO', 'CAJU                          ');
INSERT INTO cd_cep_br VALUES ('20.931-410', '3605     ', 'R MESTRE CAMARGO', 'CAJU                          ');
INSERT INTO cd_cep_br VALUES ('21.511-520', '3605     ', 'TV MINA', 'R MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('21.616-360', '3605     ', 'TV MESTRE CIRO FONTES', 'DEODORO                       ');
INSERT INTO cd_cep_br VALUES ('21.616-370', '3605     ', 'TV MESTRE CLAUDINO EUZEBIA', 'DEODORO                       ');
INSERT INTO cd_cep_br VALUES ('21.230-490', '3605     ', 'R MESTRE DONGA', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('21.616-380', '3605     ', 'TV MESTRE FRANCISCO SOMBRA', 'DEODORO                       ');
INSERT INTO cd_cep_br VALUES ('21.616-390', '3605     ', 'TV MESTRE GEORGINO PEREIRA', 'DEODORO                       ');
INSERT INTO cd_cep_br VALUES ('21.615-510', '3605     ', 'PC MESTRE GUILHERME SEIXAS', 'DEODORO                       ');
INSERT INTO cd_cep_br VALUES ('21.616-400', '3605     ', 'TV MESTRE HENKEL ASSIS', 'DEODORO                       ');
INSERT INTO cd_cep_br VALUES ('20.931-370', '3605     ', 'R MESTRE JORGE', 'CAJU                          ');
INSERT INTO cd_cep_br VALUES ('22.460-260', '3605     ', 'R MESTRE JOVINIANO', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('21.650-310', '3605     ', 'R MESTRE MACEDO', 'B FILHO                       ');
INSERT INTO cd_cep_br VALUES ('21.030-110', '3605     ', 'PC MESTRE MILLER', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('21.616-410', '3605     ', 'TV MESTRE OCELINO BATISTA', 'DEODORO                       ');
INSERT INTO cd_cep_br VALUES ('23.081-140', '3605     ', 'PC MESTRE RENAULT', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.920-610', '3605     ', 'R MESTRE RODRIGUES', 'TAUA                          ');
INSERT INTO cd_cep_br VALUES ('20.931-390', '3605     ', 'R MESTRE SADDOCK DE SA', 'CAJU                          ');
INSERT INTO cd_cep_br VALUES ('21.360-830', '3605     ', 'TV MESTRE TIAO', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('20.021-220', '3605     ', 'R MESTRE VALENTIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.715-191', '3605     ', 'AV MENEZES CORTES- ATE 3000/3001', 'E NOVO                        ');
INSERT INTO cd_cep_br VALUES ('23.030-345', '3605     ', 'TV MIRANGOLA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('22.241-340', '3605     ', 'EST MIRANTE DONA MARTA', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('21.051-190', '3605     ', 'R MIRASSANTA', 'D CASTILHO                    ');
INSERT INTO cd_cep_br VALUES ('23.015-060', '3605     ', 'R MIRASSELVAS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.087-010', '3605     ', 'R MIRASSOL', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.832-320', '3605     ', 'R MIRASSOLANDIA', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('22.770-190', '3605     ', 'R MIRATAIA', 'PECHINCHA                     ');
INSERT INTO cd_cep_br VALUES ('23.058-060', '3605     ', 'TV MIRIAN KHOP', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.765-550', '3605     ', 'R MIRIM', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('23.068-310', '3605     ', 'R MIRIM', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.220-710', '3605     ', 'LRG MIRIM, DO', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('21.555-000', '3605     ', 'R MIRINDUBA', 'H GURGEL                      ');
INSERT INTO cd_cep_br VALUES ('23.095-606', '3605     ', 'R MIRINZAL', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.911-120', '3605     ', 'R MIRITIBA', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('20.020-090', '3605     ', 'PC MINISTRO EDUARDO ESPINOLA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('22.770-360', '3605     ', 'R MINISTRO GABRIEL DE PIZA', 'PECHINCHA                     ');
INSERT INTO cd_cep_br VALUES ('20.960-020', '3605     ', 'AL MINISTRO GAMA FILHO', 'S F XAVIER                    ');
INSERT INTO cd_cep_br VALUES ('21.211-220', '3605     ', 'R MINISTRO GODOFREDO CUNHA', 'VL PENHA                      ');
INSERT INTO cd_cep_br VALUES ('22.620-110', '3605     ', 'AV MINISTRO IVAN LINS', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.461-260', '3605     ', 'R MINISTRO JOAO ALBERTO', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('22.793-331', '3605     ', 'R MINISTRO LAFAYETTE DE ANDRADE', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.750-045', '3605     ', 'R MINISTRO LUIZ GALOTTI', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('23.075-100', '3605     ', 'R MINISTRO MACHADO GUIMARAES', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.760-070', '3605     ', 'R MINISTRO MAVIGNIER', 'D CASTILHO                    ');
INSERT INTO cd_cep_br VALUES ('21.071-485', '3605     ', 'R MINISTRO MOREIRA DE ABREU', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('22.640-190', '3605     ', 'R MINISTRO NELSON HUNGRIA', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.555-030', '3605     ', 'PC MINISTRO OLIVEIRA BOTELHO', 'R MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('22.770-630', '3605     ', 'R MINISTRO PEDRO FIRMEZA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.655-530', '3605     ', 'R MINISTRO PEDRO FRANKLIN', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('23.520-620', '3605     ', 'R MINISTRO PETRONIO PORTELA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.010-110', '3605     ', 'R MINISTRO PINTO DA LUZ', 'PDA LUCAS                     ');
INSERT INTO cd_cep_br VALUES ('22.430-100', '3605     ', 'R MINISTRO RAMOS MONTEIRO', 'GAVEA                         ');
INSERT INTO cd_cep_br VALUES ('22.260-040', '3605     ', 'R MINISTRO RAUL FERNANDES', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('22.430-150', '3605     ', 'R MINISTRO RAUL MACHADO', 'GAVEA                         ');
INSERT INTO cd_cep_br VALUES ('22.723-355', '3605     ', 'R MINISTRO RENATO MACHADO', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('21.250-200', '3605     ', 'R MINISTRO RIBEIRO DA COSTA', 'CORDOVIL                      ');
INSERT INTO cd_cep_br VALUES ('22.430-120', '3605     ', 'PC MINISTRO ROMEIRO NETO', 'LEBLON                        ');
INSERT INTO cd_cep_br VALUES ('23.076-240', '3605     ', 'PC MINISTRO SALES FILHO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.221-060', '3605     ', 'R MINISTRO TAVARES LIRA', 'CATETE                        ');
INSERT INTO cd_cep_br VALUES ('22.641-170', '3605     ', 'R MINISTRO VALDEMAR FALCAO', 'ITANHANGA                     ');
INSERT INTO cd_cep_br VALUES ('22.793-065', '3605     ', 'PC MINISTRO VICTOR NUNES LEAL', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.793-840', '3605     ', 'PC MINISTRO VICTOR NUNES LEAL', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('20.531-050', '3605     ', 'R MINISTRO VIRIATO VARGAS', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('22.021-010', '3605     ', 'R MINISTRO VIVEIROS DE CASTRO', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('21.852-320', '3605     ', 'TV MINNEAPOLIS', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.830-060', '3605     ', 'R MINUANOS', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.330-140', '3605     ', 'R MIOSOTIS, DOS', 'VL VALQUEIRE                  ');
INSERT INTO cd_cep_br VALUES ('21.610-050', '3605     ', 'R MIPIBU', 'M HERMES                      ');
INSERT INTO cd_cep_br VALUES ('21.850-430', '3605     ', 'TV MIQUELON', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.071-490', '3605     ', 'R MIRA', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('20.260-090', '3605     ', 'R MIRABEAU SOUTO UCHOA', 'PC BANDEIRA                   ');
INSERT INTO cd_cep_br VALUES ('21.350-320', '3605     ', 'R MIRABELA', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('21.211-040', '3605     ', 'R MIMOSA', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('22.780-470', '3605     ', 'R MIMOSA', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('21.675-340', '3605     ', 'R MIMOSO DO SUL', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('23.595-082', '3605     ', 'R MINA, DA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.362-020', '3605     ', 'TV MINA, DA', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('23.085-570', '3605     ', 'R MINAS DE PRATA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.665-120', '3605     ', 'R MINAS DO MIMOSO', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('21.922-600', '3605     ', 'R MINAS GERAIS', 'JD CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('21.061-620', '3605     ', 'TV MINAS GERAIS', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('21.062-060', '3605     ', 'AV MINAS GERAIS', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('21.215-480', '3605     ', 'R MINDURI', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('26.010-067', '3603     ', 'R IBUTIA', 'A ARAUJO                      ');
INSERT INTO cd_cep_br VALUES ('26.050-100', '3603     ', 'R ICA', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('26.225-630', '3603     ', 'R ICLEIA', 'VL ITACI                      ');
INSERT INTO cd_cep_br VALUES ('26.231-410', '3603     ', 'R IDALINA BLUN', 'VL NORMA                      ');
INSERT INTO cd_cep_br VALUES ('26.250-050', '3603     ', 'R EUGENIO CAVALCANTI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.276-580', '3603     ', 'R EUGENIO FERREIRA', 'JD B HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('26.232-130', '3603     ', 'R EUGENIO FERREIRA', 'VL HUMAITA                    ');
INSERT INTO cd_cep_br VALUES ('26.015-430', '3603     ', 'R EUGENIO KAN', 'JD VIGA                       ');
INSERT INTO cd_cep_br VALUES ('26.225-060', '3603     ', 'R EUGENIO SOARES', 'P JUSCELINO                   ');
INSERT INTO cd_cep_br VALUES ('26.021-380', '3603     ', 'R EUROPA', 'VL S T JESUS                  ');
INSERT INTO cd_cep_br VALUES ('26.063-180', '3603     ', 'R EUROPA', 'RCR P MARAMBAIA               ');
INSERT INTO cd_cep_br VALUES ('26.271-280', '3603     ', 'R EUTILES GUIMARAES', 'VL S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('26.240-270', '3603     ', 'R EVA', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.266-211', '3603     ', 'R EVA', 'JD N ERA                      ');
INSERT INTO cd_cep_br VALUES ('26.012-130', '3603     ', 'R DONA MARIA', 'VL JOSE                       ');
INSERT INTO cd_cep_br VALUES ('26.060-350', '3603     ', 'R HEITOR', 'FIGUEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('26.240-060', '3603     ', 'R HEITOR DA COSTA VAL', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.052-210', '3603     ', 'R HELENA', 'VL CAVA                       ');
INSERT INTO cd_cep_br VALUES ('26.270-380', '3603     ', 'R HELENA FREIRE', 'DANON                         ');
INSERT INTO cd_cep_br VALUES ('26.060-140', '3603     ', 'R HELENO', 'AMBAI                         ');
INSERT INTO cd_cep_br VALUES ('26.040-520', '3603     ', 'R HELIADA', 'JD S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('26.060-390', '3603     ', 'R HELIO', 'FIGUEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('26.265-480', '3603     ', 'R HELIO LEITE', 'JD N ERA                      ');
INSERT INTO cd_cep_br VALUES ('26.235-540', '3603     ', 'VL HELOISA', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.245-245', '3603     ', 'R HENRIQUE DIAS', 'GUARARAPES                    ');
INSERT INTO cd_cep_br VALUES ('26.275-070', '3603     ', 'R HENRIQUE DIAS', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('26.231-400', '3603     ', 'R HENRIQUE DIAS', 'R SOBRINHO                    ');
INSERT INTO cd_cep_br VALUES ('26.061-120', '3603     ', 'R HENRIQUE DINA', 'M COUTO                       ');
INSERT INTO cd_cep_br VALUES ('26.041-050', '3603     ', 'AV HENRIQUE DUQUE ESTRADA MAYER', 'PRQ FLORA                     ');
INSERT INTO cd_cep_br VALUES ('26.030-381', '3603     ', 'AV HENRIQUE DUQUE ESTRADA MEYER', 'M COUTO                       ');
INSERT INTO cd_cep_br VALUES ('26.232-160', '3603     ', 'R HENRIQUE LAGE', 'VL HUMAITA                    ');
INSERT INTO cd_cep_br VALUES ('26.022-060', '3603     ', 'R HENRIQUE MAGALHAES', 'N AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('26.050-500', '3603     ', 'R HENRIQUE SERGIO LEMOS DA CUNHA', 'JD REAL                       ');
INSERT INTO cd_cep_br VALUES ('26.235-140', '3603     ', 'R HERCILIA', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.235-141', '3603     ', 'TV HERCILIA', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('26.041-255', '3603     ', 'R HERIC REGIS', 'JD CORUMBA                    ');
INSERT INTO cd_cep_br VALUES ('26.051-660', '3603     ', 'R HERIL', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('26.051-730', '3603     ', 'R HERMANS', 'VL CAVA                       ');
INSERT INTO cd_cep_br VALUES ('26.215-550', '3603     ', 'R HERMELINDA GONCALVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.040-480', '3603     ', 'R HERMES', 'JD S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('26.040-640', '3603     ', 'R HERMES FONTES', 'BELA VISTA                    ');
INSERT INTO cd_cep_br VALUES ('26.255-390', '3603     ', 'R HERMIDA CERBINO', 'ALVAREZ                       ');
INSERT INTO cd_cep_br VALUES ('26.225-560', '3603     ', 'R DOM MANUEL', 'JD IMPERIO                    ');
INSERT INTO cd_cep_br VALUES ('26.062-830', '3603     ', 'R DOM MAXIMILIANO', 'C JD MONTEVIDEU               ');
INSERT INTO cd_cep_br VALUES ('26.062-780', '3603     ', 'R DOM PAULO', 'C JD MONTEVIDEU               ');
INSERT INTO cd_cep_br VALUES ('26.062-730', '3603     ', 'R DOM PEDRITO', 'RCR P MARAMBAIA               ');
INSERT INTO cd_cep_br VALUES ('26.064-250', '3603     ', 'R DOM PEDRO', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.020-430', '3603     ', 'PC DOM PEDRO I', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.225-570', '3603     ', 'R DOM PEDRO I', 'JD IMPERIO                    ');
INSERT INTO cd_cep_br VALUES ('26.013-420', '3603     ', 'R DOM PEDRO I', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('26.013-430', '3603     ', 'PC DOM PEDRO II', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.225-580', '3603     ', 'R DOM PEDRO II', 'JD IMPERIO                    ');
INSERT INTO cd_cep_br VALUES ('26.256-020', '3603     ', 'R DOM PEDRO II- ATE 260/261', 'LUZ                           ');
INSERT INTO cd_cep_br VALUES ('26.260-240', '3603     ', 'R DOM PEDRO II- DE 262/263 AO FIM', 'LUZ                           ');
INSERT INTO cd_cep_br VALUES ('26.065-440', '3603     ', 'R DOM PEIXOTO', 'C JD MONTEVIDEU               ');
INSERT INTO cd_cep_br VALUES ('26.065-450', '3603     ', 'R DOM RODOLFO', 'C JD MONTEVIDEU               ');
INSERT INTO cd_cep_br VALUES ('26.065-460', '3603     ', 'R DOM RUBENS', 'C JD MONTEVIDEU               ');
INSERT INTO cd_cep_br VALUES ('26.060-170', '3603     ', 'R DEPUTADO MANUEL REIS', 'VL FLUMINENSE                 ');
INSERT INTO cd_cep_br VALUES ('26.060-085', '3603     ', 'R DEPUTADO PINHEIRO ANDRADE', 'FIGUEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('26.221-210', '3603     ', 'R DEPUTADOS, DOS', 'FAZ POSSE                     ');
INSERT INTO cd_cep_br VALUES ('26.020-167', '3603     ', 'R DEPUTADOS, DOS', 'JD POSSE                      ');
INSERT INTO cd_cep_br VALUES ('26.065-110', '3603     ', 'PC DESEMBARGADOR CRUZ', 'RCR P MARAMBAIA               ');
INSERT INTO cd_cep_br VALUES ('26.011-110', '3603     ', 'R DESEMBARGADOR MACHADO GUIMARAES', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('26.245-050', '3603     ', 'R DESPACHANTES', 'MESQUITA                      ');
INSERT INTO cd_cep_br VALUES ('26.276-120', '3603     ', 'R DEUSA SILVA', 'S NEVES                       ');
INSERT INTO cd_cep_br VALUES ('26.053-240', '3603     ', 'R DEZ', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('26.015-220', '3603     ', 'R DEZ', 'CAIOABA                       ');
INSERT INTO cd_cep_br VALUES ('26.035-060', '3603     ', 'R DEZ DE JUNHO', 'S L GONZAGA                   ');
INSERT INTO cd_cep_br VALUES ('26.050-255', '3603     ', 'R DEZENOVE', 'VL IGUACUANA                  ');
INSERT INTO cd_cep_br VALUES ('26.041-330', '3603     ', 'R DEZENOVE DE FEVEREIRO', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('26.215-060', '3603     ', 'R DEZENOVE DE MAIO', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('26.050-245', '3603     ', 'R DEZESSEIS', 'VL IGUACUANA                  ');
INSERT INTO cd_cep_br VALUES ('26.285-430', '3603     ', 'R DEZESSETE DE ABRIL', 'MOQUETA                       ');
INSERT INTO cd_cep_br VALUES ('26.262-140', '3603     ', 'R DIACUI', 'VL ZULMIRA                    ');
INSERT INTO cd_cep_br VALUES ('26.250-040', '3603     ', 'R DIAGONAL', 'BELMONTE                      ');
INSERT INTO cd_cep_br VALUES ('26.282-060', '3603     ', 'R DIAMANTINA', 'JD IGUACU                     ');
INSERT INTO cd_cep_br VALUES ('26.231-190', '3603     ', 'R DIAS LEME', 'G RIO                         ');
INSERT INTO cd_cep_br VALUES ('26.265-080', '3603     ', 'R DIAS MARTINS', 'JD JASMIM                     ');
INSERT INTO cd_cep_br VALUES ('26.020-277', '3603     ', 'R DIFERENCA, DA', 'VL CAMARI                     ');
INSERT INTO cd_cep_br VALUES ('26.272-150', '3603     ', 'R DILMA KILL', 'JD N ERA                      ');
INSERT INTO cd_cep_br VALUES ('26.220-520', '3603     ', 'R DINA', 'PTE BRANCA                    ');
INSERT INTO cd_cep_br VALUES ('26.265-070', '3603     ', 'R DINIS EMANUEL', 'JD JASMIM                     ');
INSERT INTO cd_cep_br VALUES ('26.285-280', '3603     ', 'R DINORAH PEREIRA DOS SANTOS', 'MOQUETA                       ');
INSERT INTO cd_cep_br VALUES ('26.050-570', '3603     ', 'R DIRCE DUTRA', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('26.263-120', '3603     ', 'R DIRLENE', 'JD CANAAN                     ');
INSERT INTO cd_cep_br VALUES ('26.277-220', '3603     ', 'R DIVA', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.041-025', '3603     ', 'R DIVA', 'PDA AMARAL                    ');
INSERT INTO cd_cep_br VALUES ('26.061-451', '3603     ', 'R DIVA BARROSO', 'VL GAUCHA                     ');
INSERT INTO cd_cep_br VALUES ('26.261-070', '3603     ', 'R DIVA MELO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('26.062-120', '3603     ', 'EST DIVISA', 'PRQ G LUZ                     ');
INSERT INTO cd_cep_br VALUES ('26.286-240', '3603     ', 'R DIVISA', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('26.020-176', '3603     ', 'R DIVISAO', 'JD POSSE                      ');
INSERT INTO cd_cep_br VALUES ('26.030-175', '3603     ', 'R DJALMA PINTO', 'JURITI                        ');
INSERT INTO cd_cep_br VALUES ('26.231-350', '3603     ', 'R DOIS', 'VL NORMA                      ');
INSERT INTO cd_cep_br VALUES ('26.060-780', '3603     ', 'TV DOIS', 'FIGUEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('26.220-170', '3603     ', 'R CUPERTINO DURAO', 'M LUZ                         ');
INSERT INTO cd_cep_br VALUES ('26.061-100', '3603     ', 'R CURION', 'M COUTO                       ');
INSERT INTO cd_cep_br VALUES ('26.064-230', '3603     ', 'R CURITIBA', 'C JD PRQ ESTORIL              ');
INSERT INTO cd_cep_br VALUES ('26.262-120', '3603     ', 'R CURITIBA', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('26.020-155', '3603     ', 'R CURTINHA', 'JD POSSE                      ');
INSERT INTO cd_cep_br VALUES ('26.060-055', '3603     ', 'R CURUIRAS', 'GRAMA                         ');
INSERT INTO cd_cep_br VALUES ('26.060-610', '3603     ', 'R D', 'FIGUEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('26.033-430', '3603     ', 'R D', 'PRQ T CORACOES                ');
INSERT INTO cd_cep_br VALUES ('26.020-157', '3603     ', 'EST D', 'JD POSSE                      ');
INSERT INTO cd_cep_br VALUES ('26.051-650', '3603     ', 'R DABUA', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('26.225-550', '3603     ', 'R DAGMAR DE ASSIS', 'P JUSCELINO                   ');
INSERT INTO cd_cep_br VALUES ('26.281-310', '3603     ', 'R DAKAR', 'MRO AGUDO                     ');
INSERT INTO cd_cep_br VALUES ('26.051-530', '3603     ', 'R DALIAS, DAS', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('26.263-110', '3603     ', 'R DALVA TINOCO', 'JD CANAAN                     ');
INSERT INTO cd_cep_br VALUES ('26.011-170', '3603     ', 'TV DAMAS BATISTA', 'IDA                           ');
INSERT INTO cd_cep_br VALUES ('26.220-180', '3603     ', 'R DAMAS BATISTA- ATE 284/305', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('21.311-160', '3605     ', 'R PROFESSOR TISSERANDOT', 'CASCADURA                     ');
INSERT INTO cd_cep_br VALUES ('26.276-190', '3603     ', 'R CAMARU', 'R VENTOS                      ');
INSERT INTO cd_cep_br VALUES ('26.275-370', '3603     ', 'R CAMBARA', 'JD PERNAMBUCO                 ');
INSERT INTO cd_cep_br VALUES ('26.050-195', '3603     ', 'R CAMBASES', 'R FUNDO                       ');
INSERT INTO cd_cep_br VALUES ('26.062-530', '3603     ', 'EST CAMBOTA', 'B GUANDU                      ');
INSERT INTO cd_cep_br VALUES ('26.265-040', '3603     ', 'EST CAMBUCAS- ATE 750/751', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('26.275-220', '3603     ', 'EST CAMBUCAS- DE 752/753 AO FIM', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('26.040-310', '3603     ', 'R CAMELIAS', 'AMBAI                         ');
INSERT INTO cd_cep_br VALUES ('26.042-820', '3603     ', 'R CAMELIAS', 'JD CORUMBA                    ');
INSERT INTO cd_cep_br VALUES ('26.051-470', '3603     ', 'R CAMELIAS, DAS', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('26.020-140', '3603     ', 'R CAMERINO', 'JD POSSE                      ');
INSERT INTO cd_cep_br VALUES ('26.015-380', '3603     ', 'R EDUARDO COSTA', 'VL R NOVO                     ');
INSERT INTO cd_cep_br VALUES ('22.631-455', '3605     ', 'R PROJETADA A', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('23.550-060', '3605     ', 'R PROJETADA A (AV ISABEL)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.085-060', '3605     ', 'R PROJETADA A (D NUNES)', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('23.078-240', '3605     ', 'R PROJETADA A (LOT ARAUJO)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.862-600', '3605     ', 'R PROJETADA A (PIQUEROBE)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.640-370', '3605     ', 'R PROJETADA A (VILA AZUL)', 'R ALBUQUERQUE                 ');
INSERT INTO cd_cep_br VALUES ('21.721-140', '3605     ', 'R PROJETADA AVELAR', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.721-150', '3605     ', 'R PROJETADA B', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('23.570-343', '3605     ', 'R PROJETADA B', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.631-053', '3605     ', 'AV PROJETADA B', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.862-380', '3605     ', 'R PROJETADA B (AGUA BRANCA)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.078-250', '3605     ', 'R PROJETADA B (LOT ARAUJO)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.862-390', '3605     ', 'R PROJETADA B (PIQUIROBI)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.640-380', '3605     ', 'R PROJETADA B (VILA AZUL)', 'R ALBUQUERQUE                 ');
INSERT INTO cd_cep_br VALUES ('23.078-260', '3605     ', 'R PROJETADA C (LOT ARAUJO)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.760-530', '3605     ', 'R PROFESSOR VIEIRA ROMEIRO', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.750-440', '3605     ', 'R PROFESSOR VITOR DA SILVA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('22.770-400', '3605     ', 'R PROFESSOR WALDEMAR BERARDINELLI', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('23.061-340', '3605     ', 'R PROFESSOR WALDEMAR MARQUES PIRES', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('23.017-355', '3605     ', 'R PROFESSOR ZAPHIRO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.036-200', '3605     ', 'R PROFESSOR, DO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.058-620', '3605     ', 'R PROFESSORA ABIGAIL PIRES', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('23.058-520', '3605     ', 'R PROFESSORA ABIGAIL PIRES', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.351-310', '3605     ', 'PC PROFESSORA ADELIA BANDEIRA', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.775-770', '3605     ', 'R PROFESSORA ALBA DE ALENCAR', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('23.045-830', '3605     ', 'EST MONTEIRO, DO- ATE 1237/1238', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.036-340', '3605     ', 'EST MONTEIRO, DO- DE 1239/1240 AO FIM', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.585-550', '3605     ', 'R MONTENOPOLIS', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.061-480', '3605     ', 'R MONTERREY', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('21.730-160', '3605     ', 'R MONTES CLAROS', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.610-470', '3605     ', 'PC MONTESE', 'M HERMES                      ');
INSERT INTO cd_cep_br VALUES ('21.020-290', '3605     ', 'R MONTEVIDEU', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('23.087-430', '3605     ', 'R MONTEZUMA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.525-020', '3605     ', 'R MONTREAL', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.013-620', '3605     ', 'R MORA- ATE 650/651', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.052-510', '3605     ', 'R MORA- DE 652/653 AO FIM', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.815-460', '3605     ', 'R MORADA NOVA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.645-410', '3605     ', 'R MORAES PINHEIRO- ATE 437/438', 'R ALBUQUERQUE                 ');
INSERT INTO cd_cep_br VALUES ('21.640-260', '3605     ', 'R MORAES PINHEIRO- DE 439/440 AO FIM', 'R ALBUQUERQUE                 ');
INSERT INTO cd_cep_br VALUES ('21.710-280', '3605     ', 'TV MORAIS', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('23.535-480', '3605     ', 'R MORAIS', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('20.785-005', '3605     ', 'R MORAIS DE AZEVEDO', 'CACHAMBI                      ');
INSERT INTO cd_cep_br VALUES ('20.271-030', '3605     ', 'R MORAIS E SILVA- ATE 106/107', 'PC BANDEIRA                   ');
INSERT INTO cd_cep_br VALUES ('20.271-031', '3605     ', 'R MORAIS E SILVA- DE 108/109 AO FIM', 'MARACANA                      ');
INSERT INTO cd_cep_br VALUES ('20.021-260', '3605     ', 'R MORAIS E VALE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('21.710-100', '3605     ', 'R MORAIS JUNIOR', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('20.755-220', '3605     ', 'R MORAIS MACEDO', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('20.540-010', '3605     ', 'R MORALES DE LOS RIOS', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('23.059-150', '3605     ', 'R MORANGA', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.059-140', '3605     ', 'TV MORANGA', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.665-140', '3605     ', 'R MORANGABA', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('22.780-770', '3605     ', 'R MORANGOS, DOS', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('21.921-030', '3605     ', 'R MORAVIA', 'COCOTA                        ');
INSERT INTO cd_cep_br VALUES ('23.090-740', '3605     ', 'R MORE NETTO DE MOURA', 'OITICICA II                   ');
INSERT INTO cd_cep_br VALUES ('20.765-360', '3605     ', 'R MOREIA', 'E RAINHA                      ');
INSERT INTO cd_cep_br VALUES ('20.765-640', '3605     ', 'TV MOREIA', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('20.751-190', '3605     ', 'R MOREIRA', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('23.028-640', '3605     ', 'BL MOREIRA', 'P GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('22.770-125', '3605     ', 'R MOREIRA CAMPOS', 'PECHINCHA                     ');
INSERT INTO cd_cep_br VALUES ('21.381-380', '3605     ', 'R MOREIRA DE AZEVEDO', 'E LEAL                        ');
INSERT INTO cd_cep_br VALUES ('20.220-180', '3605     ', 'R MONT ALVERNE', 'S CRISTO                      ');
INSERT INTO cd_cep_br VALUES ('21.215-490', '3605     ', 'R MONTALVANIA', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('20.931-650', '3605     ', 'TV MONTANDON', 'CAJU                          ');
INSERT INTO cd_cep_br VALUES ('23.040-090', '3605     ', 'R MONTANHA, DA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.720-090', '3605     ', 'R MONTAURI', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.535-160', '3605     ', 'R MONTE- MOR', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('20.240-190', '3605     ', 'R MONTE ALEGRE- ATE 325/342', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('20.240-191', '3605     ', 'R MONTE ALEGRE- DE 327/344 AO FIM', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('21.863-010', '3605     ', 'R MONTE ALTO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.381-170', '3605     ', 'R MONTE APRAZIVEL', 'T COELHO                      ');
INSERT INTO cd_cep_br VALUES ('23.071-000', '3605     ', 'R MONTE AZUL', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.911-010', '3605     ', 'R MONTE BELO', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('20.911-120', '3605     ', 'TV MONTE BELO', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('21.520-560', '3605     ', 'R MONTE BRANCO', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('23.585-355', '3605     ', 'R MONTE CARLO', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.555-120', '3605     ', 'R MONTE CARMELO', 'B RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('20.510-340', '3605     ', 'PC MONTE CASEROS', 'ANDARAI                       ');
INSERT INTO cd_cep_br VALUES ('20.051-030', '3605     ', 'PC MONTE CASTELO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('21.660-355', '3605     ', 'R MONTE CASTELO', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('21.840-050', '3605     ', 'PC MONTE CELESTE', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.723-180', '3605     ', 'AV MONTE CRUZEIRO', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.530-430', '3605     ', 'R MONTE DAS GARCAS', 'ACARI                         ');
INSERT INTO cd_cep_br VALUES ('23.088-550', '3605     ', 'R MONTE LINDO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.780-270', '3605     ', 'R MONTE PASCOAL', 'CACHAMBI                      ');
INSERT INTO cd_cep_br VALUES ('21.930-430', '3605     ', 'R MONTE RECONCAVO', 'CACUIA                        ');
INSERT INTO cd_cep_br VALUES ('23.585-380', '3605     ', 'R MONTE REI', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.235-550', '3605     ', 'R MONTE SANTO', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('22.770-370', '3605     ', 'R MONTE SIAO', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('23.030-350', '3605     ', 'R MONTE SINAI', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.087-300', '3605     ', 'R LUZIANIA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.555-194', '3605     ', 'PC LYSIA DEMORO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.765-165', '3605     ', 'R M', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('22.765-166', '3605     ', 'R M', 'G AZUL                        ');
INSERT INTO cd_cep_br VALUES ('26.285-100', '3603     ', 'R FRANCISCO SA', 'MOQUETA                       ');
INSERT INTO cd_cep_br VALUES ('26.285-101', '3603     ', 'R FRANCISCO SA', 'POSSE                         ');
INSERT INTO cd_cep_br VALUES ('26.220-010', '3603     ', 'TV FRANCISCO SOARES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.021-650', '3603     ', 'R FRANCISCO XAVIER', 'S GABRIEL                     ');
INSERT INTO cd_cep_br VALUES ('26.215-430', '3603     ', 'R FRANKLIN WASHINGTON', 'METROPOLE                     ');
INSERT INTO cd_cep_br VALUES ('26.282-260', '3603     ', 'R FREDERICO', 'JD IGUACU                     ');
INSERT INTO cd_cep_br VALUES ('26.265-120', '3603     ', 'R FREDERICO CAMERON', 'JD JASMIM                     ');
INSERT INTO cd_cep_br VALUES ('26.042-470', '3603     ', 'R FREDERICO CESAR SCHWEROTNER', 'JD MARILICE                   ');
INSERT INTO cd_cep_br VALUES ('26.020-017', '3603     ', 'R FREDERICO VIER', 'JD POSSE                      ');
INSERT INTO cd_cep_br VALUES ('21.760-180', '3605     ', 'R MONSANTO', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.735-050', '3605     ', 'R MONSARAS', 'M BASTOS                      ');
INSERT INTO cd_cep_br VALUES ('21.545-140', '3605     ', 'BC MONSENHOR', 'R MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('22.733-236', '3605     ', 'R MARINA GUIMARAES', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.236-350', '3605     ', 'TV MARINETE', 'COLEGIO                       ');
INSERT INTO cd_cep_br VALUES ('21.236-355', '3605     ', 'TV MARINETE ARAUJO', 'COLEGIO                       ');
INSERT INTO cd_cep_br VALUES ('21.555-470', '3605     ', 'PC MARINGA', 'M HERMES                      ');
INSERT INTO cd_cep_br VALUES ('21.831-490', '3605     ', 'R MARINHA, DA', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('23.545-110', '3605     ', 'PR MARINHEIROS, DOS', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('22.765-840', '3605     ', 'R MARINHEIROS, DOS(CANAL DO ANIL)', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('23.591-290', '3605     ', 'BC MARINHO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.745-800', '3605     ', 'R MARINHO JOSE DA SILVA', 'JD SULACAP                    ');
INSERT INTO cd_cep_br VALUES ('21.230-230', '3605     ', 'R MARINHO PESSOA', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('21.833-120', '3605     ', 'R MARINHO REGO', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('22.783-050', '3605     ', 'CAM MARINHO, DO', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('21.940-210', '3605     ', 'R MARINO DA COSTA', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('23.535-006', '3605     ', 'R MARINO FELIX', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('22.725-395', '3605     ', 'R MARINO RAMOS', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.815-500', '3605     ', 'R MARINO SILVA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.710-135', '3605     ', 'R MARINOPOLIS', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('21.220-280', '3605     ', 'R MARINS LOUREIRO', 'V CARVALHO                    ');
INSERT INTO cd_cep_br VALUES ('21.341-450', '3605     ', 'R MARIO', 'PC SECA                       ');
INSERT INTO cd_cep_br VALUES ('22.793-318', '3605     ', 'R MARIO ALBUQUERQUE', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.785-440', '3605     ', 'R MARIO ALVES', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('23.067-520', '3605     ', 'R MARIO ARZUA BARBOSA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.815-410', '3605     ', 'R MARIO AUGUSTO XAVIER SOBRINHO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.793-276', '3605     ', 'R MARIO AUTUORI', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.740-010', '3605     ', 'R MARIO BARBEDO', 'VL VALQUEIRE                  ');
INSERT INTO cd_cep_br VALUES ('23.052-120', '3605     ', 'R MARIO BARBOSA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.535-330', '3605     ', 'R MARIA POSSATI', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('21.770-240', '3605     ', 'R JOSE CORREIA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('23.585-740', '3605     ', 'EST JOSE CORREIA TEIXEIRA', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.020-590', '3605     ', 'R JOSE COTA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.062-250', '3605     ', 'R JOSE DA CONCEICAO SANTOS', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('21.650-220', '3605     ', 'R JOSE DA CRUZ RAJO', 'B FILHO                       ');
INSERT INTO cd_cep_br VALUES ('21.620-410', '3605     ', 'R JOSE DA MOTA', 'R ALBUQUERQUE                 ');
INSERT INTO cd_cep_br VALUES ('21.072-070', '3605     ', 'TV JOSE DA SILVA LEONARDO', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('22.230-020', '3605     ', 'PC JOSE DE ALENCAR', 'FLAMENGO                      ');
INSERT INTO cd_cep_br VALUES ('23.082-080', '3605     ', 'R JORNALISTA SABINO DE LEMOS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.675-290', '3605     ', 'R JORNALISTA SEVERINO CORREIA', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('23.032-430', '3605     ', 'R JORNALISTA VICENTE LIMA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('22.773-360', '3605     ', 'R JOSAFA', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('22.711-250', '3605     ', 'R JOSAFA', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('22.795-720', '3605     ', 'R JOSE AFONSO NETTO', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('23.073-720', '3605     ', 'R JOSE ALBANO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.092-450', '3605     ', 'R JOSE ALFREDO KORSILOK( SILVESTRE )', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.028-680', '3605     ', 'R JOSE ALVARES MACIEL', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.842-570', '3605     ', 'R JOSE ALVES', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.755-190', '3605     ', 'PC JOSE ALVES DE AZEVEDO', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('23.585-166', '3605     ', 'R JOSE ALVES DOS SANTOS', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('22.793-073', '3605     ', 'R JOSE ALVES LINHARES', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.795-045', '3605     ', 'R JOSE AMERICO DE ALMEIDA', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('21.044-090', '3605     ', 'R JOSE AMORIM MACHADO', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('21.072-110', '3605     ', 'R JOSE ANCHIETA', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('20.771-250', '3605     ', 'R JOSE ANDRADE DE SOUZA', 'E DENTRO                      ');
INSERT INTO cd_cep_br VALUES ('23.585-167', '3605     ', 'BC JOSE ANTONIO', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.013-285', '3605     ', 'R JOSE ANTONIO DE OLIVEIRA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.087-160', '3605     ', 'R JOSE ANTONIO ZAIB', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.760-840', '3605     ', 'R JOSE ANTUNES SUZANO', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.515-100', '3605     ', 'AV JOSE ARANTES DE MELO', 'C BARROS                      ');
INSERT INTO cd_cep_br VALUES ('23.530-286', '3605     ', 'R JOSE AUGUSTO', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('22.710-050', '3605     ', 'R JOSE AVELINO', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('23.071-110', '3605     ', 'R JOSE AVELINO MARQUES MONTEIRO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.241-390', '3605     ', 'R JOSE AZEVEDO', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('23.540-044', '3605     ', 'R JOSE BALDINO', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.511-460', '3605     ', 'R JOSE BARBOSA', 'C NETO                        ');
INSERT INTO cd_cep_br VALUES ('21.616-280', '3605     ', 'TV JOSE BARBOSA', 'DEODORO                       ');
INSERT INTO cd_cep_br VALUES ('22.461-130', '3605     ', 'R J CARLOS', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('21.515-660', '3605     ', 'R JOSE BARCELLOS FILHO', 'C BARROS                      ');
INSERT INTO cd_cep_br VALUES ('23.040-560', '3605     ', 'R JOSE BARRETO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.665-340', '3605     ', 'R JOSE BASILIO', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('21.211-150', '3605     ', 'R JOSE BASSON', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('21.745-750', '3605     ', 'R JOSE BELO DE LIMA', 'JD SULACAP                    ');
INSERT INTO cd_cep_br VALUES ('20.755-140', '3605     ', 'PC JOSE BENEVIDES', 'PILARES                       ');
INSERT INTO cd_cep_br VALUES ('20.251-520', '3605     ', 'R JOSE BERNARDINO', 'CATUMBI                       ');
INSERT INTO cd_cep_br VALUES ('20.930-300', '3605     ', 'R JOSE BERNARDO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('23.565-380', '3605     ', 'R JOSE BOANERGES CESAR', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.860-230', '3605     ', 'R JORGE SERPA MERCE', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.760-670', '3605     ', 'TV JORGE SILVA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.920-370', '3605     ', 'R JORGE VEIGA', 'PORTUGUESA                    ');
INSERT INTO cd_cep_br VALUES ('22.795-295', '3605     ', 'R JORGE YUNES', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('20.220-790', '3605     ', 'PC JORNAL DO COMERCIO', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('23.016-490', '3605     ', 'R JORNALEIRO, DO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.931-615', '3605     ', 'R JORNALISTA ALAIDE PIRES', 'PORTUGUESA                    ');
INSERT INTO cd_cep_br VALUES ('21.240-535', '3605     ', 'R JORNALISTA ANTONIO FREITAS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('23.032-100', '3605     ', 'R JORNALISTA BRENO PINHEIRO', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('22.710-355', '3605     ', 'R JORNALISTA BUENO FILHO', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.770-070', '3605     ', 'R JORNALISTA CANDIDO CAMPOS', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('23.082-230', '3605     ', 'R JORNALISTA CANDIDO DE OLIVEIRA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.230-730', '3605     ', 'R JORNALISTA CLOVIS GUSMAO', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('21.540-006', '3605     ', 'TV HERCILIO LUZ', 'TURIACU                       ');
INSERT INTO cd_cep_br VALUES ('20.241-090', '3605     ', 'TV ESCADINHA DE SANTA TERESA', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('20.220-630', '3605     ', 'BC ESCADINHA DO OLIVEIRA, DAS', 'S CRISTO                      ');
INSERT INTO cd_cep_br VALUES ('22.071-080', '3605     ', 'TV ESCADINHA SAINT ROMAN- ATE 5 - LADO IMPAR', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('22.071-070', '3605     ', 'TV ESCADINHA SAINT ROMAN- DE 7 AO FIM - LADO IMPA', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('22.733-210', '3605     ', 'R ESCADINHA, DA', 'PC SECA                       ');
INSERT INTO cd_cep_br VALUES ('20.081-090', '3605     ', 'BC ESCADINHAS DA CONCEICAO', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('20.221-070', '3605     ', 'BC ESCADINHAS DO LIVRAMENTO, DAS', 'GAMBOA                        ');
INSERT INTO cd_cep_br VALUES ('20.221-060', '3605     ', 'TV ESCADINHAS DO LIVRAMENTO, DAS', 'GAMBOA                        ');
INSERT INTO cd_cep_br VALUES ('22.241-190', '3605     ', 'TV ESCADINHAS DONA MARTA', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('21.760-350', '3605     ', 'R JORNALISTA LUIS GUIMARAES', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('22.783-410', '3605     ', 'R JORNALISTA LUIZ EDUARDO LOBO', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('22.620-180', '3605     ', 'PC JORNALISTA MARIO FILHO', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('23.550-155', '3605     ', 'R HERMES DA SILVA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.620-300', '3605     ', 'LRG HERMES DE ARAUJO', 'R ALBUQUERQUE                 ');
INSERT INTO cd_cep_br VALUES ('23.045-050', '3605     ', 'R HERMES DE PAULA PINTO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.941-050', '3605     ', 'R HERMES FONTES', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('23.520-123', '3605     ', 'R HERMES LIMA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.780-230', '3605     ', 'R HERMINIA', 'CACHAMBI                      ');
INSERT INTO cd_cep_br VALUES ('23.035-316', '3605     ', 'BC HERMINIA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.035-315', '3605     ', 'R HERMINIA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.720-420', '3605     ', 'R HERMINIO CARDOSO', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('23.080-560', '3605     ', 'R HERMINIO DA SILVA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.071-120', '3605     ', 'R HERMINIO DOS SANTOS LUZES', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.930-290', '3605     ', 'R HERMINIO SILVA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('22.780-676', '3605     ', 'R HERODOTO', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('23.028-711', '3605     ', 'PC HEROIS HUNGAROS', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('20.911-030', '3605     ', 'R HENRIQUE DE MESQUITA', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('22.621-150', '3605     ', 'R HENRIQUE DE MOURA COSTA', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.281-050', '3605     ', 'R HENRIQUE DE NOVAIS', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('20.785-140', '3605     ', 'R HENRIQUE DE VASCONCELOS', 'CACHAMBI                      ');
INSERT INTO cd_cep_br VALUES ('20.950-120', '3605     ', 'R HENRIQUE DIAS', 'ROCHA                         ');
INSERT INTO cd_cep_br VALUES ('21.770-280', '3605     ', 'R HENRIQUE DO COUTO ESCHER', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('22.061-030', '3605     ', 'AV HENRIQUE DODSWORTH', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('21.830-390', '3605     ', 'R HENRIQUE DOMINGUES', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.410-060', '3605     ', 'AV HENRIQUE DUMONT', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('21.745-720', '3605     ', 'R HENRIQUE DUQUE', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.550-290', '3605     ', 'R HENRIQUE FERREIRA', 'B RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('21.775-520', '3605     ', 'TV HENRIQUE FERREIRA', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('20.521-260', '3605     ', 'R HENRIQUE FLEIUSS', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('23.587-490', '3605     ', 'R HENRIQUE GIGANTE', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('24.744-230', '3606     ', 'R GERALDO RIBEIRO REZENDE', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.431-390', '3606     ', 'R GERALDO ROCHA', 'GRADIM                        ');
INSERT INTO cd_cep_br VALUES ('24.744-340', '3606     ', 'R GERALDO RODRIGUES DE SOUZA', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.745-195', '3606     ', 'R GERALDO SAMPAIO', 'PRQ S SEBASTIAO               ');
INSERT INTO cd_cep_br VALUES ('24.710-130', '3606     ', 'R GERALDO SILVA', 'ALCANTARA                     ');
INSERT INTO cd_cep_br VALUES ('24.426-420', '3606     ', 'TV GERTRUDES', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('24.465-016', '3606     ', 'R GERVASIO NERI', 'BRASILANDIA                   ');
INSERT INTO cd_cep_br VALUES ('24.416-005', '3606     ', 'PC GETULIO VARGAS', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('24.422-385', '3606     ', 'PC GETULIO VARGAS', 'G BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('24.416-006', '3606     ', 'R GETULIO VARGAS', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('24.751-140', '3606     ', 'R GIACOMO CASANOVA', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.716-260', '3606     ', 'R GIL POLO', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.722-375', '3606     ', 'R GIL VICENTE', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('24.754-260', '3606     ', 'TV GILBERTO ACIOLI', 'M PAULA                       ');
INSERT INTO cd_cep_br VALUES ('24.715-450', '3606     ', 'R GILBERTO AMADO', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.471-305', '3606     ', 'R GILBERTO COSME TEIXEIRA', 'ITAOCA                        ');
INSERT INTO cd_cep_br VALUES ('24.476-170', '3606     ', 'R GILBERTO FRANCISCO GOMES', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.476-800', '3606     ', 'R GILBERTO PERES', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.754-180', '3606     ', 'R GILDA DE ABREU', 'M PAULA                       ');
INSERT INTO cd_cep_br VALUES ('24.710-260', '3606     ', 'R GILDASIO AMADO', 'ALCANTARA                     ');
INSERT INTO cd_cep_br VALUES ('24.421-345', '3606     ', 'R GILSON NUNES', 'ROCHA                         ');
INSERT INTO cd_cep_br VALUES ('24.745-490', '3606     ', 'R GILSON ROCHA', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('24.425-630', '3606     ', 'TV GINO', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('24.711-160', '3606     ', 'R GIRAO BARROSO', 'ALCANTARA                     ');
INSERT INTO cd_cep_br VALUES ('24.754-290', '3606     ', 'R GIRASSOIS, DOS', 'M PAULA                       ');
INSERT INTO cd_cep_br VALUES ('24.743-820', '3606     ', 'R GIRASSOL', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.737-415', '3606     ', 'R GLAUBER ROCHA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.711-190', '3606     ', 'R GLORIA MARIA TINOCO', 'ALCANTARA                     ');
INSERT INTO cd_cep_br VALUES ('24.723-555', '3606     ', 'R GODOFREDO PEREIRA DE ASSUNCAO', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('24.750-145', '3606     ', 'R GODOFREDO SIQUEIRA LEITE', 'N MEXICO                      ');
INSERT INTO cd_cep_br VALUES ('24.461-030', '3606     ', 'R GENERAL BRUCE', 'MUTUA                         ');
INSERT INTO cd_cep_br VALUES ('24.720-460', '3606     ', 'R GENERAL CADORNA', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('24.461-270', '3606     ', 'R GENERAL CANROBERT', 'MUTUAGUACU                    ');
INSERT INTO cd_cep_br VALUES ('24.735-857', '3606     ', 'R GENERAL DALTON FILHO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.735-060', '3606     ', 'R GENERAL DALTRO FILHO', 'SACRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('24.733-150', '3606     ', 'R GENERAL FELICIO RIBEIRO', 'SACRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('24.416-450', '3606     ', 'R GENERAL GOES MONTEIRO', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('24.732-010', '3606     ', 'R GENERAL GUEDES ALCOFORADO', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.470-210', '3606     ', 'R GENERAL HORTA BARBOSA', 'PTO ROSA                      ');
INSERT INTO cd_cep_br VALUES ('24.472-090', '3606     ', 'R GENERAL JOUBERT', 'PTO ROSA                      ');
INSERT INTO cd_cep_br VALUES ('24.733-140', '3606     ', 'R GENERAL LIMA CAMARA', 'SACRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('24.735-160', '3606     ', 'R GENERAL LIMA CAMARA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.474-426', '3606     ', 'R GENERAL LIMA E SILVA', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.721-305', '3606     ', 'R GENERAL LOPES GONCALVES', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('24.467-400', '3606     ', 'R GENERAL LOUREIRO', 'BOACU                         ');
INSERT INTO cd_cep_br VALUES ('24.735-140', '3606     ', 'R GENERAL MANOEL FERREIRA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.415-540', '3606     ', 'R GENERAL MARK CLARK', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('24.720-060', '3606     ', 'R GENERAL MARQUES LEITAO', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('24.460-170', '3606     ', 'R GENERAL MASCARENHAS DE MORAIS', 'MUTUA                         ');
INSERT INTO cd_cep_br VALUES ('24.735-150', '3606     ', 'R GENERAL MAYNARD GOMES', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.455-480', '3606     ', 'R GENERAL OSORIO', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.735-080', '3606     ', 'R GENERAL PANTALEAO PESSOA', 'SACRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('24.735-090', '3606     ', 'R GENERAL PASSOS', 'SACRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('24.722-565', '3606     ', 'R GENERAL PIMENTA DE CASTRO', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('24.422-680', '3606     ', 'R GENERAL RABELO', 'MUTONDO                       ');
INSERT INTO cd_cep_br VALUES ('24.467-040', '3606     ', 'R GENERAL ROCCA', 'BOACU                         ');
INSERT INTO cd_cep_br VALUES ('24.425-525', '3606     ', 'TV GENERAL RONDON', 'COVANCA                       ');
INSERT INTO cd_cep_br VALUES ('24.455-730', '3606     ', 'R GENERAL RONDON', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.722-475', '3606     ', 'R GENERAL SAVAGET', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('24.726-020', '3606     ', 'R GENERAL SAVARI', 'GUAXINDIBA                    ');
INSERT INTO cd_cep_br VALUES ('22.730-340', '3605     ', 'R JARA CERQUEIRA MONTEBELLO', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.235-570', '3605     ', 'R JARACATIA', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('21.645-330', '3605     ', 'R JARAGUA', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('23.060-320', '3605     ', 'R JARAGUARI', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('23.090-190', '3605     ', 'R JARAMATAIA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.795-445', '3605     ', 'AV JARBAS DE CARVALHO', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('20.941-390', '3605     ', 'R JARDEL', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('20.021-150', '3605     ', 'R JARDEL JERCOLIS', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('21.920-255', '3605     ', 'TV JARDIM', 'JD CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('22.710-250', '3605     ', 'R JARDIM ALEGRE', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('21.043-280', '3605     ', 'R JARDIM AMERICA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('23.016-440', '3605     ', 'R JARDIM ARMANDO EUGENIO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.035-130', '3605     ', 'CAM ESCADINHAS, DAS', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.921-130', '3605     ', 'R ESCALDA', 'JD CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('20.940-190', '3605     ', 'R ESCOBAR', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('24.425-750', '3606     ', 'TV BENJAMIN CONSTANT', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('24.716-330', '3606     ', 'R BENJAMIN FRANKLIN', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.425-315', '3606     ', 'R BENJAMIN SIQUEIRA', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('24.750-380', '3606     ', 'R BENONI FALCAO DE GOUVEIA', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.455-650', '3606     ', 'R BENTA PEREIRA', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.740-240', '3606     ', 'R BENTO DE AZEVEDO', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.474-375', '3606     ', 'R BENTO FELIPE', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.431-270', '3606     ', 'R BENTO LIMA', 'GRADIM                        ');
INSERT INTO cd_cep_br VALUES ('24.440-140', '3606     ', 'AV BENTO SIMOES', 'Z GAROTO                      ');
INSERT INTO cd_cep_br VALUES ('24.752-220', '3606     ', 'AV BERILO LOPES DE OLIVEIRA', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.734-300', '3606     ', 'R BERNARDA SOARES FARIA', 'SACRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('24.426-250', '3606     ', 'TV BERNARDINA', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('24.415-555', '3606     ', 'R BERNARDINA DA CONCEICAO', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('24.422-010', '3606     ', 'R BERNARDINO CRUZ', 'G BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('24.455-230', '3606     ', 'R BERNARDINO GOMES', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.436-280', '3606     ', 'R BERNARDINO GONCALVES', 'PTO PEDRA                     ');
INSERT INTO cd_cep_br VALUES ('24.470-260', '3606     ', 'R BERNARDINO JUVENTINO', 'PTO ROSA                      ');
INSERT INTO cd_cep_br VALUES ('24.474-210', '3606     ', 'R BERNARDINO LOPES', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.722-425', '3606     ', 'R BERNARDINO LOPES', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('24.723-275', '3606     ', 'R BERNARDINO LOPES MACHADO', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('24.472-540', '3606     ', 'R BERNARDINO LOUVORES', 'PTO ROSA                      ');
INSERT INTO cd_cep_br VALUES ('24.470-550', '3606     ', 'R BERNARDINO MACHADO', 'PTO ROSA                      ');
INSERT INTO cd_cep_br VALUES ('24.732-100', '3606     ', 'R BERNARDINO RANGEL', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.716-710', '3606     ', 'R BERNARDO BELO', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.740-080', '3606     ', 'R BERNARDO DA COSTA', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.717-190', '3606     ', 'R BERNARDO FARIA', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.753-750', '3606     ', 'R BERNARDO FONTENELLE', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.457-340', '3606     ', 'R BARRA MANSA', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('21.842-145', '3605     ', 'TV ITAPORA', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('21.730-270', '3605     ', 'R ITAPORANGA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.510-460', '3605     ', 'R ITAIGARA', 'C NETO                        ');
INSERT INTO cd_cep_br VALUES ('21.545-310', '3605     ', 'R ITAIM', 'COLEGIO                       ');
INSERT INTO cd_cep_br VALUES ('22.461-030', '3605     ', 'R ITAIPAVA', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('21.311-460', '3605     ', 'R ITAIPAVA', 'Q BOCAIUVA                    ');
INSERT INTO cd_cep_br VALUES ('23.587-390', '3605     ', 'R ITAIR JOSE VELOSO', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.730-070', '3605     ', 'R ITAITUBA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.645-310', '3605     ', 'R ITAJACE', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('21.730-200', '3605     ', 'R ITAJAI', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('23.060-450', '3605     ', 'R ITAJIBA', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('21.073-350', '3605     ', 'R ITAJOA', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('21.630-160', '3605     ', 'R ITAJOBI', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('21.060-320', '3605     ', 'R ITAJUBA', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('21.060-180', '3605     ', 'R ITAJUBARA', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('22.641-190', '3605     ', 'EST ITAJURU, DE', 'ITANHANGA                     ');
INSERT INTO cd_cep_br VALUES ('21.630-170', '3605     ', 'R ITALA FERREIRA', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('20.021-070', '3605     ', 'PC ITALIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('21.072-820', '3605     ', 'TV ITALIA', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('37.0-600RI', '3605     ', 'ITALIA dINCAU- DE 435/436 AO FIM', 'VALCANTI                    21');
INSERT INTO cd_cep_br VALUES ('22.641-440', '3605     ', 'R ITALIA FAUSTA', 'ITANHANGA                     ');
INSERT INTO cd_cep_br VALUES ('21.550-140', '3605     ', 'AV ITALIANOS, DOS- ATE 161/162', 'TURIACU                       ');
INSERT INTO cd_cep_br VALUES ('21.510-100', '3605     ', 'AV ITALIANOS, DOS- DE 163/164 A 913/916', 'TURIACU                       ');
INSERT INTO cd_cep_br VALUES ('21.510-101', '3605     ', 'AV ITALIANOS, DOS- DE 915/918 AO FIM', 'R MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('22.780-803', '3605     ', 'R ITALVA', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('22.775-810', '3605     ', 'R ITAMAR', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('20.771-340', '3605     ', 'R ITAMARACA', 'CACHAMBI                      ');
INSERT INTO cd_cep_br VALUES ('20.911-320', '3605     ', 'BC ITAMARANDIBA', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('20.911-310', '3605     ', 'R ITAMARANDIBA', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('21.350-050', '3605     ', 'R ITAMARATI', 'CASCADURA                     ');
INSERT INTO cd_cep_br VALUES ('22.780-804', '3605     ', 'R ITAMATARE', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('23.060-070', '3605     ', 'R ITAMBARACA (SANTA MARGARIDA)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.031-690', '3605     ', 'R ITAMBE', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('21.071-430', '3605     ', 'R ITAMIRIM', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('23.545-120', '3605     ', 'R ITAMOGI', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('22.241-260', '3605     ', 'R ITAMONTE', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('21.745-300', '3605     ', 'R ITAMONTINGA', 'M BASTOS                      ');
INSERT INTO cd_cep_br VALUES ('23.591-580', '3605     ', 'BC ITAMORIM', 'C FALSO                       ');
INSERT INTO cd_cep_br VALUES ('21.341-150', '3605     ', 'R ITAMOTINGA', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.093-500', '3605     ', 'R ITANAGRA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.773-330', '3605     ', 'R ISRAEL', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('23.575-062', '3605     ', 'TV ISRAEL', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.575-063', '3605     ', 'R ISRAEL', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.773-710', '3605     ', 'TV ISSACAR', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('23.573-430', '3605     ', 'R ISSAMI NAKAMURA OKAMO', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.870-080', '3605     ', 'R ISTAMBUL', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.555-053', '3605     ', 'EST ITA, DO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.555-052', '3605     ', 'TV ITA, DO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.620-310', '3605     ', 'R ITABAGUA', 'R ALBUQUERQUE                 ');
INSERT INTO cd_cep_br VALUES ('20.561-050', '3605     ', 'R ITABAIANA', 'GRAJAU                        ');
INSERT INTO cd_cep_br VALUES ('21.620-320', '3605     ', 'R ITABAPOANA', 'R ALBUQUERQUE                 ');
INSERT INTO cd_cep_br VALUES ('22.730-300', '3605     ', 'R ITABIBUIA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.215-310', '3605     ', 'R ITABIRA', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('21.062-030', '3605     ', 'R ITABIRA', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('20.751-290', '3605     ', 'R ITABIRITO', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('20.920-060', '3605     ', 'R ITABUNA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('21.240-350', '3605     ', 'R J CASCATA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('21.220-350', '3605     ', 'R ITACAMBIRA', 'VL KOSMOS                     ');
INSERT INTO cd_cep_br VALUES ('21.825-275', '3605     ', 'R ITACARAMBI', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.525-720', '3605     ', 'R ITACARE', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('21.532-040', '3605     ', 'R ITACATU', 'C BARROS                      ');
INSERT INTO cd_cep_br VALUES ('21.775-510', '3605     ', 'R ITACAVA', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.231-180', '3605     ', 'R ITACOATIARA', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('20.531-160', '3605     ', 'R ITACOCE', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('21.073-340', '3605     ', 'R ITACORA', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('21.765-450', '3605     ', 'R ITACOROVI', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.911-330', '3605     ', 'R ITACUA', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('20.510-150', '3605     ', 'R ITACURUCA', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('21.545-220', '3605     ', 'R ITAETE', 'COLEGIO                       ');
INSERT INTO cd_cep_br VALUES ('20.943-320', '3605     ', 'TV ITAGIBA', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('23.092-230', '3605     ', 'R IESO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.515-220', '3605     ', 'R IFA', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('21.010-060', '3605     ', 'R IGACABA', 'PDA LUCAS                     ');
INSERT INTO cd_cep_br VALUES ('21.040-030', '3605     ', 'R IGACI', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('21.540-210', '3605     ', 'R IGAIBA', 'TURIACU                       ');
INSERT INTO cd_cep_br VALUES ('21.012-080', '3605     ', 'R IGAPERA', 'CORDOVIL                      ');
INSERT INTO cd_cep_br VALUES ('23.093-430', '3605     ', 'R IGAPORA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.060-390', '3605     ', 'PC IGARA', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('22.450-200', '3605     ', 'R IGARAPAVA', 'LEBLON                        ');
INSERT INTO cd_cep_br VALUES ('21.640-210', '3605     ', 'R IGARAPE', 'R ALBUQUERQUE                 ');
INSERT INTO cd_cep_br VALUES ('21.745-140', '3605     ', 'R IGARAPE GRANDE', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('22.470-180', '3605     ', 'PRQ JARDIM BOTANICO', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('22.461-000', '3605     ', 'R JARDIM BOTANICO- ATE 700 - LADO PAR', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('23.064-540', '3605     ', 'R GALO DA SERRA (NOVA CIDADE)', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('20.250-140', '3605     ', 'CAM GALO, DO', 'R COMPRIDO                    ');
INSERT INTO cd_cep_br VALUES ('23.570-266', '3605     ', 'TV GALOPOLIS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.220-010', '3605     ', 'R GALVANI', 'VL PENHA                      ');
INSERT INTO cd_cep_br VALUES ('21.331-430', '3605     ', 'R GALVAO BUENO', 'B RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('21.042-520', '3605     ', 'BC GALVAO, DO', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('21.665-410', '3605     ', 'R GAMA', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('23.535-320', '3605     ', 'R GAMA FILHO', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.932-150', '3605     ', 'BC GAMA FILHO', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('22.743-580', '3605     ', 'R GAMA MALCHER', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('21.210-510', '3605     ', 'R G', 'VL PENHA                      ');
INSERT INTO cd_cep_br VALUES ('22.710-720', '3605     ', 'VL G', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('22.710-803', '3605     ', 'R G', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('23.587-580', '3605     ', 'R G', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.920-580', '3605     ', 'TV G', 'TAUA                          ');
INSERT INTO cd_cep_br VALUES ('23.082-400', '3605     ', 'R G (CEDAE)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.590-020', '3605     ', 'R G (CJ ANTARES)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.587-535', '3605     ', 'R G (CJ PACUARE II)', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('22.743-327', '3605     ', 'R G (EST DO CAPENHA)', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('23.575-386', '3605     ', 'R G (JD E DALVA)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.095-550', '3605     ', 'R G (JD STA CECILIA)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.740-430', '3605     ', 'R G (LOT EST DO TINDIBA 1040)', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.740-402', '3605     ', 'R G (LOT EST DO TINDIBA 1477)', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.765-760', '3605     ', 'R G (LOT MUNIZ ARAGAO 83)', 'G AZUL                        ');
INSERT INTO cd_cep_br VALUES ('23.510-598', '3605     ', 'R G (LOT REC ESPERANCA)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.575-013', '3605     ', 'R G (LOTE 7 MORRO DO AR)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.763-586', '3605     ', 'R G (MOISES)', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('23.068-190', '3605     ', 'R G (MRO LOMBARDES)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.044-560', '3605     ', 'R G (N HOLANDA)', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('23.033-265', '3605     ', 'R LAUDELINO MAIA DE PAIVA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('20.765-310', '3605     ', 'R LAUDELINO NOGUEIRA', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('23.080-290', '3605     ', 'R LAUDELINO VIEIRA DE CAMPOS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.655-490', '3605     ', 'R LAUDO DE CAMARGO', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('21.730-630', '3605     ', 'R LAURA ALVIM', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('20.535-260', '3605     ', 'R LAURA BERSOT', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('23.535-106', '3605     ', 'TV LAURA BEZERRA', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.321-070', '3605     ', 'R LAGOA DA PRATA', 'PC SECA                       ');
INSERT INTO cd_cep_br VALUES ('22.793-400', '3605     ', 'R LAGOA DAS GARCAS', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('23.042-700', '3605     ', 'R LAGOA DO RANCHO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.026-470', '3605     ', 'R LAGOA DOURADA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.020-770', '3605     ', 'CAM LAGOA FEIA, DA', 'B GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('23.062-080', '3605     ', 'AV LAGOA FORMOSA', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.330-270', '3605     ', 'R LAGOA FUNDA', 'VL VALQUEIRE                  ');
INSERT INTO cd_cep_br VALUES ('22.755-340', '3605     ', 'R LAGOA GRANDE', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('21.215-190', '3605     ', 'PC LAGOA MIRIM', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('21.665-100', '3605     ', 'R LAGOA REAL', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('21.051-380', '3605     ', 'R LAGOA REDONDA', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('22.755-370', '3605     ', 'R LAGOA SANTA', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('21.715-160', '3605     ', 'PC LAGOA VERMELHA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('22.610-170', '3605     ', 'EST LAGOA-BARRA', 'GAVEA                         ');
INSERT INTO cd_cep_br VALUES ('21.941-550', '3605     ', 'EST LAGOA, DA', 'GALEAO                        ');
INSERT INTO cd_cep_br VALUES ('22.765-455', '3605     ', 'AV LAGOAS, DAS- LADO IMPAR', 'G AZUL                        ');
INSERT INTO cd_cep_br VALUES ('22.765-451', '3605     ', 'AV LAGOAS, DAS- LADO PAR', 'G AZUL                        ');
INSERT INTO cd_cep_br VALUES ('20.241-420', '3605     ', 'BC LAGOINHA, DA', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('22.720-330', '3605     ', 'R LAGOLANDIA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.852-540', '3605     ', 'R LAGOS', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.080-400', '3605     ', 'R LAGRANGE', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.250-310', '3605     ', 'PC LAGUNA', 'CORDOVIL                      ');
INSERT INTO cd_cep_br VALUES ('23.028-090', '3605     ', 'PC LAHIRE DE ABREU', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('22.773-110', '3605     ', 'TV LAIS', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('20.740-620', '3605     ', 'R LAIS AREDA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('21.650-230', '3605     ', 'R LAIS DOS REIS', 'C BARROS                      ');
INSERT INTO cd_cep_br VALUES ('22.713-020', '3605     ', 'R LAJE DO MURIAE', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('23.033-090', '3605     ', 'R LAJINHA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.063-060', '3605     ', 'CAM LAMA', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.575-450', '3605     ', 'EST LAMA PRETA, DA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.511-250', '3605     ', 'PC LAMARTINE BABO', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('21.360-400', '3605     ', 'R LAMBARI', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('23.036-280', '3605     ', 'PC LAMEGO', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.211-140', '3605     ', 'R LAMEGO COSTA', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('23.017-665', '3605     ', 'CAM LAMEIRAO PEQUENO, DO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.017-325', '3605     ', 'EST LAMEIRAO PEQUENO, DO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.092-410', '3605     ', 'CAM LAMEIRAO, DO', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('20.396-270', '3605     ', 'PNT LAMEIRAO, DO', 'PAQUETA                       ');
INSERT INTO cd_cep_br VALUES ('23.595-530', '3605     ', 'R LA PAZ', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.241-240', '3605     ', 'R LA PAZ', 'V GERAL                       ');
INSERT INTO cd_cep_br VALUES ('21.921-075', '3605     ', 'R LA PLATA', 'TAUA                          ');
INSERT INTO cd_cep_br VALUES ('21.921-790', '3605     ', 'R LA PLATA', 'DENDE                         ');
INSERT INTO cd_cep_br VALUES ('20.211-410', '3605     ', 'BC LABOR DE OURO', 'CATUMBI                       ');
INSERT INTO cd_cep_br VALUES ('21.765-340', '3605     ', 'R LABREA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('23.066-640', '3605     ', 'R LACERDA', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('22.041-030', '3605     ', 'R LACERDA COUTINHO', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('22.281-140', '3605     ', 'R LACERDA DE ALMEIDA', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('21.511-650', '3605     ', 'BC LACERDA, DO', 'H GURGEL                      ');
INSERT INTO cd_cep_br VALUES ('23.095-280', '3605     ', 'PC LACIO, DO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.060-260', '3605     ', 'AV LADARIO', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('21.760-680', '3605     ', 'TV LADEIRA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('22.753-506', '3605     ', 'R LADEIRA ( R ARATICUM 505)', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('22.451-730', '3605     ', 'R LADEIRA , DA', 'ROCINHA                       ');
INSERT INTO cd_cep_br VALUES ('21.862-490', '3605     ', 'TV LADEIRA, DA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('20.510-070', '3605     ', 'R LADISLAU NETO', 'ANDARAI                       ');
INSERT INTO cd_cep_br VALUES ('23.550-131', '3605     ', 'CPO ITONGO, DO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.073-050', '3605     ', 'R JOSE JANONI', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.525-830', '3605     ', 'R JOSE JOAQUIM FERREIRA', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('21.860-220', '3605     ', 'R JOSE JULIO RAMOS', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.058-210', '3605     ', 'R JOSE JUSTINO', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.073-200', '3605     ', 'R JOSE KREMPSER', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('22.640-200', '3605     ', 'R JOSE LEAL DA SILVA', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.833-230', '3605     ', 'R JOSE LEANDRO', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('23.012-020', '3605     ', 'CAM JOSE LEITEIRO', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('21.236-280', '3605     ', 'R JOSE LIMA', 'COLEGIO                       ');
INSERT INTO cd_cep_br VALUES ('21.852-630', '3605     ', 'TV JOSE LIMA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.783-420', '3605     ', 'R JOSE LIMA VERDE', 'V PEQUENA                     ');
INSERT INTO cd_cep_br VALUES ('22.430-220', '3605     ', 'R JOSE LINHARES', 'LEBLON                        ');
INSERT INTO cd_cep_br VALUES ('21.215-430', '3605     ', 'R JOSE LOPES', 'CORDOVIL                      ');
INSERT INTO cd_cep_br VALUES ('22.710-610', '3605     ', 'R LENY EVERSONG', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('22.711-140', '3605     ', 'R LEO GERMANO', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('21.721-120', '3605     ', 'TV LEO SIMOES', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.932-560', '3605     ', 'R J', 'PORTUGUESA                    ');
INSERT INTO cd_cep_br VALUES ('21.740-160', '3605     ', 'R J', 'JD SULACAP                    ');
INSERT INTO cd_cep_br VALUES ('22.710-806', '3605     ', 'R J', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('22.710-750', '3605     ', 'VL J', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('20.950-520', '3605     ', 'R J', 'E NOVO                        ');
INSERT INTO cd_cep_br VALUES ('21.531-315', '3605     ', 'R J', 'ACARI                         ');
INSERT INTO cd_cep_br VALUES ('22.710-078', '3605     ', 'R J', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.330-735', '3605     ', 'R J', 'CAMPINHO                      ');
INSERT INTO cd_cep_br VALUES ('20.765-400', '3605     ', 'R J (B CARVALHO)', 'E RAINHA                      ');
INSERT INTO cd_cep_br VALUES ('23.082-430', '3605     ', 'R J (CEDAE)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.590-370', '3605     ', 'R J (CJ ANTARES)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.560-630', '3605     ', 'R J (CONJ LIBERDADES)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.520-253', '3605     ', 'R J (EST SANTA VERIDIANA)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.095-570', '3605     ', 'R J (JD STA CECILIA)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.520-103', '3605     ', 'R J (LOT DO ROLA)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.765-780', '3605     ', 'R J (LOT MUNIZ ARAGAO 83)', 'G AZUL                        ');
INSERT INTO cd_cep_br VALUES ('22.763-589', '3605     ', 'R J (MOISES)', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('22.735-400', '3605     ', 'R J (MORRO BELA VISTA)', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('21.044-590', '3605     ', 'R J (NOVA HOLANDA)', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('21.044-070', '3605     ', 'R J F DE LIMA', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('23.530-360', '3605     ', 'R J J BITTENCOURT', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.370-450', '3605     ', 'R J J COWSERT', 'T COELHO                      ');
INSERT INTO cd_cep_br VALUES ('22.470-130', '3605     ', 'R J J SEABRA', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('20.765-300', '3605     ', 'PC JABAETE', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('21.340-400', '3605     ', 'R JABAIRA', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.745-440', '3605     ', 'R JABAQUARA', 'M BASTOS                      ');
INSERT INTO cd_cep_br VALUES ('21.041-630', '3605     ', 'R JABARATINGA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('23.045-580', '3605     ', 'R ITUEIRA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.745-070', '3605     ', 'R ITUETA', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('23.061-200', '3605     ', 'R DEZENOVE (B ARAUJO)', 'A COSMOS                      ');
INSERT INTO cd_cep_br VALUES ('23.525-182', '3605     ', 'R DEZENOVE (BC CONSTANCA)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.590-580', '3605     ', 'TV DEZENOVE (CJ ANTARES)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.067-250', '3605     ', 'R DEZENOVE (CJ CAMPINHO)', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('21.865-060', '3605     ', 'R DEZENOVE (CJ J SALDANHA-BANGU I)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.866-110', '3605     ', 'R DEZENOVE (CJ J SALDANHA-BANGU II)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.065-200', '3605     ', 'R DEZENOVE (CJ MANGUARIBA)', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.864-280', '3605     ', 'R DEZENOVE (CJ 6 DE NOVEMBRO)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.765-838', '3605     ', 'TV DEZENOVE (CUNHA PEDROSA)', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('23.066-190', '3605     ', 'R DEZENOVE (JD PALMARES)', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.844-230', '3605     ', 'TV DEZENOVE (RET MANGUEIRAS)', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('21.864-440', '3605     ', 'R DEZENOVE DE ABRIL (CJ 6 DE NOVEMBRO)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.280-030', '3605     ', 'R DEZENOVE DE FEVEREIRO', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('21.510-360', '3605     ', 'R DEZENOVE DE MAIO', 'C NETO                        ');
INSERT INTO cd_cep_br VALUES ('21.050-760', '3605     ', 'PC DEZENOVE DE NOVEMBRO', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('21.922-530', '3605     ', 'R DEZENOVE DE NOVEMBRO', 'GUARABU                       ');
INSERT INTO cd_cep_br VALUES ('21.040-110', '3605     ', 'R DEZENOVE DE OUTUBRO', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('23.565-440', '3605     ', 'R DEZESETE  (CJ ALVORADA NOVO MUNDO)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.713-710', '3605     ', 'R DEZESSEIS', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('22.610-340', '3605     ', 'R DESEMBARGADOR MAGARINO TORRES', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('21.940-013', '3605     ', 'R DESEMBARGADOR MARTINHO GARCEZ', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('23.040-070', '3605     ', 'R DESEMBARGADOR MILTON BARCELOS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.535-190', '3605     ', 'R DESEMBARGADOR NARCELIO DE QUEIROS', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('21.236-020', '3605     ', 'R DESEMBARGADOR OLDEMAR PACHECO', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('21.741-310', '3605     ', 'R DESEMBARGADOR OLIVEIRA SOBRINHO', 'JD SULACAP                    ');
INSERT INTO cd_cep_br VALUES ('22.715-440', '3605     ', 'R DESEMBARGADOR OMAR DUTRA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.795-110', '3605     ', 'R DESEMBARGADOR OSCAR TENORIO', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('22.790-540', '3605     ', 'R DESEMBARGADOR PAULO AFONSO', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('22.621-280', '3605     ', 'R DESEMBARGADOR PEREZ LIMA', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.411-060', '3605     ', 'R DESEMBARGADOR RENATO TAVARES', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('22.631-210', '3605     ', 'R DESEMBARGADOR ROBERTO MEDEIROS', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.250-130', '3605     ', 'R DESEMBARGADOR SADY DE GUSMAO', 'FLAMENGO                      ');
INSERT INTO cd_cep_br VALUES ('22.641-280', '3605     ', 'R DESEMBARGADOR SAUL DE GUSMAO', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('20.020-060', '3605     ', 'JD DESEMBARGADOR VICENTE PIRAGIBE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.030-090', '3605     ', 'R DESEMBARGADOR VIRIATO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.064-460', '3605     ', 'R DESENHISTA(NOVA CIDADE)', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('22.793-261', '3605     ', 'R DESENHISTA LUIZ GUIMARAES', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.842-030', '3605     ', 'R DESENHISTA, DO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.530-270', '3605     ', 'R DESMONS', 'C NETO                        ');
INSERT INTO cd_cep_br VALUES ('23.027-350', '3605     ', 'TV DESTERRO, DO', 'P GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('21.031-570', '3605     ', 'R DETETIVE DUM DUM', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('21.665-030', '3605     ', 'R DETETIVE HUNGRIA', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('20.765-230', '3605     ', 'R DETETIVE LE COCK', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('23.540-070', '3605     ', 'TV DETETIVE MARIN 40', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.221-060', '3605     ', 'R DETETIVE PARADA', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('21.675-210', '3605     ', 'R DETETIVE PERMINIO GONCALVES', 'DEODORO                       ');
INSERT INTO cd_cep_br VALUES ('22.725-806', '3605     ', 'VL DETH', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('20.760-270', '3605     ', 'VL DEUS, DE', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('20.551-410', '3605     ', 'R DEVALDO DE SOUZA VIEIRA', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('20.551-420', '3605     ', 'R DEVALDO RODRIGUES', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('23.573-460', '3605     ', 'AV DEVANIR JOSE DE CARVALHO', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('22.763-575', '3605     ', 'TV DEZ', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('21.932-470', '3605     ', 'R DEZ', 'PORTUGUESA                    ');
INSERT INTO cd_cep_br VALUES ('22.713-700', '3605     ', 'R DEZ', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('21.863-505', '3605     ', 'R DEZ', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('22.610-150', '3605     ', 'R JORNALISTA COSTA REGO', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('21.050-150', '3605     ', 'PRQ JOAO GOULART', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('21.010-840', '3605     ', 'R JOAO GOULART', 'PDA LUCAS                     ');
INSERT INTO cd_cep_br VALUES ('22.765-567', '3605     ', 'R JOAO GOULART', 'G AZUL                        ');
INSERT INTO cd_cep_br VALUES ('23.092-520', '3605     ', 'R JOAO GUALBERTO BRAGA(SILVESTRE)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.573-060', '3605     ', 'R JOAO GUALBERTO CALATRONE', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.825-260', '3605     ', 'R JOAO HAMMES', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.250-530', '3605     ', 'R JOAO HENRIQUE', 'CORDOVIL                      ');
INSERT INTO cd_cep_br VALUES ('20.740-390', '3605     ', 'R JOAO HERCILIO GROSS', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('20.081-130', '3605     ', 'LD JOAO HOMEM', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('20.081-140', '3605     ', 'BC JOAO INACIO', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('20.081-150', '3605     ', 'BC JOAO JOSE', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('21.215-450', '3605     ', 'R JOAO JOSE LENTINI', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('21.515-040', '3605     ', 'R DEPUTADO MENEZES CORTES', 'B FILHO                       ');
INSERT INTO cd_cep_br VALUES ('23.093-200', '3605     ', 'R DEPUTADO PINHEIRO CHAGAS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.783-030', '3605     ', 'R DEPUTADO RUBENS PAIVA', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('20.396-140', '3605     ', 'PR JOSE BONIFACIO', 'PAQUETA                       ');
INSERT INTO cd_cep_br VALUES ('20.770-240', '3605     ', 'R JOSE BONIFACIO', 'T SANTOS                      ');
INSERT INTO cd_cep_br VALUES ('20.770-250', '3605     ', 'TV JOSE BONIFACIO', 'T SANTOS                      ');
INSERT INTO cd_cep_br VALUES ('21.910-450', '3605     ', 'TV JOSE BONIFACIO', 'TAUA                          ');
INSERT INTO cd_cep_br VALUES ('21.235-370', '3605     ', 'R JOSE BORGES', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('22.735-060', '3605     ', 'R JOSE BRAGA', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('22.760-010', '3605     ', 'TV JOSE BULHOES', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('23.059-020', '3605     ', 'R JOSE CABELEIRA', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.073-260', '3605     ', 'R JOSE CAETANO HORTA JUNIOR', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.025-320', '3605     ', 'R JOSE CALIS', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.042-710', '3605     ', 'R JOSE CAPANEMA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.230-110', '3605     ', 'R JOSE CARAPEBA', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('22.723-555', '3605     ', 'R JOSE CARLOS BURLE', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('22.795-360', '3605     ', 'R JOSE CARLOS DE OLIVEIRA', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('23.575-410', '3605     ', 'R JOSE CARLOS MATTA MACHADO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.795-220', '3605     ', 'R JOSE CARLOS NOGUEIRA DINIZ', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.750-500', '3605     ', 'R JOSE CARLOS PACE', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('21.340-300', '3605     ', 'R JOSE CARVALHO SALGADO', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.723-225', '3605     ', 'R JOSE CASTELO BRANCO', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.793-322', '3605     ', 'R JOSE CASTRO E SILVA', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('23.520-313', '3605     ', 'R JOSE CAXIAS DE LIMA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.760-510', '3605     ', 'R JOSE CESARINI', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.650-210', '3605     ', 'R JOSE CHAVES LAMEIRAO', 'B FILHO                       ');
INSERT INTO cd_cep_br VALUES ('23.585-084', '3605     ', 'R JOSE CIRAUDO', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('20.930-420', '3605     ', 'R JOSE CLEMENTE', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('22.725-360', '3605     ', 'R JOSE COLARES MOREIRA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.641-030', '3605     ', 'R JOSE CONDE', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('23.545-321', '3605     ', 'TV JOSE COQUEIRO', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('24.736-730', '3606     ', 'PC BARRACAO', 'BARRACAO                      ');
INSERT INTO cd_cep_br VALUES ('24.460-480', '3606     ', 'R BARRETO JUNIOR', 'MUTUA                         ');
INSERT INTO cd_cep_br VALUES ('24.415-110', '3606     ', 'TV BARTOLOMEU DE BRITO', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('24.410-270', '3606     ', 'TV BARTOLOMEU DE GUSMAO', 'S PONTES                      ');
INSERT INTO cd_cep_br VALUES ('24.431-700', '3606     ', 'R BARTOLOMEU DIAS', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('24.417-320', '3606     ', 'R BASILEIA', 'E PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('24.756-440', '3606     ', 'R BASILEU NOGUEIRA DA COSTA', 'M PAULA                       ');
INSERT INTO cd_cep_br VALUES ('24.430-710', '3606     ', 'R BASILIO COSTA', 'GRADIM                        ');
INSERT INTO cd_cep_br VALUES ('24.736-160', '3606     ', 'R BASILIO DA GAMA', 'LAGOINHA                      ');
INSERT INTO cd_cep_br VALUES ('24.467-020', '3606     ', 'R BASILIO TELES', 'BOACU                         ');
INSERT INTO cd_cep_br VALUES ('24.730-280', '3606     ', 'R BASTOS TAVARES', 'AMENDOEIRA                    ');
INSERT INTO cd_cep_br VALUES ('24.746-220', '3606     ', 'R BATAVIA', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.474-710', '3606     ', 'R BATAVIA', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.415-410', '3606     ', 'TV BATISTA', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('24.450-470', '3606     ', 'R BATISTA DA COSTA', 'MUTONDO                       ');
INSERT INTO cd_cep_br VALUES ('24.456-370', '3606     ', 'R BATURITE', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.456-550', '3606     ', 'R BAURU', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.410-450', '3606     ', 'VL BEATRIZ', 'T JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('24.440-430', '3606     ', 'TV BEATRIZ SA COUTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.471-530', '3606     ', 'R BEIRA ALTA', 'ITAOCA                        ');
INSERT INTO cd_cep_br VALUES ('24.717-610', '3606     ', 'AV BEIRA RIO', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.471-500', '3606     ', 'PR BEIRA, DA', 'PTO ROSA                      ');
INSERT INTO cd_cep_br VALUES ('24.738-770', '3606     ', 'R BELA VISTA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.460-240', '3606     ', 'R BELARMINO FERREIRA', 'MUTUA                         ');
INSERT INTO cd_cep_br VALUES ('24.732-230', '3606     ', 'R BELARMINO MIRANDA', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.752-490', '3606     ', 'AL BELEM', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.410-030', '3606     ', 'TV BELIZARIO', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.466-010', '3606     ', 'R BELMIRO BRAGA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('24.744-180', '3606     ', 'R BELMIRO FERREIRA DA SILVA', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.737-564', '3606     ', 'R BELMIRO VALVERDE', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.430-200', '3606     ', 'R BELO HORIZONTE', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('24.752-500', '3606     ', 'AL BELO HORIZONTE', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.737-565', '3606     ', 'R BELO JARDIM', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.410-490', '3606     ', 'R BENAVENTE', 'MRO CASTRO                    ');
INSERT INTO cd_cep_br VALUES ('24.734-190', '3606     ', 'R BENEDITA CARNEIRO', 'SACRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('24.734-210', '3606     ', 'R BENEDITA DE ALMEIDA', 'SACRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('24.426-180', '3606     ', 'TV BENEDITO ALONSO', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('24.750-060', '3606     ', 'R AYDOMO PIMENTEL', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.476-350', '3606     ', 'R AYRES DE SOUZA', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.752-020', '3606     ', 'R AZALEIA', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.460-200', '3606     ', 'R AZEVEDO GUIMARAES', 'MUTUA                         ');
INSERT INTO cd_cep_br VALUES ('24.474-110', '3606     ', 'R AZEVEDO LEMOS', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.431-240', '3606     ', 'R AZEVEDO SODRE', 'GRADIM                        ');
INSERT INTO cd_cep_br VALUES ('24.756-006', '3606     ', 'R B ( LOT CAMPO NOVO )', 'M PAULA                       ');
INSERT INTO cd_cep_br VALUES ('24.743-246', '3606     ', 'AL B ( LOT JOCKEY CLUB )', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('24.754-001', '3606     ', 'R B ( LOT NOVO MEXICO )', 'N MEXICO                      ');
INSERT INTO cd_cep_br VALUES ('24.723-002', '3606     ', 'R B (CJ MONJOLO)', 'MONJOLO                       ');
INSERT INTO cd_cep_br VALUES ('24.716-615', '3606     ', 'R B (LOTEAMENTO JD C NOVO)', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.737-560', '3606     ', 'R BABILONIA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.421-130', '3606     ', 'R BACELAR PENA', 'ROCHA                         ');
INSERT INTO cd_cep_br VALUES ('24.456-440', '3606     ', 'R BAEPENDI', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.466-300', '3606     ', 'R BAGE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('24.456-480', '3606     ', 'R BAGE', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.465-430', '3606     ', 'R BAHIA', 'BRASILANDIA                   ');
INSERT INTO cd_cep_br VALUES ('24.750-105', '3606     ', 'EST BALDEADOR, DO', 'N MEXICO                      ');
INSERT INTO cd_cep_br VALUES ('24.457-380', '3606     ', 'R BALTASAR PESSOA', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.445-630', '3606     ', 'R BALTASAR SODRE', 'E NORTE                       ');
INSERT INTO cd_cep_br VALUES ('24.715-730', '3606     ', 'R BALTAZAR DA SILVEIRA', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.723-250', '3606     ', 'R BALTIMORE', 'MONJOLO                       ');
INSERT INTO cd_cep_br VALUES ('24.746-300', '3606     ', 'EST BANDEIRA', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.746-695', '3606     ', 'EST BANDEIRA, DO', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.430-470', '3606     ', 'TV BANDEIRANTES', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('24.415-090', '3606     ', 'R BARAO DE JAVARI', 'VL LAGE                       ');
INSERT INTO cd_cep_br VALUES ('22.723-590', '3605     ', 'R GEOGRAFOS, DOS', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('20.765-290', '3605     ', 'R GEOLANDIA', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('22.723-550', '3605     ', 'R GEOLOGOS, DOS', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('23.088-460', '3605     ', 'R GEONIZIO BARROSO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.755-230', '3605     ', 'R GEORGE BERNANOS', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.240-460', '3605     ', 'R GEORGE BIZET', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('22.790-130', '3605     ', 'R GEORGE CABRAL', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.770-220', '3605     ', 'R GEORGIAS', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('23.059-330', '3605     ', 'R GEORGINA AGOSTINHO JEJOS MIGUEL', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.585-083', '3605     ', 'R GEORGINA DA SILVA', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.220-650', '3605     ', 'R GENERAL QUEIROZ SAIAO', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('22.451-010', '3605     ', 'R GENERAL RABELO', 'GAVEA                         ');
INSERT INTO cd_cep_br VALUES ('21.241-060', '3605     ', 'R GUADALUPE- ATE 327/360', 'PDA LUCAS                     ');
INSERT INTO cd_cep_br VALUES ('21.250-720', '3605     ', 'R GUADALUPE- DE 329/362 AO FIM', 'V GERAL                       ');
INSERT INTO cd_cep_br VALUES ('22.795-780', '3605     ', 'R D W', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('23.025-460', '3605     ', 'R D-2', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('22.460-120', '3605     ', 'PC DAG HAMMARSKJOELD', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('21.371-590', '3605     ', 'R DAGMAR', 'V CARVALHO                    ');
INSERT INTO cd_cep_br VALUES ('21.351-040', '3605     ', 'R DAGMAR DA FONSECA', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('23.066-310', '3605     ', 'R CURURUPU', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('20.920-440', '3605     ', 'R CURUZU', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('21.842-115', '3605     ', 'TV CURVA DO LEQUE', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('23.510-630', '3605     ', 'R CURVELO CAVALCANTI', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.230-710', '3605     ', 'R CUSTODIA', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('20.531-030', '3605     ', 'R CUSTODIO CORREIA', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('22.725-270', '3605     ', 'R CUSTODIO GUIMARAES', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('23.085-105', '3605     ', 'R CUSTODIO MAIA FILHO', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('21.853-510', '3605     ', 'R CUSTODIO MESQUITA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.071-120', '3605     ', 'R CUSTODIO MESQUITA', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('21.031-380', '3605     ', 'R CUSTODIO NUNES', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('23.088-430', '3605     ', 'R CUSTODIO SARAIVA NETO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.470-230', '3605     ', 'R CUSTODIO SERRAO', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('23.591-190', '3605     ', 'BC CUSTODIO, DO', 'C FALSO                       ');
INSERT INTO cd_cep_br VALUES ('22.753-806', '3605     ', 'R C2', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('22.753-807', '3605     ', 'R C3', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('22.710-075', '3605     ', 'R D', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.753-313', '3605     ', 'R D', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('22.735-177', '3605     ', 'R D', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('20.535-050', '3605     ', 'R D', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('21.740-100', '3605     ', 'R D', 'JD SULACAP                    ');
INSERT INTO cd_cep_br VALUES ('21.932-460', '3605     ', 'R D', 'PORTUGUESA                    ');
INSERT INTO cd_cep_br VALUES ('22.710-800', '3605     ', 'R D', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('22.710-690', '3605     ', 'VL D', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('21.520-840', '3605     ', 'R D', 'VL IV CENTENARIO              ');
INSERT INTO cd_cep_br VALUES ('21.932-730', '3605     ', 'R D', 'TUBIACANGA                    ');
INSERT INTO cd_cep_br VALUES ('20.730-160', '3605     ', 'R D', 'E DENTRO                      ');
INSERT INTO cd_cep_br VALUES ('23.058-360', '3605     ', 'R G (PRQ SUELI)', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('22.775-520', '3605     ', 'TV G (S LONGINO)', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.770-560', '3605     ', 'R G (VIVENDAS BANDEIRANTES)', 'PECHINCHA                     ');
INSERT INTO cd_cep_br VALUES ('22.795-830', '3605     ', 'R G-W', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('22.760-150', '3605     ', 'EST GABINAL- ATE 962/989', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('22.763-152', '3605     ', 'EST GABINAL- DE 964/991 AO FIM', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('22.763-110', '3605     ', 'R GABIROBA', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('23.067-360', '3605     ', 'R GABRIEL AGUIAR', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.570-210', '3605     ', 'R GABRIEL BERNARDES', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.610-360', '3605     ', 'R GABRIEL GARCIA MORENO', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('23.016-190', '3605     ', 'R GABRIEL HABIB', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.220-590', '3605     ', 'R GABRIEL LISBOA', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('21.620-260', '3605     ', 'R GABRIEL MARTINS', 'PRQ ANCHIETA                  ');
INSERT INTO cd_cep_br VALUES ('22.790-050', '3605     ', 'R GABRIEL MATTA', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('23.028-550', '3605     ', 'R GABRIEL MILITAO MACHADO', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('22.450-210', '3605     ', 'R GABRIEL MUFARREJ', 'LEBLON                        ');
INSERT INTO cd_cep_br VALUES ('20.521-240', '3605     ', 'PC GABRIEL SOARES', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('22.250-100', '3605     ', 'R GABRIELA MISTRAL', 'FLAMENGO                      ');
INSERT INTO cd_cep_br VALUES ('23.560-140', '3605     ', 'EST GADO, DO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.740-240', '3605     ', 'R FREITAS MADUREIRA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('21.061-735', '3605     ', 'R FRENTE', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('21.210-770', '3605     ', 'R FRISIA', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('22.750-600', '3605     ', 'R FRITZ FEIGL', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('21.635-210', '3605     ', 'R FROIS DE ABREU', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('20.941-020', '3605     ', 'R FROLICK', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('21.530-300', '3605     ', 'R FRUBHBECK', 'C NETO                        ');
INSERT INTO cd_cep_br VALUES ('22.750-480', '3605     ', 'R FRUTO DO MATO', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('22.790-775', '3605     ', 'R FRUTUOSO VIANA', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('23.560-120', '3605     ', 'EST FRUTUOSO, DO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.020-390', '3605     ', 'R FUAS ROUPINHO', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('23.585-710', '3605     ', 'R FULGOR', 'LOT MADEAN                    ');
INSERT INTO cd_cep_br VALUES ('21.830-260', '3605     ', 'PC FUNCHAL', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('21.842-360', '3605     ', 'AV FUNCIONARIO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.713-540', '3605     ', 'AV FUNCIONARIO, DO', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('20.931-020', '3605     ', 'LD FUNCIONARIOS, DOS', 'CAJU                          ');
INSERT INTO cd_cep_br VALUES ('23.040-220', '3605     ', 'R FUNCIONARIOS, DOS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.020-821', '3605     ', 'PR FUNDA', 'GRUMARI                       ');
INSERT INTO cd_cep_br VALUES ('20.961-450', '3605     ', 'R FUNDADORES, DOS', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('21.010-280', '3605     ', 'R FUNDAO', 'CORDOVIL                      ');
INSERT INTO cd_cep_br VALUES ('21.842-050', '3605     ', 'R FUNILEIRO, DO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.595-093', '3605     ', 'BC FUNILEIROS, DOS', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.066-260', '3605     ', 'EST FURADO, DO- ATE 776/777', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('23.575-440', '3605     ', 'EST FURADO, DO- DE 778/779 AO FIM', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.017-430', '3605     ', 'CAM FURNA, DA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.531-570', '3605     ', 'EST FURNAS, DAS- ATE 1440/1467', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('20.531-571', '3605     ', 'EST FURNAS, DAS- DE 1442/1469 A 2431/3798', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('22.641-680', '3605     ', 'EST FURNAS, DAS- DE 2433/3800 AO FIM', 'ITANHANGA                     ');
INSERT INTO cd_cep_br VALUES ('23.036-590', '3605     ', 'CAM FURO, DO', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.241-340', '3605     ', 'R FURQUIM MENDES', 'V GERAL                       ');
INSERT INTO cd_cep_br VALUES ('20.396-150', '3605     ', 'R FURQUIM WERNECK', 'PAQUETA                       ');
INSERT INTO cd_cep_br VALUES ('20.740-160', '3605     ', 'R FURTADO DE MENDONCA', 'Q BOCAIUVA                    ');
INSERT INTO cd_cep_br VALUES ('20.972-110', '3605     ', 'TV FUZILEIROS, DOS', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('22.795-820', '3605     ', 'R FW', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('22.753-520', '3605     ', 'R G', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('21.740-130', '3605     ', 'R G', 'JD SULACAP                    ');
INSERT INTO cd_cep_br VALUES ('20.950-510', '3605     ', 'R G', 'E NOVO                        ');
INSERT INTO cd_cep_br VALUES ('21.932-530', '3605     ', 'R G', 'PORTUGUESA                    ');
INSERT INTO cd_cep_br VALUES ('20.745-130', '3605     ', 'R FREI DAMIAO BERGE', 'A SANTA                       ');
INSERT INTO cd_cep_br VALUES ('23.030-220', '3605     ', 'R FREI FABIABO DE CRISTO', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('20.780-120', '3605     ', 'R FREI FABIANO', 'E NOVO                        ');
INSERT INTO cd_cep_br VALUES ('22.720-080', '3605     ', 'R FREI FELICIANO', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.525-630', '3605     ', 'R FREI FRANCISCO', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('21.210-270', '3605     ', 'R FREI GASPAR', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('21.070-330', '3605     ', 'R FREI GASPAR', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('20.751-160', '3605     ', 'R FREI HENRIQUE', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('20.751-170', '3605     ', 'TV FREI HENRIQUE', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('23.028-605', '3605     ', 'R FLORES DO PIAUI', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.042-170', '3605     ', 'TV FLORES, DAS', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('22.451-410', '3605     ', 'TV FLORES, DAS', 'GAVEA                         ');
INSERT INTO cd_cep_br VALUES ('21.610-630', '3605     ', 'BC FLORES, DAS', 'M HERMES                      ');
INSERT INTO cd_cep_br VALUES ('21.640-180', '3605     ', 'R FLORES, DAS', 'R ALBUQUERQUE                 ');
INSERT INTO cd_cep_br VALUES ('23.560-020', '3605     ', 'BC FLORES, DAS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.043-240', '3605     ', 'VL FLORES, DAS', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('21.042-515', '3605     ', 'R FLORES, DAS', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('21.932-140', '3605     ', 'R FLORES, DAS', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('21.922-120', '3605     ', 'R FLORES, DAS', 'TAUA                          ');
INSERT INTO cd_cep_br VALUES ('22.611-270', '3605     ', 'R GENERAL RAMIRO NORONHA', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.715-030', '3605     ', 'R GENERAL RAPOSO', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.042-130', '3605     ', 'R PRAIA DE INHAUMA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('23.020-800', '3605     ', 'CAM PRAIA FUNDA, DA', 'B GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('22.753-600', '3605     ', 'R PRAIA GRANDE', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('22.290-230', '3605     ', 'PC PRAIA NOVA', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('23.025-050', '3605     ', 'TV PRAIA, DA', 'P GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('21.931-619', '3605     ', 'R PRAIA, DA', 'PORTUGUESA                    ');
INSERT INTO cd_cep_br VALUES ('23.545-115', '3605     ', 'R PRAINHA', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.020-806', '3605     ', 'CAM PRAINHA, DA', 'GRUMARI                       ');
INSERT INTO cd_cep_br VALUES ('23.020-805', '3605     ', 'PR PRAINHA, DA', 'GRUMARI                       ');
INSERT INTO cd_cep_br VALUES ('23.591-640', '3605     ', 'BC PRATA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.911-040', '3605     ', 'R PRATA, DA', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('21.362-100', '3605     ', 'TV PRATA, DA', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('21.862-430', '3605     ', 'TV PRATA, DA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.064-150', '3605     ', 'R PRATA, DA(NOVA CIDADE)', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.013-200', '3605     ', 'R PRATINHA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.710-045', '3605     ', 'R PRAZERES, DOS', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.765-555', '3605     ', 'R PRAZERES, DOS', 'G AZUL                        ');
INSERT INTO cd_cep_br VALUES ('23.013-550', '3605     ', 'EST PRE, DO- ATE 1239/1240', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('23.015-260', '3605     ', 'EST PRE, DO- DE 1241/1242 AO FIM', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.723-360', '3605     ', 'R PRECIOSA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('20.785-250', '3605     ', 'PC PREFEITO ALAOR PRATA', 'CACHAMBI                      ');
INSERT INTO cd_cep_br VALUES ('22.640-085', '3605     ', 'AV PREFEITO DULCIDIO CARDOSO- ATE 0301/0302', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.620-310', '3605     ', 'AV PREFEITO DULCIDIO CARDOSO- DE 0303 A 1449 - LA', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.620-311', '3605     ', 'AV PREFEITO DULCIDIO CARDOSO- DE 0304 A 1700 - LA', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.630-020', '3605     ', 'AV PREFEITO DULCIDIO CARDOSO- DE 1501 A 2353 - LA', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.380-440', '3605     ', 'R PORTO VALTER', 'Q BOCAIUVA                    ');
INSERT INTO cd_cep_br VALUES ('21.010-420', '3605     ', 'TV PORTO VELHO', 'CORDOVIL                      ');
INSERT INTO cd_cep_br VALUES ('23.575-150', '3605     ', 'R ITUIUTABA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.093-410', '3605     ', 'R ITUMBIARA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.033-270', '3605     ', 'R ITUMIRIM', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.311-240', '3605     ', 'R ITUNA', 'CASCADURA                     ');
INSERT INTO cd_cep_br VALUES ('21.010-020', '3605     ', 'R ITUPUI', 'PDA LUCAS                     ');
INSERT INTO cd_cep_br VALUES ('21.655-380', '3605     ', 'R ITURAMA', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('23.045-375', '3605     ', 'R ITURBIDES ESTEVES', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.750-006', '3605     ', 'R ITUVERAVA', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('22.785-410', '3605     ', 'R IURY XAVIER PEREIRA', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('23.035-276', '3605     ', 'R IUZO', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.940-090', '3605     ', 'R IVA', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('22.783-380', '3605     ', 'R IVAIR ITAGIBA', 'V PEQUENA                     ');
INSERT INTO cd_cep_br VALUES ('22.793-316', '3605     ', 'R IVALDO DE AZAMBUJA', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('20.730-480', '3605     ', 'R IVAN BARBOSA', 'MEIER                         ');
INSERT INTO cd_cep_br VALUES ('22.723-335', '3605     ', 'R IVAN CURVELLO', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('20.760-600', '3605     ', 'R IVAN DE OLIVEIRA LIMA', 'PILARES                       ');
INSERT INTO cd_cep_br VALUES ('23.050-370', '3605     ', 'VL IVAN DIB', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.073-150', '3605     ', 'R IVAN MATHIAS DE ABREU', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('21.932-770', '3605     ', 'TV IVAN MENEZIO', 'TUBIACANGA                    ');
INSERT INTO cd_cep_br VALUES ('22.785-420', '3605     ', 'R IVAN MOTA DIAS', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('23.094-140', '3605     ', 'R IVAN PESSOA', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('22.765-550', '3605     ', 'R IVAN REIS', 'G AZUL                        ');
INSERT INTO cd_cep_br VALUES ('23.075-350', '3605     ', 'R IVAN SERPA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.550-110', '3605     ', 'R IVAN VILON', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.043-230', '3605     ', 'R IVANILDO ALVES', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('23.095-450', '3605     ', 'R IVAPE', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.060-200', '3605     ', 'R IVATUVA', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('21.550-390', '3605     ', 'R IVINHEIMA', 'B RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('23.095-440', '3605     ', 'R IVITI', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.785-520', '3605     ', 'R IVO', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('21.635-260', '3605     ', 'PC IVO BARROS DA SILVA', 'PRQ ANCHIETA                  ');
INSERT INTO cd_cep_br VALUES ('22.790-440', '3605     ', 'R IVO BORGES', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('23.076-150', '3605     ', 'R IVO DE MACEDO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.060-330', '3605     ', 'R IVO DE MENDONCA', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('23.080-200', '3605     ', 'R IVO DO PRADO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.028-460', '3605     ', 'PC IVO GOMES', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.030-260', '3605     ', 'R ITAPORANGA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('20.715-450', '3605     ', 'R ITAPU', 'L VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('21.370-560', '3605     ', 'R ITAPUA', 'V CARVALHO                    ');
INSERT INTO cd_cep_br VALUES ('21.370-510', '3605     ', 'R ITAPUCA', 'T COELHO                      ');
INSERT INTO cd_cep_br VALUES ('23.020-380', '3605     ', 'CAM ITAPUCA, DE', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.020-270', '3605     ', 'PC ITAPUI', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('21.010-010', '3605     ', 'R ITAPUVA', 'PDA LUCAS                     ');
INSERT INTO cd_cep_br VALUES ('21.071-460', '3605     ', 'R ITAQUA', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('21.370-520', '3605     ', 'R ITAQUATI', 'T COELHO                      ');
INSERT INTO cd_cep_br VALUES ('23.094-350', '3605     ', 'R ITAQUE', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('20.765-070', '3605     ', 'R ITAQUERA', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('21.060-600', '3605     ', 'R ITAQUIRI', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('23.073-150', '3605     ', 'R ITARANA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.093-420', '3605     ', 'R ITARANTIM', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.061-230', '3605     ', 'LRG ITARARE, DE', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('21.061-240', '3605     ', 'EST ITARARE, DE', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('21.010-030', '3605     ', 'R ITARERU', 'PDA LUCAS                     ');
INSERT INTO cd_cep_br VALUES ('21.545-280', '3605     ', 'R ITATI', 'COLEGIO                       ');
INSERT INTO cd_cep_br VALUES ('21.630-190', '3605     ', 'R ITATIAIA', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('21.645-320', '3605     ', 'R ITATIBA', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('23.520-521', '3605     ', 'R ITATINGA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.087-260', '3605     ', 'R ITATITARA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.040-250', '3605     ', 'R ITAUA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.360-330', '3605     ', 'R ITAUBA', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('21.071-470', '3605     ', 'R ITAUNA', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('22.710-305', '3605     ', 'R ITAUNA DO SUL', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('23.068-155', '3605     ', 'R ITAUNAS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.450-110', '3605     ', 'R ITIQUIRA', 'LEBLON                        ');
INSERT INTO cd_cep_br VALUES ('21.370-490', '3605     ', 'R ITIRAPINA', 'T COELHO                      ');
INSERT INTO cd_cep_br VALUES ('20.720-020', '3605     ', 'R ITOBI', 'MEIER                         ');
INSERT INTO cd_cep_br VALUES ('21.940-430', '3605     ', 'R GENERAL BANDEIRA DE MELO', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('23.515-670', '3605     ', 'BC INDEPENDENCIA, DA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.530-400', '3605     ', 'EST INDEPENDENCIA, DA', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('22.241-250', '3605     ', 'R INDIANA', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('23.545-310', '3605     ', 'R INDIAPORA', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.020-040', '3605     ', 'R INDIGENA', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('21.760-630', '3605     ', 'BC INDIO, DO', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.515-290', '3605     ', 'R INDRUI', 'C BARROS                      ');
INSERT INTO cd_cep_br VALUES ('20.931-360', '3605     ', 'R INDUSTRIA, DA', 'CAJU                          ');
INSERT INTO cd_cep_br VALUES ('22.740-090', '3605     ', 'AV INDUSTRIARIO, DO', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.920-460', '3605     ', 'R INEIDA DE MORAIS', 'JD CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('22.743-830', '3605     ', 'R INES CORREIA DE ARAUJO', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('21.825-000', '3605     ', 'R INFANTARIA, DA', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('20.261-160', '3605     ', 'R INFANTE DE SAGRES', 'R COMPRIDO                    ');
INSERT INTO cd_cep_br VALUES ('24.716-380', '3606     ', 'R CAMILO FORMIGE', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.737-569', '3606     ', 'R CAMILO SALES', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('21.860-420', '3605     ', 'R GASTAO CRULS', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.330-520', '3605     ', 'R GASTAO DA CUNHA', 'VL VALQUEIRE                  ');
INSERT INTO cd_cep_br VALUES ('22.630-080', '3605     ', 'R GASTAO FORMENTI', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.725-300', '3605     ', 'R GASTAO JACINTO GOMES', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.930-530', '3605     ', 'R GASTAO LEITE CABRAL', 'CACUIA                        ');
INSERT INTO cd_cep_br VALUES ('20.540-220', '3605     ', 'R GASTAO PENALVA', 'ANDARAI                       ');
INSERT INTO cd_cep_br VALUES ('23.090-730', '3605     ', 'R GASTAO PEREIRA  DA SILVA', 'OITICICA II                   ');
INSERT INTO cd_cep_br VALUES ('22.631-280', '3605     ', 'AV GASTAO SENGES', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.321-160', '3605     ', 'R GASTAO TAVEIRA', 'PC SECA                       ');
INSERT INTO cd_cep_br VALUES ('23.070-490', '3605     ', 'R GASTAO TOJERO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.760-050', '3605     ', 'R GASTAO VIANA', 'D CASTILHO                    ');
INSERT INTO cd_cep_br VALUES ('23.055-060', '3605     ', 'R GASTAO VINHAIS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.081-190', '3605     ', 'R GATURAMO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.097-125', '3605     ', 'PC GAUCHO, DO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.771-510', '3605     ', 'R GAUGUIM', 'D CASTILHO                    ');
INSERT INTO cd_cep_br VALUES ('20.531-420', '3605     ', 'EST GAVEA PEQUENA, DA', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('22.451-260', '3605     ', 'EST GAVEA, DA- ATE 144/259', 'GAVEA                         ');
INSERT INTO cd_cep_br VALUES ('22.451-261', '3605     ', 'EST GAVEA, DA- DE 146/261 A 586/589', 'GAVEA                         ');
INSERT INTO cd_cep_br VALUES ('22.610-000', '3605     ', 'EST GAVEA, DA- DE 588/591 AO FIM', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('23.098-450', '3605     ', 'R GAVIAO', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('23.064-490', '3605     ', 'R GAVIAO (NOVA CIDADE)', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.941-750', '3605     ', 'R GAVIAO (VL JUANIZA)', 'GALEAO                        ');
INSERT INTO cd_cep_br VALUES ('21.755-030', '3605     ', 'R GAZELA, DA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('22.715-090', '3605     ', 'R GAZETA DA NOITE', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.715-100', '3605     ', 'R GAZETA DA TARDE', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.715-140', '3605     ', 'R GAZETA DO RIO', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.793-210', '3605     ', 'R GAZZI DE SA', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.240-240', '3605     ', 'R GELABERT SIMAS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('20.750-370', '3605     ', 'PC HENRIQUE GONZALES', 'T COELHO                      ');
INSERT INTO cd_cep_br VALUES ('21.940-240', '3605     ', 'R HENRIQUE LACOMBE', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('22.793-370', '3605     ', 'AV HENRIQUE LAGE', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.775-360', '3605     ', 'R HENRIQUE LANDI', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.231-200', '3605     ', 'PC HENRIQUE LAVOIE JUNIOR', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('23.062-060', '3605     ', 'R HENRIQUE LISBOA', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('22.765-490', '3605     ', 'R HENRIQUE MAIA PENIDO', 'G AZUL                        ');
INSERT INTO cd_cep_br VALUES ('21.555-440', '3605     ', 'R HENRIQUE MARON GEDEON', 'M HERMES                      ');
INSERT INTO cd_cep_br VALUES ('21.765-390', '3605     ', 'R HENRIQUE MARTINS', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.921-547', '3605     ', 'R HENRIQUE MARTINS SALDANHA', 'COCOTA                        ');
INSERT INTO cd_cep_br VALUES ('22.610-120', '3605     ', 'R HENRIQUE MIDOSI', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('20.561-260', '3605     ', 'R HENRIQUE MORIZE', 'GRAJAU                        ');
INSERT INTO cd_cep_br VALUES ('22.041-020', '3605     ', 'R HENRIQUE OSWALD', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('22.780-380', '3605     ', 'R HENRIQUE PAGNOSCELLI', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('23.076-020', '3605     ', 'PC HENRIQUE PONGETTI', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.076-140', '3605     ', 'R HENRIQUE PORTUGAL', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.770-060', '3605     ', 'R HENRIQUE SCHEID', 'E DENTRO                      ');
INSERT INTO cd_cep_br VALUES ('22.795-200', '3605     ', 'R HENRIQUE STAMILE COUTINHO', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('23.530-805', '3605     ', 'R HENRIQUE TEIXEIRA PAULA', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('20.231-030', '3605     ', 'AV HENRIQUE VALADARES- ATE 138/139', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.231-031', '3605     ', 'AV HENRIQUE VALADARES- DE 140/141 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('21.853-010', '3605     ', 'CAM HENRIQUE, DO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.530-819', '3605     ', 'R HENRIQUES, DOS', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.530-818', '3605     ', 'TV HENRIQUES, DOS', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.625-200', '3605     ', 'R HELIO JACOVAZZO', 'PRQ ANCHIETA                  ');
INSERT INTO cd_cep_br VALUES ('21.831-030', '3605     ', 'R HELIO LOBO', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('21.850-090', '3605     ', 'R HELIO LUIZ NAVARRO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.631-300', '3605     ', 'R HELIO MAURICIO', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.790-060', '3605     ', 'R HELIO MODESTO', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('22.783-370', '3605     ', 'R HELIO OITICICA', 'V PEQUENA                     ');
INSERT INTO cd_cep_br VALUES ('23.545-361', '3605     ', 'R HELIO TOMAS', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.840-520', '3605     ', 'R HELIO WALCACER', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.640-040', '3605     ', 'R HELIOS SEELINGER', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.631-310', '3605     ', 'R HELOISA ALBERTO TORRES', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.641-130', '3605     ', 'PC HELOISA MOYA', 'ITANHANGA                     ');
INSERT INTO cd_cep_br VALUES ('23.075-090', '3605     ', 'PC HELTON VELOSO FILHO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.221-190', '3605     ', 'R HELVETIA', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('23.095-820', '3605     ', 'R HEMETERIO LUIZ ANTUNES', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.941-380', '3605     ', 'TV HENE, DO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('21.340-230', '3605     ', 'BC HENEDINA', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.452-320', '3605     ', 'R HENEIDA VELOSO BRASIL', 'VIDIGAL                       ');
INSERT INTO cd_cep_br VALUES ('22.795-641', '3605     ', 'R HENFIL- ATE 600/601', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.790-640', '3605     ', 'AV HENFIL- DE 602/603 AO FIM', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('23.052-350', '3605     ', 'R HENRI DUMONT', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.610-180', '3605     ', 'R HENRIQUE', 'M HERMES                      ');
INSERT INTO cd_cep_br VALUES ('22.765-845', '3605     ', 'R HENRIQUE (CANAL  DO ANIL', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('23.535-330', '3605     ', 'TV HENRIQUE ALVES', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.530-817', '3605     ', 'R HENRIQUE ALVES', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.931-270', '3605     ', 'R HENRIQUE BARBOSA DE AMORIM', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('21.765-170', '3605     ', 'R HENRIQUE BASILIO', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('20.785-010', '3605     ', 'R HENRIQUE BOITEAUX', 'CACHAMBI                      ');
INSERT INTO cd_cep_br VALUES ('21.341-180', '3605     ', 'R HENRIQUE BRAGA', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.310-180', '3605     ', 'R HENRIQUE CANONGIA', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('23.088-560', '3605     ', 'R HENRIQUE CARDOSO MIRANDA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.610-270', '3605     ', 'R HENRIQUE CAVALEIRO', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('20.920-360', '3605     ', 'R HENRIQUE CHAVES', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('21.610-320', '3605     ', 'R HENRIQUE DE ALBUQUERQUE', 'M HERMES                      ');
INSERT INTO cd_cep_br VALUES ('21.921-670', '3605     ', 'R HENRIQUE DE ARAUJO', 'JD CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('21.370-140', '3605     ', 'TV HENRIQUE DE AZEVEDO', 'E LEAL                        ');
INSERT INTO cd_cep_br VALUES ('21.511-250', '3605     ', 'R HENRIQUE DE GOIS', 'H GURGEL                      ');
INSERT INTO cd_cep_br VALUES ('22.631-180', '3605     ', 'R FERNANDO MONCORVO', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('20.530-210', '3605     ', 'CAM GROTA, DA', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('21.020-250', '3605     ', 'R GRUCAI', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('22.785-260', '3605     ', 'EST GRUMARI, DO- ATE 638/639', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('23.020-340', '3605     ', 'EST GRUMARI, DO- DE 640/641 AO FIM', 'GRUMARI                       ');
INSERT INTO cd_cep_br VALUES ('21.650-160', '3605     ', 'R GRUMATA', 'C BARROS                      ');
INSERT INTO cd_cep_br VALUES ('21.921-760', '3605     ', 'R GRUNDIUBA', 'GUARABU                       ');
INSERT INTO cd_cep_br VALUES ('23.055-230', '3605     ', 'R GUACENDUBA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.740-310', '3605     ', 'R GUACHOS', 'JD SULACAP                    ');
INSERT INTO cd_cep_br VALUES ('22.743-130', '3605     ', 'R GUACIMIRIM', 'PECHINCHA                     ');
INSERT INTO cd_cep_br VALUES ('21.011-170', '3605     ', 'R GUACIRA', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('21.510-400', '3605     ', 'R GUACUPI', 'C NETO                        ');
INSERT INTO cd_cep_br VALUES ('21.061-400', '3605     ', 'R GUADALAJARA', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('21.635-240', '3605     ', 'R HEITOR DOS PRAZERES', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('22.793-020', '3605     ', 'AV HEITOR DOYLE MAIA', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('23.076-090', '3605     ', 'R FELISBERTO MARTINS FILHO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.321-110', '3605     ', 'R FELISBURGO', 'PC SECA                       ');
INSERT INTO cd_cep_br VALUES ('23.078-030', '3605     ', 'R FELIX BERNARDELLI', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.770-180', '3605     ', 'R FELIX CRAME', 'PECHINCHA                     ');
INSERT INTO cd_cep_br VALUES ('20.260-300', '3605     ', 'R FELIX DA CUNHA', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('23.587-220', '3605     ', 'R FELIX ESCOBAR', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.050-690', '3605     ', 'R FELIX FERREIRA', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('22.291-010', '3605     ', 'PC FELIX LARANJEIRAS', 'URCA                          ');
INSERT INTO cd_cep_br VALUES ('22.450-080', '3605     ', 'R FELIX PACHECO', 'LEBLON                        ');
INSERT INTO cd_cep_br VALUES ('21.235-520', '3605     ', 'R FELIX PEREIRA', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('23.515-650', '3605     ', 'TV FELIX RIBEIRO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.535-450', '3605     ', 'R FELIX SENNA', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('21.833-220', '3605     ', 'R FELIX TAUNAY', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('23.013-310', '3605     ', 'R FELIXLANDIA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.585-690', '3605     ', 'R FELIZ', 'LOT MADEAN                    ');
INSERT INTO cd_cep_br VALUES ('20.510-380', '3605     ', 'R FELIZ LEMBRANCA', 'ANDARAI                       ');
INSERT INTO cd_cep_br VALUES ('21.310-420', '3605     ', 'LD FELIZARDO ALVES', 'CASCADURA                     ');
INSERT INTO cd_cep_br VALUES ('21.031-160', '3605     ', 'R FELIZARDO FORTES', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('21.351-280', '3605     ', 'R FELIZARDO GOMES', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.772-170', '3605     ', 'TV FENICIA', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('23.028-470', '3605     ', 'R FENIX', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.010-020', '3605     ', 'R FENIX', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('20.530-550', '3605     ', 'R FERDINANDO LABORIAU', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('23.515-120', '3605     ', 'R FERNANDA- ATE 886/937', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.520-130', '3605     ', 'R FERNANDA- DE 888/939 AO FIM', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.067-390', '3605     ', 'R FERNANDA GIANNETTI', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.021-570', '3605     ', 'R FERNANDES BARROS', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('21.810-020', '3605     ', 'PC FE, DA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.775-690', '3605     ', 'TV FE, DA', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('22.795-310', '3605     ', 'R GELSE PACIELLO DA MOTTA', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.790-260', '3605     ', 'R GELSON FONSECA', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('22.743-670', '3605     ', 'R GEMINIANO GOIS', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('23.055-620', '3605     ', 'R GEMINIANO LABRE', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.545-272', '3605     ', 'R GENARD NOBREGA', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('22.790-070', '3605     ', 'AV GENARO DE CARVALHO- ATE 932/945', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('22.795-076', '3605     ', 'AV GENARO DE CARVALHO- DE 934/947 AO FIM', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('23.575-280', '3605     ', 'EST GAMBA, DO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.220-320', '3605     ', 'R GAMBOA, DA- ATE 124/145', 'GAMBOA                        ');
INSERT INTO cd_cep_br VALUES ('20.220-321', '3605     ', 'R GAMBOA, DA- DE 126/147 AO FIM', 'GAMBOA                        ');
INSERT INTO cd_cep_br VALUES ('21.370-150', '3605     ', 'TV GAMELEIRA', 'E LEAL                        ');
INSERT INTO cd_cep_br VALUES ('21.021-460', '3605     ', 'PC GAMELEIRA', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('21.852-200', '3605     ', 'R GANA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('20.771-040', '3605     ', 'R GANDAVO', 'E DENTRO                      ');
INSERT INTO cd_cep_br VALUES ('21.645-260', '3605     ', 'R GANDHI', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('20.975-210', '3605     ', 'R GARANHUNS', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('23.064-250', '3605     ', 'R GARCA, DA(NOVA CIDADE)', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.843-790', '3605     ', 'R GARCAS, DAS', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('21.380-160', '3605     ', 'R GARCIA', 'Q BOCAIUVA                    ');
INSERT INTO cd_cep_br VALUES ('21.941-740', '3605     ', 'R GARCIA (VL JUANIZA)', 'GALEAO                        ');
INSERT INTO cd_cep_br VALUES ('22.421-010', '3605     ', 'R GARCIA D AVILA', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('21.853-310', '3605     ', 'R GARCIA DE CRISTO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.013-570', '3605     ', 'R GARCIA PAIS', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('21.311-300', '3605     ', 'R GARCIA PIRES', 'Q BOCAIUVA                    ');
INSERT INTO cd_cep_br VALUES ('20.775-170', '3605     ', 'R GARCIA REDONDO', 'CACHAMBI                      ');
INSERT INTO cd_cep_br VALUES ('20.740-550', '3605     ', 'R GARCIA VASQUES', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('23.017-280', '3605     ', 'R GARCINIA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.630-280', '3605     ', 'R GARDENIA', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.371-550', '3605     ', 'R GARDENIA', 'COLEGIO                       ');
INSERT INTO cd_cep_br VALUES ('22.765-700', '3605     ', 'LRG GARDENIA AZUL, DA', 'G AZUL                        ');
INSERT INTO cd_cep_br VALUES ('20.530-110', '3605     ', 'R GARGAU', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('20.511-330', '3605     ', 'R GARIBALDI', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('23.064-600', '3605     ', 'R GARIBALDI', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.064-190', '3605     ', 'R GARIMPEIROS, DOS(NOVA CIDADE)', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('20.735-000', '3605     ', 'PC GARIS, DOS', 'ENCANTADO                     ');
INSERT INTO cd_cep_br VALUES ('21.250-660', '3605     ', 'PC GAROTA DE CORDOVIL', 'PDA LUCAS                     ');
INSERT INTO cd_cep_br VALUES ('22.795-040', '3605     ', 'R GAROTA DO RECREIO', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('21.511-530', '3605     ', 'BC GARRINCHA, DO', 'H GURGEL                      ');
INSERT INTO cd_cep_br VALUES ('20.750-080', '3605     ', 'R GASPAR', 'PILARES                       ');
INSERT INTO cd_cep_br VALUES ('23.550-630', '3605     ', 'BC GASPAR', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.675-500', '3605     ', 'R GASPAR ADORNO', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('23.070-510', '3605     ', 'R GASPAR BARBOSA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.020-110', '3605     ', 'AV GASPAR DE LEMOS', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.930-170', '3605     ', 'R GASPAR DE SOUSA', 'ZUMBI                         ');
INSERT INTO cd_cep_br VALUES ('20.970-540', '3605     ', 'BC GASPAR DUTRA', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('23.570-140', '3605     ', 'PC GADO, DO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.753-300', '3605     ', 'R GAGARIN', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('23.031-140', '3605     ', 'R GAGLIANO NETO', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('22.221-070', '3605     ', 'R GAGO COUTINHO', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('23.064-435', '3605     ', 'R GAIVOTA (NOVA CIDADE)', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.941-730', '3605     ', 'R GAIVOTA (VL JUANIZA)', 'GALEAO                        ');
INSERT INTO cd_cep_br VALUES ('20.396-060', '3605     ', 'PR GAIVOTAS, DAS', 'PAQUETA                       ');
INSERT INTO cd_cep_br VALUES ('23.535-310', '3605     ', 'R GAL CASTRO', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.041-410', '3605     ', 'BC GAL COSTA', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('22.772-480', '3605     ', 'TV GALACIA', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('21.860-370', '3605     ', 'R GALANTE', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('20.943-290', '3605     ', 'TV GALDINO', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('20.735-260', '3605     ', 'R GALDINO PIMENTEL', 'MEIER                         ');
INSERT INTO cd_cep_br VALUES ('21.941-520', '3605     ', 'PNT GALEAO', 'GALEAO                        ');
INSERT INTO cd_cep_br VALUES ('21.941-510', '3605     ', 'PR GALEAO, DO', 'GALEAO                        ');
INSERT INTO cd_cep_br VALUES ('21.931-630', '3605     ', 'EST GALEAO, DO- ATE 1595 - LADO IMPAR', 'CACUIA                        ');
INSERT INTO cd_cep_br VALUES ('21.931-001', '3605     ', 'EST GALEAO, DO- ATE 1670 - LADO PAR', 'CACUIA                        ');
INSERT INTO cd_cep_br VALUES ('22.765-740', '3605     ', 'R E (LOT MUNIZ ARAGAO 83)', 'G AZUL                        ');
INSERT INTO cd_cep_br VALUES ('21.030-570', '3605     ', 'BC FRANCISCO ALVES', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('23.585-163', '3605     ', 'R FRANCISCO ALVES', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('22.750-590', '3605     ', 'PC FRANCISCO ALVES TERRA', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('21.660-350', '3605     ', 'R FRANCISCO BACURI', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('23.050-490', '3605     ', 'PC FRANCISCO BARBOSA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.820-380', '3605     ', 'R FRANCISCO BARRETO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.351-000', '3605     ', 'R FRANCISCO BATISTA', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('23.570-510', '3605     ', 'R FRANCISCO BELISARIO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.570-520', '3605     ', 'BC FRANCISCO BELISARIO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.570-530', '3605     ', 'TV FRANCISCO BELISARIO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.961-060', '3605     ', 'R FRANCISCO BERNARDINO', 'RIACHUELO                     ');
INSERT INTO cd_cep_br VALUES ('22.080-050', '3605     ', 'AV FRANCISCO BHERING', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('23.027-380', '3605     ', 'CAM VENDA GRANDE, DA', 'P GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('23.017-635', '3605     ', 'R VENDA VELHA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.071-530', '3605     ', 'R DOUTOR GERALDO MOREIRA', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('20.921-310', '3605     ', 'PC DOUTOR GERALDO MOREIRA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('20.921-120', '3605     ', 'R DOUTOR GERALDO MOREIRA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('22.460-200', '3605     ', 'R DOUTOR GIRONDINO ESTEVES', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('23.040-290', '3605     ', 'R DOUTOR GODOFREDO MORETI', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.555-500', '3605     ', 'R DOUTOR GONCALVES LIMA', 'M HERMES                      ');
INSERT INTO cd_cep_br VALUES ('21.050-830', '3605     ', 'R DOUTOR GREGORIO DE SA', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('21.050-835', '3605     ', 'TV DOUTOR GREGORIO DE SA', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('21.930-125', '3605     ', 'R DOUTOR GUAPIACU', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('20.551-250', '3605     ', 'R DOUTOR HELENO BRANDAO', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('21.660-310', '3605     ', 'R DOUTOR HELIODORO BALBI', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('23.082-300', '3605     ', 'R DOUTOR HENRIQUE AUTRAN', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.715-500', '3605     ', 'R DOUTOR HIGIDERAUDO DOS SANTOS', 'E NOVO                        ');
INSERT INTO cd_cep_br VALUES ('21.320-170', '3605     ', 'R DOUTOR JACUNDINO BARRETO', 'PC SECA                       ');
INSERT INTO cd_cep_br VALUES ('21.330-730', '3605     ', 'R DOUTOR JAIME MARQUES DE ARAUJO', 'CAMPINHO                      ');
INSERT INTO cd_cep_br VALUES ('21.941-564', '3605     ', 'R DOUTOR JASMELINO', 'GALEAO                        ');
INSERT INTO cd_cep_br VALUES ('23.540-041', '3605     ', 'R DOUTOR JOAO CARLOS VITAL', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('22.221-120', '3605     ', 'R DOUTOR JOAO COQUEIRO', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('23.530-440', '3605     ', 'R DOUTOR JOAO MACHADO', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.610-580', '3605     ', 'R DOUTOR JOAO SOLEDADE', 'M HERMES                      ');
INSERT INTO cd_cep_br VALUES ('21.910-115', '3605     ', 'R DOUTOR JORGE DINIZ', 'TAUA                          ');
INSERT INTO cd_cep_br VALUES ('23.040-120', '3605     ', 'R DOUTOR JOSE ALVES DA SILVA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.910-125', '3605     ', 'R DOUTOR JOSE MARTINS', 'BANCARIOS                     ');
INSERT INTO cd_cep_br VALUES ('22.452-150', '3605     ', 'R DOUTOR JOSE NORONHA', 'VIDIGAL                       ');
INSERT INTO cd_cep_br VALUES ('21.750-060', '3605     ', 'PC DOUTOR JOSE PONTES', 'M BASTOS                      ');
INSERT INTO cd_cep_br VALUES ('21.520-020', '3605     ', 'R DOUTOR JOSE THOMAS', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('23.530-300', '3605     ', 'R DOUTOR JOSE WALTZE', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.360-310', '3605     ', 'R DOUTOR JOVINIANO', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('21.310-410', '3605     ', 'R DOUTOR ANGELO FELPI', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('20.510-110', '3605     ', 'R DOUTOR ANIBAL MOREIRA', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('21.910-120', '3605     ', 'R DOUTOR ANTONIO DE MEDEIROS', 'BANCARIOS                     ');
INSERT INTO cd_cep_br VALUES ('21.511-070', '3605     ', 'R DOUTOR ANTONIO LEAL', 'H GURGEL                      ');
INSERT INTO cd_cep_br VALUES ('22.723-650', '3605     ', 'R DOUTOR ANTONIO MARTINS', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('21.061-580', '3605     ', 'R DOUTOR ANTONIO MOUTINHO', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('20.541-380', '3605     ', 'R DOUTOR AQUINO', 'ANDARAI                       ');
INSERT INTO cd_cep_br VALUES ('20.270-070', '3605     ', 'TV DOUTOR ARAUJO', 'PC BANDEIRA                   ');
INSERT INTO cd_cep_br VALUES ('21.511-050', '3605     ', 'R DOUTOR AREOLINO DE ABREU', 'H GURGEL                      ');
INSERT INTO cd_cep_br VALUES ('23.540-000', '3605     ', 'R DOUTOR ARI CHAGAS', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('20.397-135', '3605     ', 'PR DOUTOR ARISTAO', 'PAQUETA                       ');
INSERT INTO cd_cep_br VALUES ('21.830-320', '3605     ', 'R DOUTOR AUGUSTO COSTALLAT', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.840-600', '3605     ', 'R DOUTOR AUGUSTO FIGUEIREDO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.743-530', '3605     ', 'EST DOUTOR AZEREDO LOPES', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('22.452-140', '3605     ', 'R DOUTOR BENTO RUBIAO', 'VIDIGAL                       ');
INSERT INTO cd_cep_br VALUES ('21.320-020', '3605     ', 'R DOUTOR BERNARDINO', 'PC SECA                       ');
INSERT INTO cd_cep_br VALUES ('21.910-130', '3605     ', 'R DOUTOR BERNARDINO GOMES', 'BANCARIOS                     ');
INSERT INTO cd_cep_br VALUES ('21.532-380', '3605     ', 'R DOUTOR BERNARDO PINTO MONTEIRO', 'C BARROS                      ');
INSERT INTO cd_cep_br VALUES ('21.220-060', '3605     ', 'R DOUTOR BLANC DE FREITAS', 'VL KOSMOS                     ');
INSERT INTO cd_cep_br VALUES ('23.545-500', '3605     ', 'R DOUTOR BOAVENTURA', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('20.730-420', '3605     ', 'R DOUTOR BULHOES', 'E DENTRO                      ');
INSERT INTO cd_cep_br VALUES ('23.052-010', '3605     ', 'R DOUTOR CAETANO DE FARIA CASTRO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.535-300', '3605     ', 'R DOUTOR CAMARASANO', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.320-100', '3605     ', 'R DOUTOR CARLOS GROSS', 'PC SECA                       ');
INSERT INTO cd_cep_br VALUES ('23.570-264', '3605     ', 'R DOUTOR CARLOS NABUCO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.730-150', '3605     ', 'R IRIQUITIA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('23.017-100', '3605     ', 'R DOUTOR CARLOS VIANA DE OLIVEIRA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.911-370', '3605     ', 'PC DOUTOR CARVALHO BRITO', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('20.531-005', '3605     ', 'R DOUTOR CATRAMBI', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('21.910-110', '3605     ', 'R DOUTOR CLAUDIO LUIS', 'BANCARIOS                     ');
INSERT INTO cd_cep_br VALUES ('23.010-150', '3605     ', 'R DOUTOR CLEMENTE MARQUES', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('21.715-220', '3605     ', 'R DOUTOR CLEMENTINO DO MONTE', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('23.510-190', '3605     ', 'R DOUTOR CONTINENTINO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.030-190', '3605     ', 'R DOUTOR COTRIM', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('22.790-670', '3605     ', 'R DOUTOR CRESPO', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('20.261-150', '3605     ', 'PC DOUTOR DEL VECCHIO', 'R COMPRIDO                    ');
INSERT INTO cd_cep_br VALUES ('20.530-060', '3605     ', 'R DOUTOR DILERMANDO CRUZ', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('23.094-120', '3605     ', 'R DOUTOR DORMUND MARTINS', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('21.221-150', '3605     ', 'R DOUTOR EGIDIO DE ALMEIDA', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('20.930-270', '3605     ', 'R DONA ZULMIRA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('23.028-210', '3605     ', 'R DONATELLO', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.555-430', '3605     ', 'R DONATELLO SPARVOLI', 'M HERMES                      ');
INSERT INTO cd_cep_br VALUES ('23.090-340', '3605     ', 'R DONATO RIBEIRO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.085-720', '3605     ', 'R DONEGAL', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.943-250', '3605     ', 'TV DORA', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('23.067-510', '3605     ', 'R DORA DORALINA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.095-420', '3605     ', 'R DORANDIA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.850-600', '3605     ', 'TV DORDONHA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.321-090', '3605     ', 'R DORES DE CAMPOS', 'PC SECA                       ');
INSERT INTO cd_cep_br VALUES ('21.655-220', '3605     ', 'R DORES DO TURVO', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('23.535-780', '3605     ', 'R DORES LOPES', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.041-380', '3605     ', 'BC DORIVAL CAYMI', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('23.088-420', '3605     ', 'R DORIVAL FERREIRA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.094-240', '3605     ', 'R DORIZON', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('23.550-100', '3605     ', 'TV DORNELES', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.031-150', '3605     ', 'R DOROTEIA', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('21.635-130', '3605     ', 'R DOUGLAS RAMOS', 'PRQ ANCHIETA                  ');
INSERT INTO cd_cep_br VALUES ('21.250-500', '3605     ', 'R DOURADOS', 'CORDOVIL                      ');
INSERT INTO cd_cep_br VALUES ('21.321-720', '3605     ', 'R LADRILHEIRO', 'PC SECA                       ');
INSERT INTO cd_cep_br VALUES ('23.087-390', '3605     ', 'R DJALMA CORREIA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.085-200', '3605     ', 'R DJALMA CORTES', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('23.092-430', '3605     ', 'R DJALMA COSTA', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('23.097-800', '3605     ', 'R DJALMA COSTA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.755-000', '3605     ', 'R DJALMA DUTRA', 'PILARES                       ');
INSERT INTO cd_cep_br VALUES ('20.950-190', '3605     ', 'R DJALMA PETIT', 'RIACHUELO                     ');
INSERT INTO cd_cep_br VALUES ('21.940-440', '3605     ', 'R DJALMA PONTES NOGUEIRA', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('22.790-790', '3605     ', 'AV DJALMA RIBEIRO', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('22.071-020', '3605     ', 'R DJALMA ULRICH', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('21.842-155', '3605     ', 'R DOCE GRANDE', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('20.745-240', '3605     ', 'TV DIAS PEREIRA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('21.031-140', '3605     ', 'R DIAS RAPOSO', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('21.021-420', '3605     ', 'R DOUTOR ALFREDO BARCELOS- ATE 659/674', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('21.060-690', '3605     ', 'R DOUTOR ALFREDO BARCELOS- DE 661/676 AO FIM', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('21.721-660', '3605     ', 'R LEO SIMOES', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.770-190', '3605     ', 'R LEOCADIA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.021-470', '3605     ', 'R LEOCADIA REGO', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('21.675-090', '3605     ', 'R LEOCADIO FIGUEIREDO', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('23.092-480', '3605     ', 'R LEOCARDIO ANTUNES(SILVESTRE)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.260-210', '3605     ', 'LRG LEOES, DOS', 'HUMAITA                       ');
INSERT INTO cd_cep_br VALUES ('22.795-355', '3605     ', 'R LEON ELIACHAR', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.790-035', '3605     ', 'R LEON LIFCHITZ', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('21.073-360', '3605     ', 'TV LEONARDO', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('21.831-100', '3605     ', 'R LEONARDO DA VINCI', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('23.080-420', '3605     ', 'R LEONARDO EULER', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.032-780', '3605     ', 'R LEONARDO NUNES', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('22.775-150', '3605     ', 'R LEONARDO VILASBOAS', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('22.450-120', '3605     ', 'R LEONCIO CORREIA', 'LEBLON                        ');
INSERT INTO cd_cep_br VALUES ('20.220-500', '3605     ', 'R LEONCIO DE ALBUQUERQUE', 'GAMBOA                        ');
INSERT INTO cd_cep_br VALUES ('23.088-220', '3605     ', 'R LEONEL AZEVEDO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.062-040', '3605     ', 'R LEONEL CRISTINO', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.013-046', '3605     ', 'R LEONEL DE MOURA BRIZOLA', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('23.062-090', '3605     ', 'R LEONEL MACHADO', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.032-460', '3605     ', 'R LEONEL ROCHA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.070-110', '3605     ', 'R LEONIDAS', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('23.040-310', '3605     ', 'R LEONIDAS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.735-510', '3605     ', 'R LEONIDAS', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('20.943-390', '3605     ', 'TV LEONIDAS', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('23.020-822', '3605     ', 'EST LEONIDAS CARDOSO', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.082-120', '3605     ', 'R LEONIDAS MOREIRA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.073-270', '3605     ', 'R LEONIDIA', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('23.575-213', '3605     ', 'R LEONIDIO ALVES DA ROCHA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.760-460', '3605     ', 'R LEONOR CHRISMAN MULLE', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.670-110', '3605     ', 'PC LEONOR DE BARROS', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('20.080-070', '3605     ', 'R LEANDRO MARTINS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.745-160', '3605     ', 'R LEANDRO PINTO', 'A SANTA                       ');
INSERT INTO cd_cep_br VALUES ('21.535-050', '3605     ', 'R LEAO COROADO', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('23.042-270', '3605     ', 'R LEAO GONDIM DE OLIVEIRA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.525-710', '3605     ', 'R LEAO VELOSO', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('20.973-140', '3605     ', 'TV LEAO XIII', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('21.030-100', '3605     ', 'R LEAO XIII', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('20.931-030', '3605     ', 'R LEAO XIII', 'CAJU                          ');
INSERT INTO cd_cep_br VALUES ('20.970-590', '3605     ', 'TV LEAO XXIII', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('22.773-370', '3605     ', 'TV LEBANA', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('22.441-020', '3605     ', 'R LEBLON', 'LEBLON                        ');
INSERT INTO cd_cep_br VALUES ('22.451-700', '3605     ', 'TV LEBLON', 'ROCINHA                       ');
INSERT INTO cd_cep_br VALUES ('21.511-140', '3605     ', 'R LEBON REGIS', 'H GURGEL                      ');
INSERT INTO cd_cep_br VALUES ('23.052-310', '3605     ', 'R LEBRETON', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.550-070', '3605     ', 'PC LEGALIDADE, DA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.771-570', '3605     ', 'R LEGER', 'D CASTILHO                    ');
INSERT INTO cd_cep_br VALUES ('21.616-110', '3605     ', 'R LEGIONARIO MAURICIO', 'DEODORO                       ');
INSERT INTO cd_cep_br VALUES ('23.530-821', '3605     ', 'R LEIA LOPES GUIMARAES', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.530-372', '3605     ', 'R LEIA MARIA', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('22.743-780', '3605     ', 'R LEILA DINIZ', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('21.041-450', '3605     ', 'BC LEILA DINIZ', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('23.530-131', '3605     ', 'R LEILA GUIMARAES', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.530-132', '3605     ', 'R LEILA LOPES', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('22.795-520', '3605     ', 'R LEILOEIRO ERNANI MELLO- ATE 262/263', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('22.790-520', '3605     ', 'R LEILOEIRO ERNANI MELLO- DE 264/265 AO FIM', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('21.853-450', '3605     ', 'PC LEIRIA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.245-140', '3605     ', 'R LEITAO DA CUNHA', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('20.530-020', '3605     ', 'R LEITE DE ABREU', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('22.240-100', '3605     ', 'R LEITE LEAL', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('20.720-100', '3605     ', 'R LEITE RIBEIRO', 'MEIER                         ');
INSERT INTO cd_cep_br VALUES ('20.521-450', '3605     ', 'TV LELECO', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('21.760-520', '3605     ', 'R LELIO BOAVENTURA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.941-809', '3605     ', 'R LELIO CAVALCANTE', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('21.910-045', '3605     ', 'R LELIO DE SOUZA', 'BANCARIOS                     ');
INSERT INTO cd_cep_br VALUES ('20.031-080', '3605     ', 'R LELIO GAMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('21.850-630', '3605     ', 'TV LEMANO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.290-130', '3605     ', 'LD LEME, DO- ATE 378/379', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('22.011-080', '3605     ', 'LD LEME, DO- DE 380/381 AO FIM', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('21.675-510', '3605     ', 'R LAURA BRANDAO', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('23.075-390', '3605     ', 'R LAURA BROENN', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.713-586', '3605     ', 'R LAURA CARNEIRO', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('20.211-170', '3605     ', 'R LAURA DE ARAUJO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('21.740-500', '3605     ', 'R LAURA DIAS(JD SULACAP)', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('23.545-035', '3605     ', 'R LAURA LOPES', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('22.730-305', '3605     ', 'R LAURA TELES', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('21.073-430', '3605     ', 'TV LAURINDA', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('20.240-270', '3605     ', 'R LAURINDA SANTOS LOBO', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('23.550-284', '3605     ', 'BC LAURINDO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.236-560', '3605     ', 'R LAURINDO ANTUNES', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('21.370-260', '3605     ', 'R LAURINDO FILHO', 'CAVALCANTI                    ');
INSERT INTO cd_cep_br VALUES ('21.370-270', '3605     ', 'TV LAURINDO FILHO', 'CAVALCANTI                    ');
INSERT INTO cd_cep_br VALUES ('20.250-150', '3605     ', 'R LAURINDO RABELO', 'ESTACIO                       ');
INSERT INTO cd_cep_br VALUES ('23.580-170', '3605     ', 'R LAURO CARVALHO', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('22.290-160', '3605     ', 'R LAURO MULLER', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('22.290-070', '3605     ', 'AV LAURO SODRE', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('22.765-540', '3605     ', 'R LAURO SOLLERO', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('21.770-310', '3605     ', 'R LAURO VIEIRA BRAGA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.920-395', '3605     ', 'R LAUSIMAR LAUS', 'PORTUGUESA                    ');
INSERT INTO cd_cep_br VALUES ('21.555-280', '3605     ', 'PC LAUTARO', 'M HERMES                      ');
INSERT INTO cd_cep_br VALUES ('23.036-080', '3605     ', 'CAM LAVAGEM', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.720-050', '3605     ', 'R LAVINIA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('23.080-350', '3605     ', 'R LAVOISIER', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.710-270', '3605     ', 'R ITAGUA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.723-410', '3605     ', 'R JOSIO TAVARES DE SALLES', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('22.773-580', '3605     ', 'R JOSUE', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('22.452-370', '3605     ', 'R JOSUE', 'VIDIGAL                       ');
INSERT INTO cd_cep_br VALUES ('23.560-270', '3605     ', 'R JOSUE DA SILVA PINHEIRO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.092-190', '3605     ', 'R JOSUE DE BARROS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.793-265', '3605     ', 'R JOSUE DE CASTRO', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.670-660', '3605     ', 'R JOSUE LUIZ PEREIRA', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('20.911-420', '3605     ', 'R JOTA', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('23.071-530', '3605     ', 'PC JOTA PIEDADE', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.560-140', '3605     ', 'R JOUBERT DE CARVALHO', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('23.092-250', '3605     ', 'R JOVELINA PINTO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.521-480', '3605     ', 'R LAGEDINHO', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('23.030-480', '3605     ', 'R LAGES', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.765-180', '3605     ', 'R LAGO DA PEDRA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('24.420-495', '3606     ', 'R CAMILO SILVA', 'ROCHA                         ');
INSERT INTO cd_cep_br VALUES ('24.734-750', '3606     ', 'R CAMINHO DOS QUIRINS', 'SACRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('24.723-700', '3606     ', 'EST CAMPANHA, DA', 'MONJOLO                       ');
INSERT INTO cd_cep_br VALUES ('24.456-340', '3606     ', 'R CAMPINA GRANDE', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.456-230', '3606     ', 'R CAMPINAS', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.751-520', '3606     ', 'AL CAMPISTA', 'ARSENAL                       ');
INSERT INTO cd_cep_br VALUES ('24.417-100', '3606     ', 'R CAMPO ALEGRE', 'E PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('24.756-540', '3606     ', 'LOT CAMPO NOVO', 'M PAULA                       ');
INSERT INTO cd_cep_br VALUES ('24.710-010', '3606     ', 'R CAMPOS', 'ALCANTARA                     ');
INSERT INTO cd_cep_br VALUES ('24.456-285', '3606     ', 'R CAMPOS DO JORDAO', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.737-563', '3606     ', 'R CAMPOS MONTEIRO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.474-425', '3606     ', 'R CAMPOS SALES', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.415-480', '3606     ', 'R CAMPOS SALES', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('24.746-240', '3606     ', 'R CANADA', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.723-345', '3606     ', 'R CANADA', 'GUAXINDIBA                    ');
INSERT INTO cd_cep_br VALUES ('24.716-715', '3606     ', 'AV CANAL', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.426-340', '3606     ', 'AV CANAL- LADO IMPAR', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('24.415-100', '3606     ', 'AV CANAL- LADO PAR', 'VL LAGE                       ');
INSERT INTO cd_cep_br VALUES ('24.742-520', '3606     ', 'AL CANAL, DO', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('24.422-130', '3606     ', 'R CANANEA', 'G BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('24.466-210', '3606     ', 'R CANANEIA', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.435-830', '3606     ', 'ROD BR-101- DO KM 4,4 AO KM 6,5', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('24.466-310', '3606     ', 'ROD BR-101- DO KM 6,6 AO KM 9,9', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('24.426-495', '3606     ', 'TV BRAGANCA', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('24.410-530', '3606     ', 'AL BRASIL', 'MRO CASTRO                    ');
INSERT INTO cd_cep_br VALUES ('24.415-660', '3606     ', 'TV BRASIL', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('24.440-670', '3606     ', 'AV BRASILANDIA', 'BRASILANDIA                   ');
INSERT INTO cd_cep_br VALUES ('24.456-270', '3606     ', 'R BRASILIA', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.750-690', '3606     ', 'R BRASILINA DE JESUS', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.474-510', '3606     ', 'R BRASILIO ALVES DOS SANTOS', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.470-180', '3606     ', 'R BRASILIO P. ALMEIDA', 'PTO ROSA                      ');
INSERT INTO cd_cep_br VALUES ('24.743-270', '3606     ', 'R BRAULIO RESENDE', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('24.445-060', '3606     ', 'R BRAULIO SOARES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.750-600', '3606     ', 'R BRAZ CUBA', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.731-030', '3606     ', 'R BRIGADEIRO ARMANDO TROMPOWISKI', 'MIRIAMBI                      ');
INSERT INTO cd_cep_br VALUES ('24.732-130', '3606     ', 'R BRIGADEIRO FARIA LIMA', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.461-460', '3606     ', 'R BRIGIDO DOS SANTOS', 'MUTUA                         ');
INSERT INTO cd_cep_br VALUES ('24.452-040', '3606     ', 'TV BRILHANTINA', 'MUTONDO                       ');
INSERT INTO cd_cep_br VALUES ('24.461-830', '3606     ', 'TV BRITO', 'MUTUAGUACU                    ');
INSERT INTO cd_cep_br VALUES ('24.451-080', '3606     ', 'R BRUNO DE ALMEIDA', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.473-080', '3606     ', 'R BRUNO MIRANDA', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.744-050', '3606     ', 'R BRUXELAS', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.737-568', '3606     ', 'R BUCARESTE', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.752-360', '3606     ', 'AL BUENOS AIRES', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.723-003', '3606     ', 'R C (CJ MONJOLO)', 'MONJOLO                       ');
INSERT INTO cd_cep_br VALUES ('24.716-616', '3606     ', 'R C (LOT JD C NOVO)', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.722-575', '3606     ', 'R CABO CANAVERAL', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('24.742-260', '3606     ', 'R CABO FLEURI DIAS', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.457-270', '3606     ', 'R CABO FRIO', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.415-670', '3606     ', 'TV CABRAL', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('24.457-240', '3606     ', 'R CACAPAVA', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.737-604', '3606     ', 'R CACHAMBI', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.452-160', '3606     ', 'TV CACILDA', 'MUTONDO                       ');
INSERT INTO cd_cep_br VALUES ('24.743-630', '3606     ', 'R CAETANO FERNANDES DA COSTA', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('24.736-655', '3606     ', 'R CAETANO MOURA', 'LAGOINHA                      ');
INSERT INTO cd_cep_br VALUES ('24.732-220', '3606     ', 'R CAETANO MUNIZ', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.451-320', '3606     ', 'R CAETANO SILVA', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.715-520', '3606     ', 'R CAETES', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.471-450', '3606     ', 'EST CAIEIRA', 'ITAOCA                        ');
INSERT INTO cd_cep_br VALUES ('24.470-190', '3606     ', 'R BERNARDO FRANCO', 'PTO ROSA                      ');
INSERT INTO cd_cep_br VALUES ('24.456-610', '3606     ', 'R BERNARDO LIMA', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.473-060', '3606     ', 'R BERNARDO PERES', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.750-490', '3606     ', 'R BERTIOGA', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.735-001', '3606     ', 'EST BICHINHO , DO- ATE 371/372', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.737-566', '3606     ', 'EST BICHINHO , DO- DE 373/374 AO FIM', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.732-520', '3606     ', 'CAM BICHINHO, DO', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.732-510', '3606     ', 'EST BICHINHO, DO', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.466-190', '3606     ', 'R BIRIGUI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('24.722-525', '3606     ', 'AV BISPO DOM JOAO DA MATA- LADO IMPAR', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('24.715-441', '3606     ', 'AV BISPO DOM JOAO DA MATA- LADO PAR', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('24.725-040', '3606     ', 'R BISPO DOM MAMEDE', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('24.415-330', '3606     ', 'TV BIVAL CARVALHO', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('24.466-070', '3606     ', 'R BIZANTINA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('24.750-790', '3606     ', 'LOT BOA ESPERANCA', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.753-590', '3606     ', 'AL BOA SORTE', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.436-220', '3606     ', 'TV BOA VISTA', 'PTO PEDRA                     ');
INSERT INTO cd_cep_br VALUES ('24.752-530', '3606     ', 'AL BOA VISTA', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.720-520', '3606     ', 'LOT BOA VISTA DO LARANJAL', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('24.465-220', '3606     ', 'R BOACU', 'BOACU                         ');
INSERT INTO cd_cep_br VALUES ('24.752-470', '3606     ', 'AL BOGOTA', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.410-470', '3606     ', 'AL BOLIVIA', 'S PONTES                      ');
INSERT INTO cd_cep_br VALUES ('24.737-567', '3606     ', 'R BOLONHA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.417-220', '3606     ', 'TV BOM RETIRO', 'E PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('24.410-590', '3606     ', 'TV BOM RETIRO', 'S PONTES                      ');
INSERT INTO cd_cep_br VALUES ('24.726-150', '3606     ', 'PC BOM RETIRO', 'GUAXINDIBA                    ');
INSERT INTO cd_cep_br VALUES ('24.738-555', '3606     ', 'EST BONSUCESSO, DE', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.445-600', '3606     ', 'EST BOQUEIRAO PEQUENO- ATE 1091/1092', 'E NORTE                       ');
INSERT INTO cd_cep_br VALUES ('24.421-250', '3606     ', 'EST BOQUEIRAO PEQUENO- DE 1093/1094 AO FIM', 'ROCHA                         ');
INSERT INTO cd_cep_br VALUES ('24.465-200', '3606     ', 'R BORGES DE MEDEIROS', 'BOACU                         ');
INSERT INTO cd_cep_br VALUES ('24.422-360', '3606     ', 'R BORGES FIGUEIREDO', 'G BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('24.422-730', '3606     ', 'AV BORIS', 'MUTONDO                       ');
INSERT INTO cd_cep_br VALUES ('24.425-285', '3606     ', 'ROD BR-101- DO KM 1,0 AO KM 1,5', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('24.426-140', '3606     ', 'ROD BR-101- DO KM 1,6 AO KM 3,0', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('24.470-670', '3606     ', 'ROD BR-101- DO KM 10 AO KM 11', 'PTO ROSA                      ');
INSERT INTO cd_cep_br VALUES ('22.610-100', '3605     ', 'R ENGENHEIRO AMANDINO DE CARVALHO', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('23.076-190', '3605     ', 'R ENGENHEIRO ANGELO BARATA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.770-270', '3605     ', 'R ENGENHEIRO ARALDO MOUTINHO SANTOS', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('23.061-520', '3605     ', 'R ENGENHEIRO ARMANDO CARNEIRO MONTEIRO', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.635-180', '3605     ', 'R ENGENHEIRO ARMINDO RANGEL', 'PRQ ANCHIETA                  ');
INSERT INTO cd_cep_br VALUES ('21.041-190', '3605     ', 'R ENGENHEIRO ARTUR MOURA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('21.610-220', '3605     ', 'AV ENGENHEIRO ASSIS RIBEIRO', 'M HERMES                      ');
INSERT INTO cd_cep_br VALUES ('21.235-720', '3605     ', 'R ENGENHEIRO AUGUSTO BERNACCHI', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('23.550-062', '3605     ', 'AV ISABEL- DE 247/276 AO FIM', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.330-470', '3605     ', 'R ISABEL DE MARANGES', 'VL VALQUEIRE                  ');
INSERT INTO cd_cep_br VALUES ('23.020-810', '3605     ', 'CAM VENDINHA, DA', 'B GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('23.059-805', '3605     ', 'BC VENESIANO (FAV UNIAO)', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.520-330', '3605     ', 'PC VENEZA', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('20.081-310', '3605     ', 'AV VENEZUELA- ATE 153/156', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('20.220-570', '3605     ', 'AV VENEZUELA- DE 155/158 AO FIM', 'GAMBOA                        ');
INSERT INTO cd_cep_br VALUES ('21.073-290', '3605     ', 'R VANDENKOLK', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('22.452-720', '3605     ', 'R VANDERLEI FERREIRA', 'VIDIGAL                       ');
INSERT INTO cd_cep_br VALUES ('23.073-340', '3605     ', 'PC VANDICK DA NOBREGA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.073-600', '3605     ', 'R VANGLORIA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.580-005', '3605     ', 'R VANGLORIA', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.575-170', '3605     ', 'R VARGEM BONITA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.028-540', '3605     ', 'R VARGEM DO CEDRO', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('22.785-610', '3605     ', 'PC VARGEM GRANDE', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('23.587-170', '3605     ', 'R VARGEM MIMOSA', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('22.753-040', '3605     ', 'EST VARIANTE DE JACAREPAGUA', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('20.511-060', '3605     ', 'PC VARNHAGEN', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('21.361-600', '3605     ', 'R VARZEA', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('23.070-340', '3605     ', 'R VARZEA ALEGRE', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.026-210', '3605     ', 'R VARZEA DA PALMA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.028-545', '3605     ', 'R VARZEA PAULISTA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.665-310', '3605     ', 'R VARZEDO', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('23.016-370', '3605     ', 'R VARZELANDIA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.521-030', '3605     ', 'AL VASCO', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('20.771-310', '3605     ', 'R VASCO DA GAMA', 'CACHAMBI                      ');
INSERT INTO cd_cep_br VALUES ('20.970-390', '3605     ', 'R VASCO DA GAMA', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('23.032-670', '3605     ', 'R VASCO LIMA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.016-060', '3605     ', 'R VASCO MASCARENHAS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.510-370', '3605     ', 'TV VASCONCELOS', 'ANDARAI                       ');
INSERT INTO cd_cep_br VALUES ('22.790-470', '3605     ', 'R ISMAEL SILVA', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('21.331-500', '3605     ', 'R ISMENIA', 'B RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('20.710-070', '3605     ', 'R ISOLINA', 'MEIER                         ');
INSERT INTO cd_cep_br VALUES ('21.616-240', '3605     ', 'R ISOLINO AQUINO', 'DEODORO                       ');
INSERT INTO cd_cep_br VALUES ('21.073-320', '3605     ', 'R IRIGUATI', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('22.730-280', '3605     ', 'R IRIJU', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.235-540', '3605     ', 'R IRINEU CORREIA', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('21.853-520', '3605     ', 'R IRINEU DE ALMEIDA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.710-480', '3605     ', 'R IRINEU DE BRITO', 'M BASTOS                      ');
INSERT INTO cd_cep_br VALUES ('21.240-700', '3605     ', 'PC IRINEU MACHADO', 'V GERAL                       ');
INSERT INTO cd_cep_br VALUES ('20.230-023', '3605     ', 'R IRINEU MARINHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('21.830-100', '3605     ', 'R IRINEU PINHEIRO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.370-440', '3605     ', 'R IRIRI', 'CAVALCANTI                    ');
INSERT INTO cd_cep_br VALUES ('21.860-410', '3605     ', 'R IRIS', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.215-090', '3605     ', 'R IRITUIA', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('21.921-190', '3605     ', 'R IRLANDA', 'JD CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('23.036-600', '3605     ', 'R IRLANDO REGIS', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.720-660', '3605     ', 'R IRMA AGNES', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.760-090', '3605     ', 'R IRMA ALEGRIA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.655-360', '3605     ', 'R IRMA GABRIELA', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('21.535-220', '3605     ', 'R IRMA LUISA MATOS', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('20.561-080', '3605     ', 'LRG IRMA MARIA MARTA WARD', 'GRAJAU                        ');
INSERT INTO cd_cep_br VALUES ('23.035-090', '3605     ', 'R IRMA MARIA MAURITA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.070-360', '3605     ', 'R IRMA PAULA', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('21.240-530', '3605     ', 'R IRMA VOISIM', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('21.371-435', '3605     ', 'R IRMA ZELIA', 'V CARVALHO                    ');
INSERT INTO cd_cep_br VALUES ('21.011-030', '3605     ', 'R IRMANDADE, DA', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('21.070-520', '3605     ', 'CAM IRMANDADE, DA', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('23.550-440', '3605     ', 'R IRMAO ALMEIDA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.076-430', '3605     ', 'R IRMAO MOISES MARIA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.210-005', '3605     ', 'PC IRMAOS BERNARDELI', 'PC BANDEIRA                   ');
INSERT INTO cd_cep_br VALUES ('23.520-195', '3605     ', 'BC IRMAOS MAURICIO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.520-124', '3605     ', 'R IRMAOS UNIDOS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.520-102', '3605     ', 'BC IRMAOS UNIDOS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.036-070', '3605     ', 'CAM IRMAOS, DOS', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.093-300', '3605     ', 'R IRNACK DO AMARAL', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('21.555-050', '3605     ', 'R IRUE', 'B RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('21.210-150', '3605     ', 'R IRUTIM', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('20.970-290', '3605     ', 'R ISA', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('21.240-610', '3605     ', 'R ISA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('23.535-801', '3605     ', 'R ISAAC MADEIRA', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.530-330', '3605     ', 'R IPUERA', 'ACARI                         ');
INSERT INTO cd_cep_br VALUES ('21.361-270', '3605     ', 'PC IPUPIARA', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('21.921-655', '3605     ', 'R IQUIRE', 'CACUIA                        ');
INSERT INTO cd_cep_br VALUES ('21.070-020', '3605     ', 'R IRACEMA', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('23.010-520', '3605     ', 'R IRACEMA', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('23.010-525', '3605     ', 'TV IRACEMA', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('21.922-150', '3605     ', 'R IRACEMA', 'TAUA                          ');
INSERT INTO cd_cep_br VALUES ('23.010-386', '3605     ', 'BC IRACEMA BRAGA', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('23.010-380', '3605     ', 'PC IRACEMA BRAGA', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('23.010-385', '3605     ', 'R IRACEMA BRAGA', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('22.725-290', '3605     ', 'R IRACEMA DE ALENCAR', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('22.725-814', '3605     ', 'BC IRACI', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('22.725-815', '3605     ', 'VL IRACI', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('23.070-070', '3605     ', 'R IRACI DOYLE', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.080-600', '3605     ', 'R IRACI LUCHINA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.010-040', '3605     ', 'R IRACU', 'PDA LUCAS                     ');
INSERT INTO cd_cep_br VALUES ('21.825-220', '3605     ', 'R IRAI DE MINAS', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.017-170', '3605     ', 'R IRAJUBA- ATE 378/379', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.040-650', '3605     ', 'R IRAJUBA- DE 380/381 AO FIM', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.010-050', '3605     ', 'R IRAMAIA', 'PDA LUCAS                     ');
INSERT INTO cd_cep_br VALUES ('21.250-380', '3605     ', 'R IRANDUBA', 'CORDOVIL                      ');
INSERT INTO cd_cep_br VALUES ('21.020-200', '3605     ', 'R IRANI', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('21.540-710', '3605     ', 'R IRAPIRANGA', 'R MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('21.051-350', '3605     ', 'R IRAPO', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('23.066-520', '3605     ', 'R IRAPOA', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('22.452-300', '3605     ', 'R FREI HENRIQUE', 'VIDIGAL                       ');
INSERT INTO cd_cep_br VALUES ('22.793-630', '3605     ', 'R HUMBERTO BERUTTI', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('23.587-250', '3605     ', 'R HUMBERTO CAMARA NETO', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('22.795-260', '3605     ', 'R HUMBERTO COZZO', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('22.430-190', '3605     ', 'R HUMBERTO DE CAMPOS', 'LEBLON                        ');
INSERT INTO cd_cep_br VALUES ('21.710-380', '3605     ', 'R HUMBERTO DE VASCONCELOS', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.635-250', '3605     ', 'R HUMBERTO DOS SANTOS', 'PRQ ANCHIETA                  ');
INSERT INTO cd_cep_br VALUES ('21.250-220', '3605     ', 'PC HUMBERTO GOTUZZO', 'CORDOVIL                      ');
INSERT INTO cd_cep_br VALUES ('23.550-220', '3605     ', 'R HUMBERTO MAURO', 'DUMAS                         ');
INSERT INTO cd_cep_br VALUES ('22.715-390', '3605     ', 'R HUMBERTO MELLO NOBREGA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.775-370', '3605     ', 'R HUMBERTO TEIXEIRA', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.775-375', '3605     ', 'TV HUMBERTO TEIXEIRA', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.050-140', '3605     ', 'R HUMBOLDT', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('20.231-040', '3605     ', 'R INVALIDOS, DOS- ATE 095/118', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.540-070', '3605     ', 'TV FREI ROGERIO', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('20.756-020', '3605     ', 'R FREI ROMEU DONATO', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('21.610-440', '3605     ', 'R FREI SAMPAIO', 'M HERMES                      ');
INSERT INTO cd_cep_br VALUES ('22.640-120', '3605     ', 'R FREI SANTIAGO DOLADO', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.471-250', '3605     ', 'R FREI SOLANO', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('22.783-120', '3605     ', 'EST FREI TIBURCIO', 'CAMORIM                       ');
INSERT INTO cd_cep_br VALUES ('23.067-430', '3605     ', 'R FREI TIMOTHEO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.610-290', '3605     ', 'R FREI TOMAS', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('22.471-330', '3605     ', 'R FREI VELOSO', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('21.520-470', '3605     ', 'R FREI VICENTE', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('21.715-260', '3605     ', 'PC FREIRE ALEMAO', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.361-390', '3605     ', 'R FREIRE CARDOSO', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('20.396-230', '3605     ', 'PR FREIRE JUNIOR', 'PAQUETA                       ');
INSERT INTO cd_cep_br VALUES ('21.775-150', '3605     ', 'R FRECHEIRINHA', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.240-100', '3605     ', 'R FREDERIC CHOPIN', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('21.050-840', '3605     ', 'R FREDERICO DE ALBUQUERQUE', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('23.075-570', '3605     ', 'R FREDERICO DE MENEZES', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.756-030', '3605     ', 'PC FREDERICO DUVAL', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('21.645-250', '3605     ', 'R FREDERICO EDELWEISS', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('22.720-090', '3605     ', 'R FREDERICO EVERTON PINTO', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.451-110', '3605     ', 'R FREDERICO EYER', 'GAVEA                         ');
INSERT INTO cd_cep_br VALUES ('21.760-000', '3605     ', 'AV FREDERICO FAULHABER- ATE 721/722', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.760-001', '3605     ', 'AV FREDERICO FAULHABER- DE 723/724 AO FIM', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('22.793-240', '3605     ', 'R FREDERICO JUNIOR', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.825-110', '3605     ', 'R FREDERICO LEAL', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.360-280', '3605     ', 'R FREDERICO LIMA', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('23.530-814', '3605     ', 'CAM VASCONCELOS', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.545-324', '3605     ', 'TV VASCONCELOS', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('20.220-230', '3605     ', 'PC VASCONCELOS QUERE', 'S CRISTO                      ');
INSERT INTO cd_cep_br VALUES ('21.060-250', '3605     ', 'R VASSALO CARUSO', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('21.625-450', '3605     ', 'R VASSOURAS', 'PRQ ANCHIETA                  ');
INSERT INTO cd_cep_br VALUES ('22.773-170', '3605     ', 'TV VASTI', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('21.362-170', '3605     ', 'TV VAZ', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('20.760-510', '3605     ', 'R VAZ DA COSTA', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('20.770-009', '3605     ', 'TV VAZ DA COSTA', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('20.780-330', '3605     ', 'R VAZ DE CAMINHA', 'CACHAMBI                      ');
INSERT INTO cd_cep_br VALUES ('20.780-150', '3605     ', 'R VAZ DE TOLEDO', 'E NOVO                        ');
INSERT INTO cd_cep_br VALUES ('21.361-040', '3605     ', 'LRG VAZ LOBO', 'V LOBO                        ');
INSERT INTO cd_cep_br VALUES ('21.361-030', '3605     ', 'R VAZ LOBO', 'V LOBO                        ');
INSERT INTO cd_cep_br VALUES ('21.660-260', '3605     ', 'R VAZANTES', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('20.540-375', '3605     ', 'R VEGA', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('22.723-830', '3605     ', 'R VALE DA BENCAO', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('22.710-520', '3605     ', 'R VALE DA PEDRA', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('22.723-007', '3605     ', 'R VALE DA PEDRA BRANCA (RIO GRANDE)', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.755-360', '3605     ', 'R VALE DA SERRA', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('22.735-040', '3605     ', 'R VALE DO PARAISO', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('22.720-210', '3605     ', 'PC VALE DO SOL', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('23.081-000', '3605     ', 'R VALE DOS RIOS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.035-200', '3605     ', 'R VALE VERDE', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('20.251-590', '3605     ', 'R VALENCA', 'CATUMBI                       ');
INSERT INTO cd_cep_br VALUES ('22.775-790', '3605     ', 'R VALENTIM BOUCAS', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('20.950-220', '3605     ', 'R VALENTIM DA FONSECA', 'SAMPAIO                       ');
INSERT INTO cd_cep_br VALUES ('22.763-090', '3605     ', 'R VALENTIM DUHNAM', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('21.241-330', '3605     ', 'R VALENTIM MAGALHAES', 'V GERAL                       ');
INSERT INTO cd_cep_br VALUES ('21.920-280', '3605     ', 'R VALERIANA', 'PORTUGUESA                    ');
INSERT INTO cd_cep_br VALUES ('21.381-350', '3605     ', 'R VALERIO', 'CASCADURA                     ');
INSERT INTO cd_cep_br VALUES ('21.236-550', '3605     ', 'R VALFREDO', 'COLEGIO                       ');
INSERT INTO cd_cep_br VALUES ('21.525-240', '3605     ', 'R VALFREDO GONCALVES', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('23.565-220', '3605     ', 'R VALINHA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.766-680', '3605     ', 'R VALINHOS', 'E RAINHA                      ');
INSERT INTO cd_cep_br VALUES ('20.766-760', '3605     ', 'TV VALMIR', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('21.062-110', '3605     ', 'R VALMIR', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('21.635-460', '3605     ', 'R VALMIR CAMARGO', 'PRQ ANCHIETA                  ');
INSERT INTO cd_cep_br VALUES ('20.080-110', '3605     ', 'ESC VALONGO', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('23.042-565', '3605     ', 'CAM VALORA, DA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.020-824', '3605     ', 'CAM VALOZ, DO', 'B GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('20.261-130', '3605     ', 'R VALPARAISO', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('21.330-570', '3605     ', 'PC VALQUEIRE', 'VL VALQUEIRE                  ');
INSERT INTO cd_cep_br VALUES ('23.535-710', '3605     ', 'R VALQUIRIA', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('22.743-390', '3605     ', 'R VALSAS, DAS', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('23.087-020', '3605     ', 'R VALTER BARBOSA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.551-690', '3605     ', 'R VALTER BORGES', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('23.530-350', '3605     ', 'R VALTER MELO', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.017-140', '3605     ', 'PC VALTER PORTO ALEGRE', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.230-740', '3605     ', 'R VALTER SEDER', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('23.042-125', '3605     ', 'R VALZINHO TEIXEIRA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.211-320', '3605     ', 'R VAN ERVEN', 'CATUMBI                       ');
INSERT INTO cd_cep_br VALUES ('20.771-480', '3605     ', 'R VAN GOGH', 'D CASTILHO                    ');
INSERT INTO cd_cep_br VALUES ('21.852-310', '3605     ', 'TV VANCOUVER', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.027-600', '3605     ', 'R V', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.931-000', '3605     ', 'R V', 'TUBIACANGA                    ');
INSERT INTO cd_cep_br VALUES ('23.590-800', '3605     ', 'R V (CJ ANTARES)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.026-050', '3605     ', 'R V (JD GARRIDO)', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('22.763-600', '3605     ', 'R V (MOISES)', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('23.095-210', '3605     ', 'R VACARIA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.510-401', '3605     ', 'BC VAI E VEM', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.017-440', '3605     ', 'CAM VAI-VEM, DO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.545-340', '3605     ', 'R VALA DO BARCO', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.570-335', '3605     ', 'TV VALA DO DRENO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.530-110', '3605     ', 'R VALA DO MAJOR FREITAS', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.550-105', '3605     ', 'R VALA DO SANGUE- ATE 700/701', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.555-215', '3605     ', 'R VALA DO SANGUE- DE 702/703 AO FIM', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.570-590', '3605     ', 'TV VALA DO SINAL', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.020-839', '3605     ', 'CAM VALA, DA', 'GRUMARI                       ');
INSERT INTO cd_cep_br VALUES ('22.760-050', '3605     ', 'R GERSINO WANDERMUREM', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('22.745-180', '3605     ', 'R GERSON BORSOI', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('21.031-040', '3605     ', 'R GERSON FERREIRA- ATE 24/27', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('21.030-150', '3605     ', 'R GERSON FERREIRA- DE 26/29 AO FIM', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('21.361-125', '3605     ', 'TV GERSON MACHADO', 'V LOBO                        ');
INSERT INTO cd_cep_br VALUES ('22.793-490', '3605     ', 'R GERSON POMPEU PINHEIRO', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('21.241-520', '3605     ', 'R GERVASIO FERREIRA', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('21.520-140', '3605     ', 'R GERVASIO LOBATO', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('21.061-380', '3605     ', 'VL GESUANIA', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('20.775-000', '3605     ', 'R GETULIO- LADO IMPAR', 'T SANTOS                      ');
INSERT INTO cd_cep_br VALUES ('20.950-140', '3605     ', 'R FREI PINTO', 'ROCHA                         ');
INSERT INTO cd_cep_br VALUES ('22.713-210', '3605     ', 'R FREI RODOVALHO', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('22.470-240', '3605     ', 'R PROFESSOR ABELARDO LOBO', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('21.930-310', '3605     ', 'R PROFESSOR ALBERTO MEYER', 'PITANGUEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('22.241-040', '3605     ', 'R PROFESSOR ALCIAS ATAIDES', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('20.071-001', '3605     ', 'AV PRESIDENTE VARGAS- DE 0592 A 0914 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.071-002', '3605     ', 'AV PRESIDENTE VARGAS- DE 0916 A 1304 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.210-030', '3605     ', 'AV PRESIDENTE VARGAS- DE 1263 AO FIM - LADO IMPAR', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('20.210-031', '3605     ', 'AV PRESIDENTE VARGAS- DE 1306 AO FIM - LADO PAR', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('20.030-020', '3605     ', 'AV PRESIDENTE WILSON- ATE 164/165', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.030-021', '3605     ', 'AV PRESIDENTE WILSON- DE 166/167 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.941-490', '3605     ', 'TV PRESIDENTE, DO', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('21.640-310', '3605     ', 'R PRETO VELHO', 'R ALBUQUERQUE                 ');
INSERT INTO cd_cep_br VALUES ('21.850-350', '3605     ', 'R PRETORIA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.058-560', '3605     ', 'R PRETOS FORROS', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('20.397-265', '3605     ', 'R PREVENTORIO', 'PAQUETA                       ');
INSERT INTO cd_cep_br VALUES ('21.370-650', '3605     ', 'R PRIMAVERA', 'CAVALCANTI                    ');
INSERT INTO cd_cep_br VALUES ('23.595-560', '3605     ', 'R PRIMAVERA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.943-480', '3605     ', 'TV PRIMAVERA', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('23.094-390', '3605     ', 'R PRIMAVERA', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('22.705-085', '3605     ', 'R PRIMAVERA', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('22.723-760', '3605     ', 'R PRIMAVERA', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('23.520-630', '3605     ', 'TV PRIMAVERA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.451-710', '3605     ', 'TV PRIMAVERA', 'ROCINHA                       ');
INSERT INTO cd_cep_br VALUES ('23.515-180', '3605     ', 'R PRIMEIRA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.641-720', '3605     ', 'IA PRIMEIRA', 'ITANHANGA                     ');
INSERT INTO cd_cep_br VALUES ('21.044-680', '3605     ', 'R PRIMEIRA (NOVA HOLANDA)', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('23.085-710', '3605     ', 'R PRIMEIRA CRUZ', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.921-160', '3605     ', 'R PRIMEIRO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('23.010-090', '3605     ', 'R PRIMEIRO DE ABRIL', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('21.922-620', '3605     ', 'TV PRIMEIRO DE AGOSTO', 'GUARABU                       ');
INSERT INTO cd_cep_br VALUES ('21.515-410', '3605     ', 'R PRIMEIRO DE JANEIRO', 'C BARROS                      ');
INSERT INTO cd_cep_br VALUES ('20.961-550', '3605     ', 'R PRIMEIRO DE JULHO', 'E NOVO                        ');
INSERT INTO cd_cep_br VALUES ('23.540-160', '3605     ', 'R PRIMEIRO DE JUNHO', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.540-165', '3605     ', 'TV PRIMEIRO DE JUNHO', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.520-800', '3605     ', 'R PRIMEIRO DE MAIO', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('21.830-006', '3605     ', 'PC PRIMEIRO DE MAIO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.452-570', '3605     ', 'R PRIMEIRO DE MAIO', 'VIDIGAL                       ');
INSERT INTO cd_cep_br VALUES ('21.030-480', '3605     ', 'BC PRIMEIRO DE MAIO', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('21.321-770', '3605     ', 'TV PRIMEIRO DE MAIO', 'PC SECA                       ');
INSERT INTO cd_cep_br VALUES ('21.321-780', '3605     ', 'R PRIMEIRO DE MAIO', 'PC SECA                       ');
INSERT INTO cd_cep_br VALUES ('21.932-300', '3605     ', 'R PRIMEIRO DE MAIO', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('21.922-270', '3605     ', 'R PRIMEIRO DE MAIO', 'DENDE                         ');
INSERT INTO cd_cep_br VALUES ('22.631-051', '3605     ', 'AV PREFEITO DULCIDIO CARDOSO- DE 1702 A 2750 - LA', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.630-021', '3605     ', 'AV PREFEITO DULCIDIO CARDOSO- DE 2355 A 3323 - LA', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.631-052', '3605     ', 'AV PREFEITO DULCIDIO CARDOSO- DE 2752 A 3040 - LA', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.631-054', '3605     ', 'AV PREFEITO DULCIDIO CARDOSO- DE 3042 A 4028 - LA', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.630-022', '3605     ', 'AV PREFEITO DULCIDIO CARDOSO- DE 3325 A 4025 - LA', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.793-010', '3605     ', 'AV PREFEITO DULCIDIO CARDOSO- DE 4027/4030 AO FIM', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('20.251-140', '3605     ', 'R PREFEITO JOAO FELIPE', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('22.610-095', '3605     ', 'AV PREFEITO MENDES DE MORAIS', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('20.930-000', '3605     ', 'R PREFEITO OLIMPIO DE MELO- ATE 1114/1241', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('20.930-001', '3605     ', 'R PREFEITO OLIMPIO DE MELO- DE 1116/1243 AO FIM', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('21.530-040', '3605     ', 'AV PREFEITO SA LESSA', 'ACARI                         ');
INSERT INTO cd_cep_br VALUES ('21.010-570', '3605     ', 'R PREFEITURA, DA', 'V GERAL                       ');
INSERT INTO cd_cep_br VALUES ('22.611-130', '3605     ', 'R PRESCILIANO DA SILVA', 'JOA                           ');
INSERT INTO cd_cep_br VALUES ('22.071-050', '3605     ', 'R PRESIDENTE AFONSO LOPES', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('20.240-200', '3605     ', 'PC PRESIDENTE AGUIRRE CERDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.020-010', '3605     ', 'AV PRESIDENTE ANTONIO CARLOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.551-650', '3605     ', 'R PRESIDENTE AURINO GOMES DA SILVA', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('20.211-060', '3605     ', 'R PRESIDENTE BARROSO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('22.231-080', '3605     ', 'R PRESIDENTE CARLOS DE CAMPOS', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('22.460-060', '3605     ', 'R PRESIDENTE CARLOS LUZ', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('20.271-130', '3605     ', 'AV PRESIDENTE CASTELO BRANCO', 'MARACANA                      ');
INSERT INTO cd_cep_br VALUES ('21.941-606', '3605     ', 'PC PRESIDENTE CASTELO BRANCO', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('21.941-607', '3605     ', 'PC PRESIDENTE COSTA E SILVA', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('21.240-000', '3605     ', 'ROD PRESIDENTE DUTRA- ATE 01252/02249', 'V GERAL                       ');
INSERT INTO cd_cep_br VALUES ('21.535-500', '3605     ', 'ROD PRESIDENTE DUTRA- DE 01254/02251 A 03998/03999', 'V GERAL                       ');
INSERT INTO cd_cep_br VALUES ('20.271-140', '3605     ', 'PC PRESIDENTE EMILIO GARRASTAZU MEDICI', 'MARACANA                      ');
INSERT INTO cd_cep_br VALUES ('20.551-660', '3605     ', 'R PRESIDENTE JOAO DOS SANTOS', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('22.450-240', '3605     ', 'AV PRESIDENTE JOAO GOULART- ATE 763/852', 'VIDIGAL                       ');
INSERT INTO cd_cep_br VALUES ('22.452-695', '3605     ', 'AV PRESIDENTE JOAO GOULART- DE 765/854 AO FIM', 'VIDIGAL                       ');
INSERT INTO cd_cep_br VALUES ('22.713-530', '3605     ', 'R PRESIDENTE JOAO PESSOA', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('22.795-080', '3605     ', 'R PRESIDENTE NEREU RAMOS', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('23.545-430', '3605     ', 'R PRESIDENTE NOBRE', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.240-760', '3605     ', 'R PRESIDENTE TANCREDO NEVES', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('20.040-010', '3605     ', 'AV PRESIDENTE VARGAS- ATE 0309 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.091-060', '3605     ', 'AV PRESIDENTE VARGAS- ATE 0328 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.071-003', '3605     ', 'AV PRESIDENTE VARGAS- DE 0311 A 0583 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.071-000', '3605     ', 'AV PRESIDENTE VARGAS- DE 0330 A 0590 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.071-004', '3605     ', 'AV PRESIDENTE VARGAS- DE 0585 A 1261 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('21.040-220', '3605     ', 'R NOVA JERUSALEM- ATE 63/64', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('21.042-235', '3605     ', 'R NOVA JERUSALEM- DE 65/66 AO FIM', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('26.021-670', '3603     ', 'AV BELO HORIZONTE', 'S GABRIEL                     ');
INSERT INTO cd_cep_br VALUES ('26.230-390', '3603     ', 'R BELO HORIZONTE', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('26.035-020', '3603     ', 'R BENEDITA', 'VL T MAIO                     ');
INSERT INTO cd_cep_br VALUES ('26.276-350', '3603     ', 'R BENEDITA RIBEIRO DA FONSECA', 'JD B HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('26.270-340', '3603     ', 'R BENEDITO BITTENCOURT', 'DANON                         ');
INSERT INTO cd_cep_br VALUES ('26.285-640', '3603     ', 'R BENEDITO KELLY', 'S EUGENIA                     ');
INSERT INTO cd_cep_br VALUES ('26.262-090', '3603     ', 'R BENEDITO SOARES', 'VL MARPIZA                    ');
INSERT INTO cd_cep_br VALUES ('26.063-540', '3603     ', 'R BENEVENUTO CAETANO DE MATOS', 'TINGUA                        ');
INSERT INTO cd_cep_br VALUES ('26.050-045', '3603     ', 'R BENI', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('23.027-395', '3605     ', 'R DOUTOR GAMA ROSA', 'P GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('23.027-390', '3605     ', 'TV DOUTOR GAMA ROSA', 'P GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('20.975-000', '3605     ', 'R DOUTOR GARNIER', 'ROCHA                         ');
INSERT INTO cd_cep_br VALUES ('21.051-360', '3605     ', 'R LAGO VERDE', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('22.470-290', '3605     ', 'VL LAGOA', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('22.785-100', '3605     ', 'R LAGOA BONITA', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('22.641-630', '3605     ', 'PC LAGOA BRANCA', 'ITANHANGA                     ');
INSERT INTO cd_cep_br VALUES ('21.051-370', '3605     ', 'R LAGOA CLARA', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('21.250-560', '3605     ', 'R JUVENCIO DE MENEZES', 'CORDOVIL                      ');
INSERT INTO cd_cep_br VALUES ('23.028-535', '3605     ', 'TV JUVENIL', 'P GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('21.531-410', '3605     ', 'TV JUVENTINO', 'ACARI                         ');
INSERT INTO cd_cep_br VALUES ('22.780-110', '3605     ', 'R JUVENTINO ALVES DA FONSECA', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('22.765-160', '3605     ', 'R K', 'G AZUL                        ');
INSERT INTO cd_cep_br VALUES ('21.740-170', '3605     ', 'R K', 'JD SULACAP                    ');
INSERT INTO cd_cep_br VALUES ('21.932-570', '3605     ', 'R K', 'PORTUGUESA                    ');
INSERT INTO cd_cep_br VALUES ('20.950-530', '3605     ', 'R K', 'E NOVO                        ');
INSERT INTO cd_cep_br VALUES ('22.710-760', '3605     ', 'VL K', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('23.042-320', '3605     ', 'R K (CJ NOVO CAMPO GRANDE)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.095-580', '3605     ', 'R K (JD STA CECILIA)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.044-610', '3605     ', 'R K (NOVA HOLANDA)', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('23.060-770', '3605     ', 'R K (VL CEU)', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('23.595-050', '3605     ', 'R K (VL PACIENCIA)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.720-350', '3605     ', 'R K-NOA', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.854-200', '3605     ', 'R KAMPALA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('20.551-560', '3605     ', 'R KATIA', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('22.715-460', '3605     ', 'R KATTRIN KEMPER', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.775-450', '3605     ', 'R KAZUMBA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.531-420', '3605     ', 'R KELLE', 'ACARI                         ');
INSERT INTO cd_cep_br VALUES ('23.530-023', '3605     ', 'TV KELLY CRISTINA', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.011-060', '3605     ', 'R KELSON', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('23.080-410', '3605     ', 'R KEPLER', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.852-570', '3605     ', 'R KHARTUM', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.535-005', '3605     ', 'R KILZA NATANIELY', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.854-230', '3605     ', 'R KINGSTON', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.795-485', '3605     ', 'R KLARA ZILBERNICK', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('22.631-410', '3605     ', 'R KOBE', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.775-460', '3605     ', 'R KOLAMBO', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.740-180', '3605     ', 'R L', 'JD SULACAP                    ');
INSERT INTO cd_cep_br VALUES ('21.932-580', '3605     ', 'R L', 'PORTUGUESA                    ');
INSERT INTO cd_cep_br VALUES ('22.710-807', '3605     ', 'R L', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('23.098-190', '3605     ', 'R L (ANTIGA)', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('23.590-380', '3605     ', 'R L (CJ ANTARES)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.560-640', '3605     ', 'R L (CJ LIBERDADE)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.765-790', '3605     ', 'R L (LOT MUNIZ ARAGAO 83)', 'G AZUL                        ');
INSERT INTO cd_cep_br VALUES ('22.763-590', '3605     ', 'R L (MOISES)', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('21.044-600', '3605     ', 'R L (NOVA HOLANDA)', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('23.098-420', '3605     ', 'PC JURITI', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('23.064-480', '3605     ', 'R JURITI (NOVA CIDADE)', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.941-770', '3605     ', 'R JURITI (VL JUANIZA)', 'GALEAO                        ');
INSERT INTO cd_cep_br VALUES ('20.751-210', '3605     ', 'R JURUA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('21.921-780', '3605     ', 'R JURUA', 'DENDE                         ');
INSERT INTO cd_cep_br VALUES ('21.922-190', '3605     ', 'R JURUA', 'TAUA                          ');
INSERT INTO cd_cep_br VALUES ('20.531-110', '3605     ', 'R JURUATO', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('21.555-170', '3605     ', 'R JURUBAIBA', 'H GURGEL                      ');
INSERT INTO cd_cep_br VALUES ('20.180-004', '3605     ', 'IA JURUBAIBA', 'B GUANABARA                   ');
INSERT INTO cd_cep_br VALUES ('23.010-370', '3605     ', 'R JURUBATUBA', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('21.620-420', '3605     ', 'R JURUBEBA', 'PRQ ANCHIETA                  ');
INSERT INTO cd_cep_br VALUES ('21.545-170', '3605     ', 'R JURUCE', 'COLEGIO                       ');
INSERT INTO cd_cep_br VALUES ('23.013-510', '3605     ', 'R JURUENA', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('21.525-700', '3605     ', 'R JURUENA DE MATOS', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('21.070-340', '3605     ', 'R JURUMIM', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('21.070-820', '3605     ', 'R JURUMIRIM', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('20.730-080', '3605     ', 'R JURUNAS', 'E DENTRO                      ');
INSERT INTO cd_cep_br VALUES ('20.520-110', '3605     ', 'R JURUPARI', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('20.735-150', '3605     ', 'R JURUVIARA', 'T SANTOS                      ');
INSERT INTO cd_cep_br VALUES ('21.735-500', '3605     ', 'R JUSCELINO', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('23.063-140', '3605     ', 'TV JUSCELINO KUBITSCHEK', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('22.733-450', '3605     ', 'VL JUSCELINO KUBITSCHEK', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('21.221-320', '3605     ', 'R JUSTICA, DA', 'VL PENHA                      ');
INSERT INTO cd_cep_br VALUES ('20.551-010', '3605     ', 'R JUSTINIANO DA ROCHA', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('23.055-005', '3605     ', 'R JUSTINIANO DE CARVALHO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.050-790', '3605     ', 'R JUSTINIANO SERPA', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('21.775-800', '3605     ', 'R JUSTINO DE ARAUJO', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('23.520-220', '3605     ', 'R JUSTINO DE ASSIS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.920-030', '3605     ', 'R JUSTINO DE SOUSA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('21.665-090', '3605     ', 'R JUSTINO MARTINS', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('23.075-060', '3605     ', 'R JUSTO CHERMONT', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.540-145', '3605     ', 'R JUSTO DE MORAIS- ATE 850/851', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.535-037', '3605     ', 'R JUSTO DE MORAIS- DE 852/853 AO FIM', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.931-280', '3605     ', 'R JUSTO JANSEN FERREIRA', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('20.751-270', '3605     ', 'R JUTAI', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('21.921-675', '3605     ', 'R JUTLANDIA', 'JD CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('21.072-510', '3605     ', 'R JUVENAL ELIZIARIO BATISTA', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('21.060-060', '3605     ', 'R JUVENAL GALENO', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('20.770-210', '3605     ', 'R JUNQUEIRA FREIRE', 'E DENTRO                      ');
INSERT INTO cd_cep_br VALUES ('23.060-160', '3605     ', 'R JUNQUEIRO', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('20.521-090', '3605     ', 'R JUNQUILHOS', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('20.911-060', '3605     ', 'R JUPARA', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('20.510-040', '3605     ', 'R JUPARANA', 'ANDARAI                       ');
INSERT INTO cd_cep_br VALUES ('21.515-110', '3605     ', 'TV JUPARANA', 'B FILHO                       ');
INSERT INTO cd_cep_br VALUES ('23.045-015', '3605     ', 'R JUPATI', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.045-020', '3605     ', 'TV JUPATI', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.532-070', '3605     ', 'R JUPI', 'C BARROS                      ');
INSERT INTO cd_cep_br VALUES ('22.260-150', '3605     ', 'R JUPIRA', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('21.241-140', '3605     ', 'R JUPITER', 'V GERAL                       ');
INSERT INTO cd_cep_br VALUES ('21.860-510', '3605     ', 'TV JUPITER (SELVINHA)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.371-370', '3605     ', 'R JUQUERI', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('22.441-080', '3605     ', 'R JUQUIA', 'LEBLON                        ');
INSERT INTO cd_cep_br VALUES ('21.215-060', '3605     ', 'R IRAPUA', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('20.560-160', '3605     ', 'R JOSE DO PATROCINIO', 'GRAJAU                        ');
INSERT INTO cd_cep_br VALUES ('23.026-130', '3605     ', 'CAM JOSE DOMINGOS', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('20.756-130', '3605     ', 'R JOSE DOMINGUES', 'ENCANTADO                     ');
INSERT INTO cd_cep_br VALUES ('23.545-195', '3605     ', 'R JOSE DOS REIS', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('20.770-050', '3605     ', 'R JOSE DOS REIS- ATE 1318/1343', 'E DENTRO                      ');
INSERT INTO cd_cep_br VALUES ('20.770-051', '3605     ', 'R JOSE DOS REIS- DE 1320/1345 AO FIM', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('23.062-160', '3605     ', 'R JOSE DOS SANTOS', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.095-800', '3605     ', 'R JOSE DRUMOND', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.783-240', '3605     ', 'EST JOSE DUARTE', 'V PEQUENA                     ');
INSERT INTO cd_cep_br VALUES ('22.793-002', '3605     ', 'R JOSE EIRAS PINHEIRO', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.730-580', '3605     ', 'R JOSE ERMINIO DE MORAIS', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.351-340', '3605     ', 'R JUREMA', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.725-760', '3605     ', 'VL JUREMA', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.735-490', '3605     ', 'VL JUREMA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('22.763-627', '3605     ', 'AV ISABEL DOMINGUES', 'G AZUL                        ');
INSERT INTO cd_cep_br VALUES ('21.670-630', '3605     ', 'R ISABEL GEORGINA', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('22.780-360', '3605     ', 'R ISABEL POMBO', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('20.766-515', '3605     ', 'R ISAC DE OLIVEIRA', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('22.711-360', '3605     ', 'R ISACAR (LOT DOIS IRMAOS)', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('21.350-240', '3605     ', 'R ISAIAS', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('23.555-192', '3605     ', 'PC ISAIAS DE SOUSA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.745-560', '3605     ', 'TV ISALTINA', 'M BASTOS                      ');
INSERT INTO cd_cep_br VALUES ('23.015-280', '3605     ', 'R ISALTINO ANDRADE', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('22.773-320', '3605     ', 'R ISAQUE', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('23.017-480', '3605     ', 'R ISAURA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.535-210', '3605     ', 'R ISAURA SILVA', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('23.555-042', '3605     ', 'TV ISAUTO DE MACEDO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.330-560', '3605     ', 'R ISIDORA', 'VL VALQUEIRE                  ');
INSERT INTO cd_cep_br VALUES ('22.793-273', '3605     ', 'R ISIDORO LOPES', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('20.271-100', '3605     ', 'R ISIDRO DE FIGUEIREDO', 'MARACANA                      ');
INSERT INTO cd_cep_br VALUES ('21.241-180', '3605     ', 'R ISIDRO ROCHA', 'V GERAL                       ');
INSERT INTO cd_cep_br VALUES ('22.780-678', '3605     ', 'R ISIS', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('22.785-400', '3605     ', 'R ISIS DIAS OLIVEIRA', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('21.852-510', '3605     ', 'TV ISLANDIA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.580-160', '3605     ', 'R ISMAEL BRAGA', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.545-145', '3605     ', 'R ISMAEL CAVALCANTI', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.031-050', '3605     ', 'R ISMAEL DA ROCHA', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('21.852-700', '3605     ', 'R ISMAEL DE JESUS DA SILVA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.085-150', '3605     ', 'R ISMAEL NERI', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('21.921-725', '3605     ', 'PC ISMAEL NERI', 'JD CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('23.565-320', '3605     ', 'R ISMAEL NETO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.780-010', '3605     ', 'R FREDERICO MEIER', 'MEIER                         ');
INSERT INTO cd_cep_br VALUES ('22.061-080', '3605     ', 'TV FREDERICO PAMPLONA', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('22.795-400', '3605     ', 'R FREDERICO QUARTAROLLI', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('23.095-175', '3605     ', 'R FREDERICO RANGEL', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('20.766-520', '3605     ', 'R FREDERICO SANTONI', 'E RAINHA                      ');
INSERT INTO cd_cep_br VALUES ('20.230-210', '3605     ', 'R FREDERICO SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.535-790', '3605     ', 'R FREDERICO TROTA', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.062-120', '3605     ', 'R FREDOLINO CHIMANGO', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('22.760-090', '3605     ', 'LD FREGUESIA, DA', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('21.230-070', '3605     ', 'R FREI ALEXANDRE', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('22.775-650', '3605     ', 'PC FREI ANDRE', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('21.381-007', '3605     ', 'R FREI ANTONIO', 'CASCADURA                     ');
INSERT INTO cd_cep_br VALUES ('22.452-280', '3605     ', 'R FREI BALDARIO', 'VIDIGAL                       ');
INSERT INTO cd_cep_br VALUES ('20.761-290', '3605     ', 'PC FREI BARAUNA', 'E RAINHA                      ');
INSERT INTO cd_cep_br VALUES ('22.452-290', '3605     ', 'R FREI BENJAMIN', 'VIDIGAL                       ');
INSERT INTO cd_cep_br VALUES ('21.550-220', '3605     ', 'R FREI BENTO', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.381-008', '3605     ', 'R FREI CAMILO', 'T COELHO                      ');
INSERT INTO cd_cep_br VALUES ('20.211-030', '3605     ', 'R FREI CANECA- ATE 092 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.211-005', '3605     ', 'R FREI CANECA- ATE 097 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.211-040', '3605     ', 'R FREI CANECA- DE 094 A 282 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.211-010', '3605     ', 'R FREI CANECA- DE 099 A 287 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.211-050', '3605     ', 'R FREI CANECA- DE 284 AO FIM - LADO PAR', 'ESTACIO                       ');
INSERT INTO cd_cep_br VALUES ('20.211-020', '3605     ', 'R FREI CANECA- DE 289 AO FIM - LADO IMPAR', 'ESTACIO                       ');
INSERT INTO cd_cep_br VALUES ('20.261-100', '3605     ', 'R FREI CASSIANO', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('20.270-310', '3605     ', 'LRG FREI CASSIANO VILAROSA', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('23.073-230', '3605     ', 'R FRANCISCO REBELO', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('20.535-170', '3605     ', 'R FRANCISCO ROSALINO', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('22.080-010', '3605     ', 'R FRANCISCO SA', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('23.055-560', '3605     ', 'R FRANCISCO SANTANA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.231-150', '3605     ', 'R FRANCISCO SCARAMBONE', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('20.031-060', '3605     ', 'R FRANCISCO SERRADOR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.765-270', '3605     ', 'R FRANCISCO SIQUEIRA', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('23.042-010', '3605     ', 'R FRANCISCO SOARES DE LIMA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.831-350', '3605     ', 'R FRANCISCO TEOTONIO', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('21.321-450', '3605     ', 'R FRANCISCO TOLEDO FRANCA', 'VL VALQUEIRE                  ');
INSERT INTO cd_cep_br VALUES ('21.350-100', '3605     ', 'R FRANCISCO VALE- ATE 31/34', 'E LEAL                        ');
INSERT INTO cd_cep_br VALUES ('21.370-170', '3605     ', 'R FRANCISCO VALE- DE 33/36 AO FIM', 'E LEAL                        ');
INSERT INTO cd_cep_br VALUES ('21.625-160', '3605     ', 'R FRANCISCO VASCONCELOS', 'PRQ ANCHIETA                  ');
INSERT INTO cd_cep_br VALUES ('21.215-570', '3605     ', 'R FRANCISCO VENANCIO FILHO', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('23.032-310', '3605     ', 'R FRANCISCO VILHENA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.560-470', '3605     ', 'R FRANCISCO VIOLANTE', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.530-803', '3605     ', 'R FRANCISCO XAVIER', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.530-802', '3605     ', 'TV FRANCISCO XAVIER', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.745-690', '3605     ', 'R FRANCISCOS DE FIGUEIREDO', 'JD SULACAP                    ');
INSERT INTO cd_cep_br VALUES ('23.040-320', '3605     ', 'BC FRANCO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.713-578', '3605     ', 'AV FRANCO DA ROCHA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('20.930-440', '3605     ', 'R FRANCO DE ALMEIDA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('20.740-520', '3605     ', 'R FRANCO DE SA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('21.920-440', '3605     ', 'R FRANCO JOB', 'PORTUGUESA                    ');
INSERT INTO cd_cep_br VALUES ('21.311-320', '3605     ', 'R FRANCO VAZ', 'Q BOCAIUVA                    ');
INSERT INTO cd_cep_br VALUES ('21.660-130', '3605     ', 'R FRANCOLIM', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('23.550-394', '3605     ', 'BC FRANCOS, DOS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.920-200', '3605     ', 'R FRANK GARCIA', 'TAUA                          ');
INSERT INTO cd_cep_br VALUES ('21.655-300', '3605     ', 'PC FRANKLIM LUIZ FURTADO', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('23.080-360', '3605     ', 'R FRANKLIN', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.026-250', '3605     ', 'R FRANKLIN DE CARVALHO', 'P GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('23.071-500', '3605     ', 'R FRANKLIN DE SOUSA RIBEIRO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.021-120', '3605     ', 'AV FRANKLIN ROOSEVELT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('21.710-030', '3605     ', 'R FRANKLIN TAVORA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.240-400', '3605     ', 'R FRANZ LISZT', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('20.730-050', '3605     ', 'R DOUTOR NIEMEYER', 'E DENTRO                      ');
INSERT INTO cd_cep_br VALUES ('21.820-140', '3605     ', 'R FIACAO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('20.241-160', '3605     ', 'R FIALHO, DO', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('23.020-834', '3605     ', 'CAM FICAO, DA', 'B GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('21.535-575', '3605     ', 'TV FICAP', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('21.750-250', '3605     ', 'PC FICO, DO', 'M BASTOS                      ');
INSERT INTO cd_cep_br VALUES ('22.710-320', '3605     ', 'R FIDELANDIA', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('21.535-440', '3605     ', 'R FIDELIS DE CARVALHO', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('23.095-170', '3605     ', 'R FIDELIS VITARI', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.240-260', '3605     ', 'R FIDIAS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('21.531-340', '3605     ', 'TV FIGUEIRA', 'ACARI                         ');
INSERT INTO cd_cep_br VALUES ('20.535-000', '3605     ', 'R FIGUEIRA', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('21.230-520', '3605     ', 'R FIGUEIRA DA FOZ', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('22.641-430', '3605     ', 'R FIGUEIRA DE ALMEIDA', 'ITANHANGA                     ');
INSERT INTO cd_cep_br VALUES ('22.790-585', '3605     ', 'R FRANCISCO MARIO', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('20.760-100', '3605     ', 'TV FRANCISCO MATEUS', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('21.862-020', '3605     ', 'R DOUTOR ALMEIDA PIRES', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.570-020', '3605     ', 'R DOUTOR ALVARENGA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.050-180', '3605     ', 'TV DOUTOR AMELIA PINHEIRO', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('21.050-190', '3605     ', 'R DOUTOR AMERICO JUNHO', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('22.452-130', '3605     ', 'R DOUTOR ANDRE FEIJO BARROSO', 'VIDIGAL                       ');
INSERT INTO cd_cep_br VALUES ('23.510-020', '3605     ', 'R DONA JANUARIA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.761-010', '3605     ', 'R DONA JOAQUINA', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('21.745-550', '3605     ', 'TV DONA JOVEM', 'M BASTOS                      ');
INSERT INTO cd_cep_br VALUES ('23.078-125', '3605     ', 'CAM DONA JULIA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.625-510', '3605     ', 'VL DONA JULIA', 'PRQ ANCHIETA                  ');
INSERT INTO cd_cep_br VALUES ('22.740-369', '3605     ', 'R DONA LAURA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('20.750-120', '3605     ', 'R DONA LIDIA', 'PILARES                       ');
INSERT INTO cd_cep_br VALUES ('20.221-360', '3605     ', 'R DONA LUCIA', 'GAMBOA                        ');
INSERT INTO cd_cep_br VALUES ('21.760-610', '3605     ', 'BC DONA LUCIA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('20.765-020', '3605     ', 'R DONA LUIZA', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('21.351-350', '3605     ', 'TV DONA LUZIA', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.551-440', '3605     ', 'R DONA LUZIA', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('23.052-040', '3605     ', 'R DONA MAFALDA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.541-030', '3605     ', 'R DONA MARIA', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('20.943-240', '3605     ', 'TV DONA MARIA', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('21.616-210', '3605     ', 'TV DONA MARIA CARNEIRO', 'DEODORO                       ');
INSERT INTO cd_cep_br VALUES ('21.371-580', '3605     ', 'R DONA MARIA ENFERMEIRA', 'V CARVALHO                    ');
INSERT INTO cd_cep_br VALUES ('23.535-410', '3605     ', 'R DONA MARIA FERNANDES', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.535-420', '3605     ', 'TV DONA MARIA FERNANDES', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.535-430', '3605     ', 'R DONA MARIA LUISA', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('22.280-020', '3605     ', 'R DONA MARIANA', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('23.059-730', '3605     ', 'BC DONA MARIANA (FAV UNIAO)', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('23.520-036', '3605     ', 'TV DONA MAURA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.540-050', '3605     ', 'TV DONA NOEMA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.765-020', '3605     ', 'R DONA OLIMPIA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.340-450', '3605     ', 'R DONA PAULA', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.397-060', '3605     ', 'TV DONA POLUCENA', 'PAQUETA                       ');
INSERT INTO cd_cep_br VALUES ('20.531-430', '3605     ', 'R DONA RITA COSTA', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('20.710-200', '3605     ', 'R DONA ROMANA', 'E NOVO                        ');
INSERT INTO cd_cep_br VALUES ('20.551-450', '3605     ', 'R DONA SILENE', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('20.521-380', '3605     ', 'R DONA SINHA', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('20.770-110', '3605     ', 'R DONA TERESA', 'E DENTRO                      ');
INSERT INTO cd_cep_br VALUES ('20.930-260', '3605     ', 'R DONA TIL', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('20.511-110', '3605     ', 'R DONA TILDA', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('20.920-130', '3605     ', 'TV DONA VALVERDE', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('21.340-320', '3605     ', 'R DONA VICENCIA', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.721-540', '3605     ', 'BC DONA VITORIA', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('20.550-160', '3605     ', 'R DONA ZULMIRA', 'MARACANA                      ');
INSERT INTO cd_cep_br VALUES ('20.541-180', '3605     ', 'R DONA AMELIA', 'ANDARAI                       ');
INSERT INTO cd_cep_br VALUES ('21.071-520', '3605     ', 'R DONA ANA', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('21.071-525', '3605     ', 'TV DONA ANA', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('21.010-760', '3605     ', 'R DONA ANA', 'V GERAL                       ');
INSERT INTO cd_cep_br VALUES ('20.521-360', '3605     ', 'R DONA ANTONIETA', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('20.921-250', '3605     ', 'R DONA CAMILA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('21.032-080', '3605     ', 'R DONA CANTILDA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('22.250-190', '3605     ', 'TV DONA CARLOTA', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('22.460-320', '3605     ', 'EST DONA CASTORINA', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('21.510-270', '3605     ', 'R DONA CECILIA', 'C NETO                        ');
INSERT INTO cd_cep_br VALUES ('20.251-010', '3605     ', 'R DONA CECILIA', 'R COMPRIDO                    ');
INSERT INTO cd_cep_br VALUES ('21.515-150', '3605     ', 'TV DONA CECILIA', 'B FILHO                       ');
INSERT INTO cd_cep_br VALUES ('20.941-300', '3605     ', 'R DONA CHICA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('21.310-030', '3605     ', 'R DONA CLARA', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('20.725-060', '3605     ', 'R DONA CLAUDINA', 'MEIER                         ');
INSERT INTO cd_cep_br VALUES ('22.452-120', '3605     ', 'R DONA CONCEICAO TIRADENTES', 'VIDIGAL                       ');
INSERT INTO cd_cep_br VALUES ('20.921-100', '3605     ', 'R DONA DARCI VARGAS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('20.921-110', '3605     ', 'TV DONA DARCI VARGAS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('20.511-270', '3605     ', 'R DONA DELFINA', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('23.078-120', '3605     ', 'CAM DONA ELISA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.075-630', '3605     ', 'R DONA ELISA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.078-150', '3605     ', 'TV DONA ELISA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.665-050', '3605     ', 'R DONA ELISA', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('20.765-110', '3605     ', 'R DONA EMILIA', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('20.755-300', '3605     ', 'R DONA EUGENIA', 'E DENTRO                      ');
INSERT INTO cd_cep_br VALUES ('20.551-430', '3605     ', 'R DONA EULALIA', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('20.521-370', '3605     ', 'R DONA EUZEBIA', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('20.920-120', '3605     ', 'TV DONA FELICIA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('22.753-350', '3605     ', 'R DONA FLOR', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('20.510-290', '3605     ', 'R DONA FLORINDA', 'ANDARAI                       ');
INSERT INTO cd_cep_br VALUES ('21.832-280', '3605     ', 'TV DONA FLORINDA', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('20.715-370', '3605     ', 'R DONA FRANCISCA', 'E NOVO                        ');
INSERT INTO cd_cep_br VALUES ('22.735-160', '3605     ', 'R DONA FRANCISCA DE SIQUEIRA', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('20.511-100', '3605     ', 'R DONA HELOISA', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('21.531-290', '3605     ', 'TV DONA IRENE', 'ACARI                         ');
INSERT INTO cd_cep_br VALUES ('21.032-060', '3605     ', 'R DONA ISABEL', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('21.760-600', '3605     ', 'BC DONA ISABEL', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.510-070', '3605     ', 'R DONA JACIRA', 'R MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('22.793-200', '3605     ', 'R DOMINGOS AZEVEDO', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('23.560-210', '3605     ', 'R DOMINGOS BISPO DA CONCEICAO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.760-020', '3605     ', 'R DOMINGOS CABRAL', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('21.932-740', '3605     ', 'BC DOMINGOS CARNEIRO', 'TUBIACANGA                    ');
INSERT INTO cd_cep_br VALUES ('21.235-670', '3605     ', 'R DOMINGOS CARUSO', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('21.010-750', '3605     ', 'R DOMINGOS CAVALCANTI DE ALBUQUERQUE', 'PDA LUCAS                     ');
INSERT INTO cd_cep_br VALUES ('23.028-630', '3605     ', 'R DOMINGOS CORREIA DE MORAIS', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('22.715-520', '3605     ', 'R DOMINGOS D ANGELO', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.361-060', '3605     ', 'R DOMINGOS DA SILVA', 'V LOBO                        ');
INSERT INTO cd_cep_br VALUES ('21.020-220', '3605     ', 'TV JURACI', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('21.765-660', '3605     ', 'R DEZESSEIS DE MAIO', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.863-530', '3605     ', 'R DEZESSETE', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.941-561', '3605     ', 'R DEZESSETE', 'ITACOLOMI                     ');
INSERT INTO cd_cep_br VALUES ('21.941-310', '3605     ', 'AV DEZESSETE', 'GALEAO                        ');
INSERT INTO cd_cep_br VALUES ('21.864-350', '3605     ', 'R DEZESSETE ( CJ 6 DE NOVEMBRO)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.061-320', '3605     ', 'R DEZESSETE (B ARAUJO)', 'A COSMOS                      ');
INSERT INTO cd_cep_br VALUES ('23.525-183', '3605     ', 'R DEZESSETE (BC CONSTANCA)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.590-600', '3605     ', 'TV DEZESSETE (CJ ANTARES)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.067-260', '3605     ', 'R DEZESSETE (CJ CAMPINHO)', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('21.866-190', '3605     ', 'R DEZESSETE (CJ J SALDANHA- BANGU II)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.865-040', '3605     ', 'R DEZESSETE (CJ J SALDANHA-BANGU I)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.310-120', '3605     ', 'R DOMINGOS LOPES', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('23.093-600', '3605     ', 'R DOMINGOS MACHADO', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('23.070-500', '3605     ', 'R DOMINGOS MEIRELES', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.921-770', '3605     ', 'R JUREMA', 'DENDE                         ');
INSERT INTO cd_cep_br VALUES ('21.922-180', '3605     ', 'R JUREMA', 'TAUA                          ');
INSERT INTO cd_cep_br VALUES ('21.610-100', '3605     ', 'R JURIARI', 'M HERMES                      ');
INSERT INTO cd_cep_br VALUES ('23.060-020', '3605     ', 'R JURIPIRANGA', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('23.098-470', '3605     ', 'R JURIRI', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('21.842-180', '3605     ', 'R JURISCONSULTO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.230-320', '3605     ', 'R JURITI', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('21.810-070', '3605     ', 'R JULIO CESAR- ATE 771/774', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.810-071', '3605     ', 'R JULIO CESAR- DE 773/776 AO FIM', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.016-290', '3605     ', 'TV JULIO CESARIO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.831-430', '3605     ', 'R JULIO CONCEICAO', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('21.750-500', '3605     ', 'R JULIO DANTAS', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('22.081-025', '3605     ', 'R JULIO DE CASTILHOS', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('21.830-240', '3605     ', 'R JULIO DE MELO', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('23.073-750', '3605     ', 'R JULIO DINIZ', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.723-700', '3605     ', 'AV JULIO DOS SANTOS MELO', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.740-280', '3605     ', 'R JULIO DUTRA', 'PECHINCHA                     ');
INSERT INTO cd_cep_br VALUES ('21.072-700', '3605     ', 'R JULIO FERREIRA DO NASCIMENTO', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('21.351-100', '3605     ', 'R JULIO FRAGOSO', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('20.561-010', '3605     ', 'AV JULIO FURTADO', 'GRAJAU                        ');
INSERT INTO cd_cep_br VALUES ('22.725-600', '3605     ', 'PC JULIO HALFIN', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('21.831-290', '3605     ', 'R JULIO ISNARD', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('23.040-430', '3605     ', 'R JULIO JOSE', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.560-300', '3605     ', 'R JULIO JOSE FERREIRA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.815-310', '3605     ', 'R JULIO JOSE ROSA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.041-120', '3605     ', 'R JULIO MARIA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('23.012-210', '3605     ', 'R JULIO MARTINS BARBOSA', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('23.540-180', '3605     ', 'R JULIO NICOLAU', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.040-610', '3605     ', 'R JULIO POLISUK', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.755-150', '3605     ', 'R JULIO PORTO CARRERO', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('23.073-250', '3605     ', 'R JULIO RAPOSO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.853-410', '3605     ', 'R JULIO REIS', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.040-330', '3605     ', 'R JULIO RIBEIRO', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('23.013-460', '3605     ', 'R JULIO SALUSSE', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('23.047-110', '3605     ', 'R JULIO SOUSA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.863-335', '3605     ', 'R JULIO TELES DE MENEZES', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.080-330', '3605     ', 'R JULIO VERNE', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.510-580', '3605     ', 'R JUMIRIM', 'C NETO                        ');
INSERT INTO cd_cep_br VALUES ('21.725-040', '3605     ', 'R JUNCAL', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.550-450', '3605     ', 'R JUNDIA', 'B RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('21.825-140', '3605     ', 'R JUNDIAI', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.211-460', '3605     ', 'TV JUNDIAI', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('21.745-200', '3605     ', 'R JUNDIAPEBA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.341-070', '3605     ', 'R JUNDIATUBA', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.520-350', '3605     ', 'R JUNO', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('21.031-480', '3605     ', 'R JUBAIA', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('21.030-090', '3605     ', 'R JUBAL LIMA', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('22.251-000', '3605     ', 'R JUCANA', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('23.520-110', '3605     ', 'R JUCARA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.080-490', '3605     ', 'R JUCARAL', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.371-320', '3605     ', 'R JUCARI', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('21.911-110', '3605     ', 'R JUCIAPE', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('20.551-550', '3605     ', 'R JUCIENE', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('22.773-585', '3605     ', 'TV JUDA', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('22.772-070', '3605     ', 'R JUDEIA', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('21.520-260', '3605     ', 'R JUDITE GUERRA', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('21.721-590', '3605     ', 'PC JUDITH LIMA RIBEIRO', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('23.061-500', '3605     ', 'R JUDIVAL VIANA DO CARMO', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('21.521-450', '3605     ', 'R JUERANA', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('21.380-165', '3605     ', 'R JUI', 'Q BOCAIUVA                    ');
INSERT INTO cd_cep_br VALUES ('20.561-280', '3605     ', 'R JUIZ DE FORA', 'GRAJAU                        ');
INSERT INTO cd_cep_br VALUES ('20.950-360', '3605     ', 'R JUIZ JORGE SALOMAO', 'E NOVO                        ');
INSERT INTO cd_cep_br VALUES ('23.525-003', '3605     ', 'CAM JUJU, DO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.761-200', '3605     ', 'R JULIA CORTINES', 'E RAINHA                      ');
INSERT INTO cd_cep_br VALUES ('23.045-010', '3605     ', 'R JULIA CURI VITARI', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.535-125', '3605     ', 'TV JULIA FERNANDES', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('20.080-060', '3605     ', 'R JULIA LOPES DE ALMEIDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.030-690', '3605     ', 'R JULIA MOTTA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.515-340', '3605     ', 'R JULIA RIBEIRO', 'C BARROS                      ');
INSERT INTO cd_cep_br VALUES ('22.641-660', '3605     ', 'R JULIANIA', 'ITANHANGA                     ');
INSERT INTO cd_cep_br VALUES ('21.371-090', '3605     ', 'R JULIANO DE MIRANDA', 'V CARVALHO                    ');
INSERT INTO cd_cep_br VALUES ('22.290-150', '3605     ', 'PC JULIANO MOREIRA', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('21.825-410', '3605     ', 'R JULIAO MACHADO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.520-365', '3605     ', 'R JULIAO OLIVEIRA', 'LOT S BENEDITO                ');
INSERT INTO cd_cep_br VALUES ('23.027-160', '3605     ', 'TV JULIETA', 'P GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('20.751-440', '3605     ', 'R JULIETA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('22.720-290', '3605     ', 'R JULIETA ALENCAR DE MELO', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.610-190', '3605     ', 'R JULIETA NIEMEYER', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('20.730-290', '3605     ', 'R JULIETA RESENDE', 'E DENTRO                      ');
INSERT INTO cd_cep_br VALUES ('23.550-650', '3605     ', 'TV JULIO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.050-500', '3605     ', 'R JULIO BORGES', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('20.211-160', '3605     ', 'R JULIO CARMO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('23.042-280', '3605     ', 'R JULIO CARVALHO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.045-825', '3605     ', 'R JOSELANDIA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.098-610', '3605     ', 'R JOSENA ALVES DE OLIVEIRA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.031-040', '3605     ', 'R JOSEPH BLOCH', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('22.772-520', '3605     ', 'R JOSIAS', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('23.095-790', '3605     ', 'R JOSINA ALVES OLIVEIRA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.860-020', '3605     ', 'R JOSINA MACHEL', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.825-240', '3605     ', 'AV JOSINO FERNANDES', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.021-310', '3605     ', 'PC JOSINO MEIRA VASCONCELOS', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('21.511-540', '3605     ', 'R JOSINO RIBEIRO', 'R MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('21.511-510', '3605     ', 'BC JORNALISTA DO', 'R MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('23.042-510', '3605     ', 'R JORNALISTA GASTAO DE CARVALHO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.240-080', '3605     ', 'R JORNALISTA GERALDO ROCHA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('20.531-400', '3605     ', 'R JORNALISTA GUIMA', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('22.631-450', '3605     ', 'R JORNALISTA HENRIQUE CORDEIRO', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.670-360', '3605     ', 'R JORNALISTA HERMANO REQUIAO', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('21.860-310', '3605     ', 'PC JORNALISTA HUMBERTO CALDERARO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('20.251-510', '3605     ', 'PC JORNALISTA JOSE EUGENIO DE MACEDO SOARES', 'CATUMBI                       ');
INSERT INTO cd_cep_br VALUES ('23.060-270', '3605     ', 'EST JORNALISTA JOSE GUINA (ATUAL)', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('23.036-290', '3605     ', 'R JORNALISTA JOSE MARTINS', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('22.743-340', '3605     ', 'R JORNALISTA JOSE MORAIS', 'PECHINCHA                     ');
INSERT INTO cd_cep_br VALUES ('21.645-340', '3605     ', 'R JOSE LOURENCO', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('20.941-400', '3605     ', 'R JOSE LUCIANO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('23.093-210', '3605     ', 'R JOSE LUIS NOVAIS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.231-041', '3605     ', 'R INVALIDOS, DOS- DE 097/120 A 151/174', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.231-042', '3605     ', 'R INVALIDOS, DOS- DE 153/176 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('21.740-480', '3605     ', 'CAM INVERNADA DOS AFONSOS, DA', 'CPO AFONSOS                   ');
INSERT INTO cd_cep_br VALUES ('23.094-410', '3605     ', 'R INVERNO', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('20.943-310', '3605     ', 'TV INVERNO', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('21.852-430', '3605     ', 'TV IOKOAMA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.840-120', '3605     ', 'R IOMERE', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.713-460', '3605     ', 'R IPADU', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('21.012-175', '3605     ', 'R IPAMERI', 'CORDOVIL                      ');
INSERT INTO cd_cep_br VALUES ('21.012-180', '3605     ', 'R IPANE', 'CORDOVIL                      ');
INSERT INTO cd_cep_br VALUES ('22.631-390', '3605     ', 'R IPANEMA', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.371-620', '3605     ', 'R IPANEMA', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('23.093-040', '3605     ', 'R IPATINGA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.550-310', '3605     ', 'R IPAUMIRIM', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.615-230', '3605     ', 'AV IPE', 'VL MILITAR                    ');
INSERT INTO cd_cep_br VALUES ('23.085-480', '3605     ', 'TV IPE', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('23.017-350', '3605     ', 'R IPERANA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.710-200', '3605     ', 'R IPERO', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('21.215-400', '3605     ', 'R IPEUVA', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('21.931-247', '3605     ', 'R IPIABA', 'CACUIA                        ');
INSERT INTO cd_cep_br VALUES ('23.066-430', '3605     ', 'R IPIGUA', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('22.730-210', '3605     ', 'R IPINAMBES', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.231-120', '3605     ', 'R IPIRANGA', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('23.068-140', '3605     ', 'R IPIRANGA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.760-300', '3605     ', 'R IPIRANGA', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('21.931-095', '3605     ', 'R IPIRU', 'CACUIA                        ');
INSERT INTO cd_cep_br VALUES ('21.920-325', '3605     ', 'JD IPITANGA', 'TAUA                          ');
INSERT INTO cd_cep_br VALUES ('21.745-400', '3605     ', 'R IPITANGAS', 'M BASTOS                      ');
INSERT INTO cd_cep_br VALUES ('23.580-015', '3605     ', 'R IPIXUNA', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.070-280', '3605     ', 'R IPOJUCA', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('23.093-310', '3605     ', 'R IPOMEIA', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('22.610-380', '3605     ', 'R IPOSEIRA', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('21.341-340', '3605     ', 'R IPRES', 'PC SECA                       ');
INSERT INTO cd_cep_br VALUES ('22.281-040', '3605     ', 'R IPU', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('21.921-415', '3605     ', 'R IPUA', 'JD CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('23.545-300', '3605     ', 'R IPUACU', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.370-380', '3605     ', 'R INGA', 'CAVALCANTI                    ');
INSERT INTO cd_cep_br VALUES ('21.020-260', '3605     ', 'R INGAI', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('20.715-210', '3605     ', 'R INGAZEIRA', 'E NOVO                        ');
INSERT INTO cd_cep_br VALUES ('22.460-110', '3605     ', 'R INGLES DE SOUSA', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('21.740-220', '3605     ', 'R INHACORA', 'JD SULACAP                    ');
INSERT INTO cd_cep_br VALUES ('21.555-160', '3605     ', 'R INHAMBUPE', 'H GURGEL                      ');
INSERT INTO cd_cep_br VALUES ('21.321-330', '3605     ', 'R INHAMUNS', 'VL VALQUEIRE                  ');
INSERT INTO cd_cep_br VALUES ('20.930-120', '3605     ', 'R INHANDUI', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('22.020-060', '3605     ', 'R INHANGA', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('21.040-040', '3605     ', 'R INHAPI', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('21.311-190', '3605     ', 'R INHARE', 'CASCADURA                     ');
INSERT INTO cd_cep_br VALUES ('20.760-770', '3605     ', 'PC INHAUMA', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('23.063-010', '3605     ', 'EST INHOAIBA, DE', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('20.940-090', '3605     ', 'R INHOMIRIM', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('21.921-720', '3605     ', 'R INHOVERA', 'JD CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('21.520-250', '3605     ', 'R INHUMAI', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('20.715-440', '3605     ', 'R INIMBE', 'L VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('23.026-205', '3605     ', 'R INIMUTABA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.011-310', '3605     ', 'R ININGA', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('21.231-010', '3605     ', 'R INOBI', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('23.585-230', '3605     ', 'R INOCENCIA', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.031-170', '3605     ', 'TV INOCENCIA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.010-830', '3605     ', 'R INOCENTES, DOS', 'V GERAL                       ');
INSERT INTO cd_cep_br VALUES ('23.082-320', '3605     ', 'R INOHA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.221-330', '3605     ', 'R INSPIRACAO, DA', 'VL PENHA                      ');
INSERT INTO cd_cep_br VALUES ('21.220-780', '3605     ', 'R INSPIRACAO, DA', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('21.842-280', '3605     ', 'R INSTRUMENTISTA, DO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.291-140', '3605     ', 'AL INSTRUTORES, DOS', 'URCA                          ');
INSERT INTO cd_cep_br VALUES ('21.930-030', '3605     ', 'PR INTENDENTE BITTENCOURT', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('22.611-290', '3605     ', 'R INTENDENTE COSTA PINTO', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('20.720-060', '3605     ', 'R INTENDENTE CUNHA MENEZES', 'MEIER                         ');
INSERT INTO cd_cep_br VALUES ('21.341-330', '3605     ', 'EST INTENDENTE MAGALHAES- ATE 401/474', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('21.330-790', '3605     ', 'EST INTENDENTE MAGALHAES- DE 403 AO FIM - LADO IMP', 'VL VALQUEIRE                  ');
INSERT INTO cd_cep_br VALUES ('21.331-720', '3605     ', 'EST INTENDENTE MAGALHAES- DE 476 AO FIM - LADO PAR', 'VL VALQUEIRE                  ');
INSERT INTO cd_cep_br VALUES ('23.032-390', '3605     ', 'R INTENDENTE MARIO JULIO', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('22.641-250', '3605     ', 'R INTENDENTE VIEIRA DE MOURA', 'ITANHANGA                     ');
INSERT INTO cd_cep_br VALUES ('21.321-150', '3605     ', 'R INTERLAGOS', 'PC SECA                       ');
INSERT INTO cd_cep_br VALUES ('23.031-175', '3605     ', 'R INTERLANDIA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.625-210', '3605     ', 'R INACIA GERTRUDES', 'PRQ ANCHIETA                  ');
INSERT INTO cd_cep_br VALUES ('23.515-660', '3605     ', 'TV INACIA PERES', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.210-260', '3605     ', 'R INACIO ACIOLI', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('20.540-060', '3605     ', 'TV INACIO BITTENCOURT', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('21.910-140', '3605     ', 'R INACIO DE BULHOES', 'BANCARIOS                     ');
INSERT INTO cd_cep_br VALUES ('22.735-030', '3605     ', 'R INACIO DIAS', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('22.763-040', '3605     ', 'R INACIO DO AMARAL', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('21.310-400', '3605     ', 'PC INACIO DO CANTO', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('21.625-220', '3605     ', 'PC INACIO GOMES', 'PRQ ANCHIETA                  ');
INSERT INTO cd_cep_br VALUES ('21.241-490', '3605     ', 'PC INACIO MARANHAO', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('23.560-480', '3605     ', 'R INACIO MONAC MARTINEZ', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.535-200', '3605     ', 'R INACIO REIS', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('21.511-180', '3605     ', 'R INACIO TOSTA', 'H GURGEL                      ');
INSERT INTO cd_cep_br VALUES ('23.013-540', '3605     ', 'R INAJA', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('21.921-620', '3605     ', 'R INAMBI', 'JD CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('21.341-200', '3605     ', 'R INCAS, DOS', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.750-240', '3605     ', 'R INCONFIDENCIA, DA', 'M BASTOS                      ');
INSERT INTO cd_cep_br VALUES ('20.510-030', '3605     ', 'R INDAIACU', 'ANDARAI                       ');
INSERT INTO cd_cep_br VALUES ('20.760-580', '3605     ', 'R INDAIACU LEITE', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('21.231-000', '3605     ', 'R INDAIATUBA', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('23.027-400', '3605     ', 'CAM INDEPENDENCIA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.060-630', '3605     ', 'R INDEPENDENCIA', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('22.745-080', '3605     ', 'R FRANZ POST', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('22.710-380', '3605     ', 'R HERCULANDIA', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('21.381-410', '3605     ', 'R HERCULANO PENA', 'CAVALCANTI                    ');
INSERT INTO cd_cep_br VALUES ('21.532-440', '3605     ', 'R HERCULANO PINHEIRO', 'C BARROS                      ');
INSERT INTO cd_cep_br VALUES ('22.780-675', '3605     ', 'R HERCULES', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('21.525-230', '3605     ', 'R HERENA', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('23.535-063', '3605     ', 'R HERENI DA COSTA', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('22.713-594', '3605     ', 'R HERGA MUNIZ', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.720-060', '3605     ', 'R HERIBERTO PAIVA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.041-420', '3605     ', 'BC HERIVELTO MARTINS', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('23.013-345', '3605     ', 'R HERMAN LIMA', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('21.820-260', '3605     ', 'R HERMANN BLUMENAU', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('20.021-140', '3605     ', 'AV INFANTE DOM HENRIQUE', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('20.950-325', '3605     ', 'AV INFANTES , DOS', 'E NOVO                        ');
INSERT INTO cd_cep_br VALUES ('21.051-020', '3605     ', 'R FRANCISCO MEDEIROS', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('23.013-270', '3605     ', 'R FRANCISCO MELLO FILHO', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('21.675-260', '3605     ', 'R FRANCISCO MENDES', 'DEODORO                       ');
INSERT INTO cd_cep_br VALUES ('21.535-100', '3605     ', 'R FRANCISCO MENESCAL', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('21.715-230', '3605     ', 'R FRANCISCO MONTEIRO', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('23.040-470', '3605     ', 'R FRANCISCO MORAIS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.067-470', '3605     ', 'R FRANCISCO MOREIRA DA FONSECA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.013-630', '3605     ', 'R FRANCISCO MOTA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.230-080', '3605     ', 'R FRANCISCO MURATORI', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('21.750-130', '3605     ', 'R FRANCISCO MUZI', 'M BASTOS                      ');
INSERT INTO cd_cep_br VALUES ('20.785-490', '3605     ', 'R FRANCISCO NEIVA', 'M GRACA                       ');
INSERT INTO cd_cep_br VALUES ('21.931-594', '3605     ', 'AV FRANCISCO NEVES', 'PORTUGUESA                    ');
INSERT INTO cd_cep_br VALUES ('23.530-801', '3605     ', 'R FRANCISCO NUNES', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('22.080-040', '3605     ', 'R FRANCISCO OTAVIANO', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('23.591-570', '3605     ', 'BC FRANCISCO PACHECO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.590-250', '3605     ', 'R FRANCISCO PACHECO', 'C FALSO                       ');
INSERT INTO cd_cep_br VALUES ('20.921-290', '3605     ', 'R FRANCISCO PALHETA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('23.095-180', '3605     ', 'R FRANCISCO PEIXOTO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.920-345', '3605     ', 'R FRANCISCO PEPE', 'PORTUGUESA                    ');
INSERT INTO cd_cep_br VALUES ('21.833-090', '3605     ', 'R FRANCISCO PEREIRA', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('23.042-070', '3605     ', 'R FRANCISCO PEREIRA DA SILVA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.660-010', '3605     ', 'R FRANCISCO PORTELA', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('21.765-240', '3605     ', 'R FRANCISCO PRADO', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.021-390', '3605     ', 'TV FRANCISCO RAMOS', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('21.715-420', '3605     ', 'R FRANCISCO REAL- ATE 601/616', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.810-040', '3605     ', 'R FRANCISCO REAL- DE 603/618 AO FIM', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.028-040', '3605     ', 'TV FRANCISCO CARAM', 'B GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('23.059-835', '3605     ', 'R FRANCISCO CARLOS IGLESIAS', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.040-140', '3605     ', 'PC FRANCISCO CARNEIRO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.510-310', '3605     ', 'R FRANCISCO COSTA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.785-380', '3605     ', 'R FRANCISCO COUTINHO', 'M GRACA                       ');
INSERT INTO cd_cep_br VALUES ('21.330-750', '3605     ', 'R FRANCISCO CUPELLO', 'CAMPINHO                      ');
INSERT INTO cd_cep_br VALUES ('21.940-170', '3605     ', 'R FRANCISCO DA COSTA', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('20.941-350', '3605     ', 'R FRANCISCO DA COSTA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('21.050-420', '3605     ', 'R FRANCISCO DA SILVEIRA', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('21.330-360', '3605     ', 'PC FRANCISCO DALTRO DE BRITO', 'VL VALQUEIRE                  ');
INSERT INTO cd_cep_br VALUES ('23.050-280', '3605     ', 'R FRANCISCO DE ALMEIDA COSTA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.655-280', '3605     ', 'R FRANCISCO DE ANDRADE', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('20.241-300', '3605     ', 'R FRANCISCO DE CASTRO', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('23.017-200', '3605     ', 'R FRANCISCO DE FARIA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.535-170', '3605     ', 'R FRANCISCO DE MENEZES', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('23.080-520', '3605     ', 'R FRANCISCO DE MOURA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.530-301', '3605     ', 'R FRANCISCO DE OLIVEIRA', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('22.775-120', '3605     ', 'R FRANCISCO DE PAULA', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('21.655-295', '3605     ', 'R FRANCISCO DE PAULA MENEZES', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('21.721-380', '3605     ', 'TV FRANCISCO DE SA JUNIOR', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.331-180', '3605     ', 'R FRANCISCO DE SOUSA', 'B RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('21.010-410', '3605     ', 'R FRANCISCO DE SOUSA E MELO', 'CORDOVIL                      ');
INSERT INTO cd_cep_br VALUES ('21.675-250', '3605     ', 'R FRANCISCO DIAS', 'M HERMES                      ');
INSERT INTO cd_cep_br VALUES ('21.820-090', '3605     ', 'PC FRANCISCO DIAS', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('21.831-405', '3605     ', 'R FRANCISCO DIAS', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('23.088-100', '3605     ', 'R FRANCISCO DO AMARAL', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.775-640', '3605     ', 'R FRANCISCO DUARTE', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('21.011-420', '3605     ', 'R FRANCISCO ENES', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('20.941-120', '3605     ', 'R FRANCISCO EUGENIO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('21.765-330', '3605     ', 'R FRANCISCO FAJARDO', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.775-530', '3605     ', 'TV FRANCISCO FERREIRA', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.616-230', '3605     ', 'TV FRANCISCO FLAVIO', 'DEODORO                       ');
INSERT INTO cd_cep_br VALUES ('23.066-710', '3605     ', 'R FRANCISCO FONSECA', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('20.745-010', '3605     ', 'R FRANCISCO FRAGOSO', 'ENCANTADO                     ');
INSERT INTO cd_cep_br VALUES ('21.820-050', '3605     ', 'R FRANCISCO FRANCO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.610-340', '3605     ', 'TV FRANCISCO FREIRE', 'M HERMES                      ');
INSERT INTO cd_cep_br VALUES ('21.511-060', '3605     ', 'R FRANCISCO FURTADO', 'H GURGEL                      ');
INSERT INTO cd_cep_br VALUES ('23.020-660', '3605     ', 'R FRANCISCO FURTADO', 'B GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('22.211-220', '3605     ', 'R FRANCISCA DE ANDRADE', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('21.032-090', '3605     ', 'R FRANCISCA HAIDEN', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('22.755-070', '3605     ', 'R FRANCISCA JULIA', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('21.910-055', '3605     ', 'R FRANCISCA MATOS', 'BANCARIOS                     ');
INSERT INTO cd_cep_br VALUES ('22.760-000', '3605     ', 'R FRANCISCA SALES', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('20.551-480', '3605     ', 'R FRANCISCA VIANA', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('20.750-060', '3605     ', 'R FRANCISCA VIDAL', 'PILARES                       ');
INSERT INTO cd_cep_br VALUES ('23.550-283', '3605     ', 'R FRANCISCA XAVIER', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.750-040', '3605     ', 'R FRANCISCA ZIEZE', 'PILARES                       ');
INSERT INTO cd_cep_br VALUES ('23.570-500', '3605     ', 'TV FRANCISCANO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.080-010', '3605     ', 'R FRANCISCANOS, DOS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.320-190', '3605     ', 'R FRANCISCO', 'PC SECA                       ');
INSERT INTO cd_cep_br VALUES ('20.943-280', '3605     ', 'TV FRANCISCO', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('21.531-360', '3605     ', 'R FRANCISCO', 'ACARI                         ');
INSERT INTO cd_cep_br VALUES ('23.520-097', '3605     ', 'R FRANCISCO (ACESSO R FELIPE)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.320-380', '3605     ', 'R FRANCISCO ABREU FERRO', 'PC SECA                       ');
INSERT INTO cd_cep_br VALUES ('22.755-170', '3605     ', 'R FRANCISCO ACQUARONE', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('23.045-790', '3605     ', 'R FRANCISCO ALBUQUERQUE', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.530-540', '3605     ', 'R FRANCISCO ALENCAR', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('20.930-280', '3605     ', 'R FRANCISCO ALMEIDA SANTOS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('21.940-260', '3605     ', 'AV FRANCISCO ALVES', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('21.041-400', '3605     ', 'BC FRANCISCO ALVES', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('21.655-230', '3605     ', 'R DOURADOS', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('22.620-380', '3605     ', 'R FERNANDO NOGUEIRA DE SOUSA', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.230-040', '3605     ', 'R FERNANDO OSORIO', 'FLAMENGO                      ');
INSERT INTO cd_cep_br VALUES ('23.591-550', '3605     ', 'R FELIPE DE SOUSA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.551-490', '3605     ', 'R IGREJA', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('22.631-330', '3605     ', 'R FELIPE DOS SANTOS REIS', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.310-210', '3605     ', 'R FELIPE FRUTUOSO', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('21.715-370', '3605     ', 'R FELIPE GONCALVES', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('23.591-560', '3605     ', 'BC FELIPE MADALENA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.715-490', '3605     ', 'PC FELIPE MASCARENHAS', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.381-000', '3605     ', 'R FELIPE MENA', 'T COELHO                      ');
INSERT INTO cd_cep_br VALUES ('20.081-110', '3605     ', 'LD FELIPE NERI', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('20.780-130', '3605     ', 'R FELIPO CAVALCANTI', 'MEIER                         ');
INSERT INTO cd_cep_br VALUES ('21.031-250', '3605     ', 'R FELISBELO FREIRE', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('20.220-310', '3605     ', 'AV FRANCISCO BICALHO', 'PC BANDEIRA                   ');
INSERT INTO cd_cep_br VALUES ('21.775-180', '3605     ', 'AV FRANCISCO BRICIO', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.920-060', '3605     ', 'R DOMINGOS MONDIM', 'TAUA                          ');
INSERT INTO cd_cep_br VALUES ('20.396-050', '3605     ', 'R DOMINGOS OLIMPIO', 'PAQUETA                       ');
INSERT INTO cd_cep_br VALUES ('23.062-290', '3605     ', 'R DOMINGOS PEREIRA SANTOS', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('20.751-220', '3605     ', 'R DOMINGOS PERSEU', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('20.750-160', '3605     ', 'R DOMINGOS PIRES', 'PILARES                       ');
INSERT INTO cd_cep_br VALUES ('23.028-670', '3605     ', 'R DOMINGOS PRADO', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.920-300', '3605     ', 'R DOMINGOS SEGRETO', 'PORTUGUESA                    ');
INSERT INTO cd_cep_br VALUES ('21.815-160', '3605     ', 'R DOMINGOS SIMOES', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.790-146', '3605     ', 'R DOMINGOS SOUSA LEAO JUNIOR', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('21.510-150', '3605     ', 'R DOMINGOS TEOTONIO JORGE', 'R MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('23.090-680', '3605     ', 'R DOMINGOS VIEIRA MUNIZ', 'OITICICA II                   ');
INSERT INTO cd_cep_br VALUES ('23.032-710', '3605     ', 'R DONA ALICE', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('20.921-080', '3605     ', 'R DONA ALZIRA VARGAS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('20.921-090', '3605     ', 'TV DONA ALZIRA VARGAS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('21.021-290', '3605     ', 'R DOM JOAO III', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('21.775-260', '3605     ', 'R DOM JOAO IV', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('23.587-020', '3605     ', 'AV DOM JOAO VI', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.587-025', '3605     ', 'R DOM JOAO VI', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.570-230', '3605     ', 'R DOM JOAO VI', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.013-370', '3605     ', 'R DOM JOAQUIM', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.241-390', '3605     ', 'EST DOM JOAQUIM MAMEDE', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('21.675-040', '3605     ', 'R DOM JOSE DE SOUSA', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('21.010-640', '3605     ', 'PC DOM JUSTINO', 'CORDOVIL                      ');
INSERT INTO cd_cep_br VALUES ('22.755-200', '3605     ', 'R DOM JUVENCIO DE BRITO', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('21.940-550', '3605     ', 'R DOM MANOEL GOMES', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('20.010-090', '3605     ', 'R DOM MANUEL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('21.030-690', '3605     ', 'BC DOM MANUEL', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('22.710-240', '3605     ', 'R DOM MAURICIO', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('20.910-100', '3605     ', 'R DOM MEINRADO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('23.070-170', '3605     ', 'R DOM PEDRITO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.531-250', '3605     ', 'EST DOM PEDRO AUGUSTO', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('21.820-310', '3605     ', 'R DOM PEDRO I', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.515-010', '3605     ', 'R DOM PEDRO I- ATE 11/12', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.510-010', '3605     ', 'R DOM PEDRO I- DE 13/14 AO FIM', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.941-602', '3605     ', 'R DOM PEDRO II', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('20.251-610', '3605     ', 'R DOM PEDRO MASCARENHAS', 'CATUMBI                       ');
INSERT INTO cd_cep_br VALUES ('23.085-340', '3605     ', 'R DOM PEDRO MASSA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.570-390', '3605     ', 'R DOM PEDRO SEGUNDO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.291-110', '3605     ', 'EST DOM PEDRO SEGUNDO', 'URCA                          ');
INSERT INTO cd_cep_br VALUES ('21.341-120', '3605     ', 'R DOM QUIXOTE', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.515-100', '3605     ', 'PC DOM ROMUALDO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.641-040', '3605     ', 'R DOM ROSALVO COSTA REGO', 'ITANHANGA                     ');
INSERT INTO cd_cep_br VALUES ('23.052-420', '3605     ', 'AV DOM SEBASTIAO I', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.230-200', '3605     ', 'PC DOM SEBASTIAO LEME', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.050-420', '3605     ', 'R DOM SILVERIO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.026-490', '3605     ', 'R DOM VICOSO', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.550-430', '3605     ', 'R DOM VITAL', 'B RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('21.321-040', '3605     ', 'R DOMELIA', 'PC SECA                       ');
INSERT INTO cd_cep_br VALUES ('20.260-150', '3605     ', 'R DOMICIO DA GAMA', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('22.793-350', '3605     ', 'R DOMINGAS BITTENCOURT', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('23.028-030', '3605     ', 'R DOMINGOS ALVES MEIRA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.040-750', '3605     ', 'R DOMINGOS ALVES RIBEIRO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.570-340', '3605     ', 'TV DOIS IRMAOS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.520-380', '3605     ', 'BC DOIS IRMAOS (EST DA PEDRA)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.723-496', '3605     ', 'EST DOIS PAU DA FOME', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('23.012-340', '3605     ', 'R DOIS RIACHOS', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('22.795-790', '3605     ', 'R DOIS-W', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('21.852-380', '3605     ', 'PC DOLOMITAS', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.520-650', '3605     ', 'R DOLORES DURAM', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('21.211-070', '3605     ', 'R DOLORES DURAN', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('23.052-360', '3605     ', 'PC DOM AFONSO HENRIQUES', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.030-670', '3605     ', 'BC DOM AMERICO', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('21.931-200', '3605     ', 'R DOM ANTONIO DE MACEDO', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('21.221-470', '3605     ', 'R DOM ANTONIO DO DESTERRO', 'VL PENHA                      ');
INSERT INTO cd_cep_br VALUES ('23.032-210', '3605     ', 'R DOM AQUINO CORREIA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.521-391', '3605     ', 'R DOM BASILIO', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('20.972-525', '3605     ', 'R DOM BOSCO', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('20.972-080', '3605     ', 'TV DOM BOSCO', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('20.970-110', '3605     ', 'R DOM BOSCO', 'RIACHUELO                     ');
INSERT INTO cd_cep_br VALUES ('20.921-050', '3605     ', 'R DOM CARLOS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('22.753-390', '3605     ', 'R DOM CASMURRO', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('21.825-270', '3605     ', 'R DOM CAVATI', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.530-670', '3605     ', 'R DOM COUTINHO', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.012-110', '3605     ', 'AV DOM DINIS', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('23.575-385', '3605     ', 'TV DOM DINIZ', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.931-180', '3605     ', 'R DOM DUARTE LEOPOLDO', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('21.940-350', '3605     ', 'R DOM EMANUEL GOMES', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('22.452-100', '3605     ', 'R DOM EUGENIO SALLES', 'VIDIGAL                       ');
INSERT INTO cd_cep_br VALUES ('22.793-272', '3605     ', 'R DOM FRANCISCO', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.511-130', '3605     ', 'R DOM FRANCISCO DE CAMPOS', 'H GURGEL                      ');
INSERT INTO cd_cep_br VALUES ('20.090-030', '3605     ', 'R DOM GERARDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('21.010-740', '3605     ', 'R DOM HELDER CAMARA', 'PDA LUCAS                     ');
INSERT INTO cd_cep_br VALUES ('22.452-110', '3605     ', 'R DOM HELDER CAMARA', 'VIDIGAL                       ');
INSERT INTO cd_cep_br VALUES ('20.771-130', '3605     ', 'R DOM HELDER CAMARA', 'PILARES                       ');
INSERT INTO cd_cep_br VALUES ('21.720-100', '3605     ', 'R DOM HELVECIO', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.030-680', '3605     ', 'BC DOM HENRIQUE', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('23.059-100', '3605     ', 'R DOM IRINEU JOFLY', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('20.970-210', '3605     ', 'R DOM JAIME CAMARA', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('23.015-620', '3605     ', 'R DEZ', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('21.670-570', '3605     ', 'PC DEODORO', 'DEODORO                       ');
INSERT INTO cd_cep_br VALUES ('21.610-160', '3605     ', 'TV DEODORO', 'M HERMES                      ');
INSERT INTO cd_cep_br VALUES ('23.585-140', '3605     ', 'R DEODORO AMARAL DOS SANTOS', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.040-350', '3605     ', 'R DEODORO DA FONSECA', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('21.044-290', '3605     ', 'R DEODORO DA FONSECA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('22.710-345', '3605     ', 'R DEODORO SARMENTO', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('20.220-150', '3605     ', 'R DEOLINDA', 'S CRISTO                      ');
INSERT INTO cd_cep_br VALUES ('20.715-140', '3605     ', 'TV DEPUTADO ATILA NUNES', 'E NOVO                        ');
INSERT INTO cd_cep_br VALUES ('22.452-080', '3605     ', 'R DEPUTADO DELIO DOS SANTOS', 'VIDIGAL                       ');
INSERT INTO cd_cep_br VALUES ('23.093-071', '3605     ', 'R DEPUTADO DJALMA MARINHO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.625-150', '3605     ', 'R DEPUTADO HILTON GAMA', 'PRQ ANCHIETA                  ');
INSERT INTO cd_cep_br VALUES ('22.630-000', '3605     ', 'R DEPUTADO JOSE DA ROCHA RIBAS', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.310-200', '3605     ', 'R CAPITAO COUTO MENEZES', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('21.250-520', '3605     ', 'R CAPITAO CRUZ', 'CORDOVIL                      ');
INSERT INTO cd_cep_br VALUES ('23.045-760', '3605     ', 'R CAPITAO DANILO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('24.756-290', '3606     ', 'R EXPEDICIONARIO ELIAS VITORINO DE SOUZA', 'M PAULA                       ');
INSERT INTO cd_cep_br VALUES ('24.472-310', '3606     ', 'R EXPEDICIONARIO ELISIO ROCHA PASSOS', 'ITAOCA                        ');
INSERT INTO cd_cep_br VALUES ('24.467-550', '3606     ', 'R EXPEDICIONARIO EMILIO LOPES', 'BOACU                         ');
INSERT INTO cd_cep_br VALUES ('24.471-170', '3606     ', 'R EXPEDICIONARIO EPTACIO SOUZA LUCENA', 'ITAOCA                        ');
INSERT INTO cd_cep_br VALUES ('24.756-580', '3606     ', 'R EXPEDICIONARIO ERCILIO GONCALVES', 'M PAULA                       ');
INSERT INTO cd_cep_br VALUES ('24.451-350', '3606     ', 'R EXPEDICIONARIO ERNEZITO JOSE DAS CHAGAS', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.750-450', '3606     ', 'R EXPEDICIONARIO EUGENIO ALVES DA SILVA', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.754-600', '3606     ', 'R EXPEDICIONARIO FELICIO TOMAZINI', 'M PAULA                       ');
INSERT INTO cd_cep_br VALUES ('24.756-590', '3606     ', 'R EXPEDICIONARIO FELISBINO DOS SANTOS', 'M PAULA                       ');
INSERT INTO cd_cep_br VALUES ('24.754-110', '3606     ', 'R EXPEDICIONARIO FELIX MARQUETI', 'N MEXICO                      ');
INSERT INTO cd_cep_br VALUES ('24.716-700', '3606     ', 'R EXPEDICIONARIO FERREIRA JARDIM', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.716-660', '3606     ', 'R EXPEDICIONARIO FRANCISCO ALVES DE AZEVEDO', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.754-520', '3606     ', 'R EXPEDICIONARIO FRANCISCO DE ALMEIDA', 'M PAULA                       ');
INSERT INTO cd_cep_br VALUES ('24.472-300', '3606     ', 'R EXPEDICIONARIO FRANCISCO DE CASTRO', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.750-800', '3606     ', 'R EXPEDICIONARIO FRANCISCO DE PAULA MOURA NETO', 'M PAULA                       ');
INSERT INTO cd_cep_br VALUES ('24.716-670', '3606     ', 'R EXPEDICIONARIO FRANCISCO DIAS', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.737-766', '3606     ', 'R EXPEDICIONARIO FRANCISCO DOS SANTOS FILHO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.422-260', '3606     ', 'R EXPEDICIONARIO FRANCISCO FRANCO', 'G BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('24.737-765', '3606     ', 'R EXPEDICIONARIO FRANCISCO FRANCO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.451-340', '3606     ', 'R EXPEDICIONARIO FRANCISCO JOSE DE SOUZA', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.740-005', '3606     ', 'R EXPEDICIONARIO FRANCISCO PINHO', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('23.555-022', '3605     ', 'BC IMPERIO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.360-750', '3605     ', 'TV IMPERIO', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('23.550-025', '3605     ', 'TV IMPERIO, DO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.555-024', '3605     ', 'R IMPERIO, DO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.030-120', '3605     ', 'R IMPRENSA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.030-250', '3605     ', 'AV IMPRENSA, DA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('22.770-600', '3605     ', 'R IMUTA', 'PECHINCHA                     ');
INSERT INTO cd_cep_br VALUES ('20.975-190', '3605     ', 'R INABU', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('22.765-450', '3605     ', 'BC IGREJA DA', 'G AZUL                        ');
INSERT INTO cd_cep_br VALUES ('22.720-310', '3605     ', 'R IGREJA NOVA, DA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('23.020-320', '3605     ', 'CAM IGREJA, DA', 'B GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('23.530-700', '3605     ', 'R IGREJA, DA', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('20.530-720', '3605     ', 'R IGREJA, DA', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('21.511-020', '3605     ', 'R IGREJA, DA', 'H GURGEL                      ');
INSERT INTO cd_cep_br VALUES ('20.943-300', '3605     ', 'R IGREJINHA', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('20.931-750', '3605     ', 'R IGREJINHA, DA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('23.550-640', '3605     ', 'R IGREJINHA, DA', 'DUMAS                         ');
INSERT INTO cd_cep_br VALUES ('21.655-340', '3605     ', 'R IGUABA GRANDE', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('21.655-350', '3605     ', 'PC IGUABA GRANDE', 'C BARROS                      ');
INSERT INTO cd_cep_br VALUES ('21.370-130', '3605     ', 'R IGUACU', 'E LEAL                        ');
INSERT INTO cd_cep_br VALUES ('21.311-230', '3605     ', 'R IGUAIBA', 'CASCADURA                     ');
INSERT INTO cd_cep_br VALUES ('21.380-020', '3605     ', 'R IGUAPE', 'CASCADURA                     ');
INSERT INTO cd_cep_br VALUES ('21.012-020', '3605     ', 'R IGUAPERIBA', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('23.060-430', '3605     ', 'R IGUARACU', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('21.765-540', '3605     ', 'R IGUARIM', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.830-515', '3605     ', 'PC IGUATAMA', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('21.920-020', '3605     ', 'R IGUATEMI', 'TAUA                          ');
INSERT INTO cd_cep_br VALUES ('21.381-020', '3605     ', 'R IJUI', 'Q BOCAIUVA                    ');
INSERT INTO cd_cep_br VALUES ('20.740-150', '3605     ', 'R ILDA', 'Q BOCAIUVA                    ');
INSERT INTO cd_cep_br VALUES ('21.670-340', '3605     ', 'R ILDEFONSO ALBANO', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('21.220-490', '3605     ', 'R ILDEFONSO CYSNEIROS', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('21.535-140', '3605     ', 'AV ILDEFONSO FALCAO', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('22.795-396', '3605     ', 'R ILDEFONSO OTTONI', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('22.471-160', '3605     ', 'R ILDEFONSO SIMOES LOPES', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('21.910-116', '3605     ', 'PC ILHA BRACO FORTE', 'BANCARIOS                     ');
INSERT INTO cd_cep_br VALUES ('21.910-096', '3605     ', 'PC ILHA BROCOIO', 'BANCARIOS                     ');
INSERT INTO cd_cep_br VALUES ('21.910-103', '3605     ', 'R ILHA DAS COBRAS', 'BANCARIOS                     ');
INSERT INTO cd_cep_br VALUES ('21.910-097', '3605     ', 'AV ILHA DAS ENXADAS', 'BANCARIOS                     ');
INSERT INTO cd_cep_br VALUES ('21.842-095', '3605     ', 'TV ILHA DAS FLORES', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('21.910-240', '3605     ', 'AV ILHA DO FUNDAO', 'BANCARIOS                     ');
INSERT INTO cd_cep_br VALUES ('21.910-105', '3605     ', 'R ILHA FISCAL', 'BANCARIOS                     ');
INSERT INTO cd_cep_br VALUES ('21.910-098', '3605     ', 'PC ILHA POMBEBA', 'BANCARIOS                     ');
INSERT INTO cd_cep_br VALUES ('23.020-200', '3605     ', 'CAM ILHA, DA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.020-230', '3605     ', 'EST ILHA, DA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.020-210', '3605     ', 'LRG ILHA, DA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('20.941-025', '3605     ', 'R ICARAI', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('22.780-802', '3605     ', 'R ICARO', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('20.765-600', '3605     ', 'BC ICARO', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('22.260-180', '3605     ', 'ESC ICATU', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('22.260-190', '3605     ', 'R ICATU', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('21.060-590', '3605     ', 'R ICAUA', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('20.521-020', '3605     ', 'BC ICO, DO', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('23.585-425', '3605     ', 'R ICONHA', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.093-330', '3605     ', 'R ICORACI', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('21.775-460', '3605     ', 'R ICOTE', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('23.059-340', '3605     ', 'R ICURANA', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('23.056-020', '3605     ', 'EST ICURANA', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('20.941-030', '3605     ', 'TV IDA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('21.721-400', '3605     ', 'R IDALINA', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('20.941-090', '3605     ', 'R IDALINA SENRA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('23.573-220', '3605     ', 'R IDALISIO ARANHA FILHO', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.215-300', '3605     ', 'R IDUME', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('23.587-320', '3605     ', 'R IEDA SANTOS DELGADO', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.370-590', '3605     ', 'R IERE', 'V CARVALHO                    ');
INSERT INTO cd_cep_br VALUES ('21.340-200', '3605     ', 'BC HENRIQUE DE MELO', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.852-520', '3605     ', 'TV HEBRIDAS', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.715-600', '3605     ', 'R HEIBORN', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.790-516', '3605     ', 'PC HEITOR BASTOS TIGRE', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('20.550-000', '3605     ', 'AV HEITOR BELTRAO', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('20.211-025', '3605     ', 'R HEITOR CARRILHO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('23.585-130', '3605     ', 'R HEITOR COSTA MAGALHAES', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.071-080', '3605     ', 'R HEITOR DA MOTA FERREIRA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.241-350', '3605     ', 'EST HEITOR DA SILVA COSTA', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('21.741-090', '3605     ', 'R HEITOR DE AMORIM', 'JD SULACAP                    ');
INSERT INTO cd_cep_br VALUES ('20.040-060', '3605     ', 'R HEITOR DE MELO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('21.520-540', '3605     ', 'R HEITOR DE PINHO', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('22.783-140', '3605     ', 'R IGARAPE-ACU', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('21.555-250', '3605     ', 'R IGARATA', 'M HERMES                      ');
INSERT INTO cd_cep_br VALUES ('21.630-156', '3605     ', 'R IGARITE', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('23.032-305', '3605     ', 'R FRANCISCO BRUSQUE', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.020-350', '3605     ', 'LRG FRANCISCO CALDEIRA DE ALVARENGA', 'B GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('20.531-150', '3605     ', 'R FONTES CASTELO', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('21.331-620', '3605     ', 'EST FONTINHA, DA', 'B RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('21.331-630', '3605     ', 'TV FONTINHA, DA', 'B RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('21.351-220', '3605     ', 'BC FONTINHA, DA', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.740-590', '3605     ', 'R FONTOURA CHAVES', 'A SANTA                       ');
INSERT INTO cd_cep_br VALUES ('20.761-280', '3605     ', 'R FONTOURA XAVIER', 'E RAINHA                      ');
INSERT INTO cd_cep_br VALUES ('21.931-040', '3605     ', 'R FORMOSA', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('23.585-700', '3605     ', 'R FORMOSA', 'LOT MADEAN                    ');
INSERT INTO cd_cep_br VALUES ('21.842-065', '3605     ', 'R FORMOSA DO RIO PRETO', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('21.930-220', '3605     ', 'R FORMOSA DO ZUMBI', 'ZUMBI                         ');
INSERT INTO cd_cep_br VALUES ('21.850-450', '3605     ', 'R FORT LAMY', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.753-054', '3605     ', 'R FORTALEZA', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('21.210-490', '3605     ', 'R FORTALEZA', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('23.028-513', '3605     ', 'R FORTALEZA DE MINAS', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.842-085', '3605     ', 'TV FORTE CAIMBE', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('22.750-300', '3605     ', 'R FORTUNATO DE BRITO', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('23.031-130', '3605     ', 'R FOZ DE GREGORIO', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.740-040', '3605     ', 'R FOZ DO IGUACU', 'JD SULACAP                    ');
INSERT INTO cd_cep_br VALUES ('23.031-620', '3605     ', 'R FOZ DO JORDAO', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.087-150', '3605     ', 'CAM FOZ DO JORDAO- ATE 943/944', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.082-290', '3605     ', 'CAM FOZ DO JORDAO- DE 945/946 AO FIM', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.026-100', '3605     ', 'CAM FRAGAS, DOS', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('22.780-799', '3605     ', 'R FRAGATA', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('23.031-590', '3605     ', 'CAM FRAGOSO', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.032-280', '3605     ', 'R FRAGOSO', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.031-580', '3605     ', 'TV FRAGOSO', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.331-490', '3605     ', 'R FRAMBOEZEIRO', 'B RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('21.535-330', '3605     ', 'R FE, DA', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('21.011-050', '3605     ', 'R FEIJAO, DO', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('22.795-136', '3605     ', 'PC FEIJO BITTENCOURT', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('22.720-140', '3605     ', 'R FEIRA DE SANTANA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.930-490', '3605     ', 'R FEIRA GRANDE', 'CACUIA                        ');
INSERT INTO cd_cep_br VALUES ('21.820-030', '3605     ', 'R FEIRA, DA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('20.397-170', '3605     ', 'R FELICIANA BORGES', 'PAQUETA                       ');
INSERT INTO cd_cep_br VALUES ('23.510-482', '3605     ', 'BC FELICIANO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.785-420', '3605     ', 'R FELICIANO DE AGUIAR', 'M GRACA                       ');
INSERT INTO cd_cep_br VALUES ('21.040-130', '3605     ', 'R FELICIANO DE CARVALHO', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('21.221-450', '3605     ', 'R FELICIANO PENA', 'VL PENHA                      ');
INSERT INTO cd_cep_br VALUES ('21.640-150', '3605     ', 'R FELICIANO PIRES', 'R ALBUQUERQUE                 ');
INSERT INTO cd_cep_br VALUES ('22.753-656', '3605     ', 'R FELICIDADE', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('22.723-670', '3605     ', 'R FELICIDADE', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('20.221-270', '3605     ', 'TV FELICIDADE, DA', 'GAMBOA                        ');
INSERT INTO cd_cep_br VALUES ('20.972-090', '3605     ', 'R FELICIDADE, DA', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('20.973-130', '3605     ', 'TV FELICIDADE, DA', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('21.030-070', '3605     ', 'LRG FELICIDADE, DA', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('22.452-240', '3605     ', 'R FELICIDADE, DA', 'VIDIGAL                       ');
INSERT INTO cd_cep_br VALUES ('21.765-680', '3605     ', 'R FELICIDADE, DA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.862-465', '3605     ', 'R FELICIDADE, DA(VL MORETI)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.381-360', '3605     ', 'R FELICIO', 'CASCADURA                     ');
INSERT INTO cd_cep_br VALUES ('21.381-375', '3605     ', 'TV FELICIO', 'CASCADURA                     ');
INSERT INTO cd_cep_br VALUES ('22.452-230', '3605     ', 'R FELICIO', 'VIDIGAL                       ');
INSERT INTO cd_cep_br VALUES ('20.240-240', '3605     ', 'R FELICIO DOS SANTOS', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('23.073-030', '3605     ', 'R FELICIO MAGALDI', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.551-160', '3605     ', 'TV FELICIO TOMAZINI', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('23.520-080', '3605     ', 'R FELIPE (ACESSO R FELIPE CARDOSO)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.093-540', '3605     ', 'R FELIPE ANDERSON', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.511-010', '3605     ', 'R FELIPE CAMARAO', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('23.515-000', '3605     ', 'R FELIPE CARDOSO- ATE 0608 - LADO PAR', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.510-006', '3605     ', 'R FELIPE CARDOSO- ATE 1053 - LADO IMPAR', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.510-001', '3605     ', 'R FELIPE CARDOSO- DE 0610 A 1042 - LADO PAR', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.520-570', '3605     ', 'R FELIPE CARDOSO- DE 1044/1055 AO FIM', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.085-075', '3605     ', 'R FELIPE DAMASIO', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('22.011-030', '3605     ', 'R FELIPE DE OLIVEIRA', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('20.221-380', '3605     ', 'LD FARIA, DO', 'GAMBOA                        ');
INSERT INTO cd_cep_br VALUES ('20.943-080', '3605     ', 'R FARIAS', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('21.211-420', '3605     ', 'R FARIAS', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('20.540-320', '3605     ', 'R FARIAS BRITO', 'GRAJAU                        ');
INSERT INTO cd_cep_br VALUES ('21.011-040', '3605     ', 'R FARINHA, DA', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('22.773-290', '3605     ', 'TV FARISEUS', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('22.730-090', '3605     ', 'R FARMACEUTICO SILVA ARAUJO', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.840-430', '3605     ', 'R FARMACEUTICO, DO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.420-020', '3605     ', 'R FARME DE AMOEDO', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('20.220-640', '3605     ', 'R FARNESE', 'S CRISTO                      ');
INSERT INTO cd_cep_br VALUES ('22.461-020', '3605     ', 'R FARO', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('23.050-000', '3605     ', 'AV FARROUPILHA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.452-220', '3605     ', 'R FATIMA', 'VIDIGAL                       ');
INSERT INTO cd_cep_br VALUES ('21.236-200', '3605     ', 'R FATIMA', 'COLEGIO                       ');
INSERT INTO cd_cep_br VALUES ('21.842-045', '3605     ', 'R FATIMA DO SUL', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('21.645-210', '3605     ', 'R FAUSTINO LINS', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('20.910-210', '3605     ', 'R FAUSTO BARRETO', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('21.545-080', '3605     ', 'R FAUSTO CARDOSO', 'R MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('23.587-470', '3605     ', 'R FAUSTO CUNHA FILHO', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.862-320', '3605     ', 'R FAUSTO CUPERTINO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.587-310', '3605     ', 'R FAUSTO DA CUNHA FILHO', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('20.760-140', '3605     ', 'R FAUSTO DE SOUSA', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('21.060-050', '3605     ', 'R FAUSTO DO AMARAL', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('21.535-130', '3605     ', 'R FAUSTO E CASTRO', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('21.360-120', '3605     ', 'R FAUSTO LAURINDO', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('23.545-001', '3605     ', 'MRO FAXINA, DA', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.381-450', '3605     ', 'TV DEZESSEIS DE MAIO', 'Q BOCAIUVA                    ');
INSERT INTO cd_cep_br VALUES ('23.055-540', '3605     ', 'PC CRUZADAS, DAS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.221-010', '3605     ', 'LRG CRUZEIRO', 'GAMBOA                        ');
INSERT INTO cd_cep_br VALUES ('20.221-000', '3605     ', 'R CRUZEIRO', 'GAMBOA                        ');
INSERT INTO cd_cep_br VALUES ('20.970-500', '3605     ', 'TV CRUZEIRO', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('21.071-110', '3605     ', 'PC CRUZEIRO', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('20.251-150', '3605     ', 'R CRUZEIRO', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('21.521-050', '3605     ', 'AL CRUZEIRO', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('20.972-060', '3605     ', 'R CRUZEIRO', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('21.740-060', '3605     ', 'R CRUZEIRO DO OESTE', 'JD SULACAP                    ');
INSERT INTO cd_cep_br VALUES ('22.221-040', '3605     ', 'R CRUZEIRO DO SUL', 'CATETE                        ');
INSERT INTO cd_cep_br VALUES ('20.251-160', '3605     ', 'R CRUZEIRO DO SUL', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('21.740-050', '3605     ', 'R CRUZEIRO DO SUL', 'JD SULACAP                    ');
INSERT INTO cd_cep_br VALUES ('21.030-550', '3605     ', 'R CRUZEIRO DO SUL', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('22.740-401', '3605     ', 'R F (LOT EST DO TINDIBA 1477)', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('23.063-090', '3605     ', 'R DOIS (MARIA LUIZA)', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('22.723-416', '3605     ', 'TV DOIS (MERINGUAVA)', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('23.010-580', '3605     ', 'R DOIS (MORADA DO VALE)', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('21.044-530', '3605     ', 'R DOIS (NOVA HOLANDA)', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('23.058-410', '3605     ', 'R DOIS (PACUARE TRES)', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('21.862-685', '3605     ', 'R DOIS (PRQ SAO PEDRO)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.092-310', '3605     ', 'R DOIS (VILA ANDREIA)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.059-660', '3605     ', 'R DOIS (VILAR GUANABARA )', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('23.066-650', '3605     ', 'R DOIS (VL VITORIA)', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('23.062-170', '3605     ', 'R DOIS B', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('21.010-240', '3605     ', 'R DOIS CORREGOS', 'CORDOVIL                      ');
INSERT INTO cd_cep_br VALUES ('22.220-040', '3605     ', 'R DOIS DE DEZEMBRO', 'FLAMENGO                      ');
INSERT INTO cd_cep_br VALUES ('20.730-450', '3605     ', 'R DOIS DE FEVEREIRO- ATE 0995/1012', 'ENCANTADO                     ');
INSERT INTO cd_cep_br VALUES ('20.745-310', '3605     ', 'R DOIS DE FEVEREIRO- DE 0997/1014 AO FIM', 'A SANTA                       ');
INSERT INTO cd_cep_br VALUES ('23.032-200', '3605     ', 'AV DOIS DE JULHO', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('20.961-160', '3605     ', 'R DOIS DE MAIO', 'SAMPAIO                       ');
INSERT INTO cd_cep_br VALUES ('21.331-580', '3605     ', 'TV DOIS IRMAOS', 'B RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('20.397-230', '3605     ', 'R DOIS IRMAOS', 'PAQUETA                       ');
INSERT INTO cd_cep_br VALUES ('20.397-190', '3605     ', 'TV DOIS IRMAOS', 'PAQUETA                       ');
INSERT INTO cd_cep_br VALUES ('23.550-760', '3605     ', 'BC DOIS IRMAOS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.512-170', '3605     ', 'BC DOIS IRMAOS', 'H GURGEL                      ');
INSERT INTO cd_cep_br VALUES ('21.070-810', '3605     ', 'BC DOIS IRMAOS', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('23.031-540', '3605     ', 'CAM DOIS IRMAOS', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.535-770', '3605     ', 'TV DOIS IRMAOS', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.211-400', '3605     ', 'TV DOIS IRMAOS', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('23.590-230', '3605     ', 'BC DOIS IRMAOS', 'C FALSO                       ');
INSERT INTO cd_cep_br VALUES ('20.211-440', '3605     ', 'TV DOCILIO', 'CATUMBI                       ');
INSERT INTO cd_cep_br VALUES ('22.753-052', '3605     ', 'R DOIS', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('20.766-480', '3605     ', 'R D', 'E RAINHA                      ');
INSERT INTO cd_cep_br VALUES ('23.545-050', '3605     ', 'R D', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.587-540', '3605     ', 'R D', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.920-530', '3605     ', 'TV D', 'TAUA                          ');
INSERT INTO cd_cep_br VALUES ('21.044-520', '3605     ', 'R D', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('23.520-352', '3605     ', 'R D(ACESSO TV BELA VISTA)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.060-600', '3605     ', 'R D(ANTIGA)', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('23.059-200', '3605     ', 'R D(BAIRRO S JORGE)', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.060-540', '3605     ', 'R D(BURAHEM 113)', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('23.060-310', '3605     ', 'R D(CAM TUTOIA)', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('23.010-660', '3605     ', 'R D(CAVALO DE ACO)', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('21.870-150', '3605     ', 'R CUIABA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.051-320', '3605     ', 'R CUITE', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('23.080-470', '3605     ', 'R CULTURAMA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.052-195', '3605     ', 'R CUMAI', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.645-160', '3605     ', 'R CUMATA', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('21.940-160', '3605     ', 'R CUMPLIDO DE SANTANA', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('21.041-110', '3605     ', 'R CUNAMBI', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('20.221-170', '3605     ', 'R CUNHA BARBOSA', 'GAMBOA                        ');
INSERT INTO cd_cep_br VALUES ('22.760-060', '3605     ', 'TV CUNHA GALVAO', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('20.221-180', '3605     ', 'TV CUNHA MATOS', 'GAMBOA                        ');
INSERT INTO cd_cep_br VALUES ('22.710-145', '3605     ', 'R CUNHA MOREIRA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.763-050', '3605     ', 'R CUNHA PEDROSA', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('21.380-150', '3605     ', 'R CUPERTINO', 'Q BOCAIUVA                    ');
INSERT INTO cd_cep_br VALUES ('22.441-030', '3605     ', 'R CUPERTINO DURAO', 'LEBLON                        ');
INSERT INTO cd_cep_br VALUES ('21.853-290', '3605     ', 'R CUPERTINO MARQUES', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.060-460', '3605     ', 'R CURARE', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('23.088-020', '3605     ', 'R CURIANGO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.780-190', '3605     ', 'EST CURICICA, DE- ATE 1098/1101', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('22.710-550', '3605     ', 'EST CURICICA, DE- DE 1100/1103 AO FIM', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('21.310-270', '3605     ', 'R CURIMATA', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('23.098-430', '3605     ', 'R CURIO', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('21.755-430', '3605     ', 'R CURIO, DO', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.521-390', '3605     ', 'AL CURIOS, DOS', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('23.550-750', '3605     ', 'PC CURIOS, DOS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.510-450', '3605     ', 'R CURIPE', 'C NETO                        ');
INSERT INTO cd_cep_br VALUES ('22.753-330', '3605     ', 'EST CURIPOS', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('21.730-240', '3605     ', 'R CURITIBA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('23.015-020', '3605     ', 'R CURIUVA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.770-160', '3605     ', 'CAM CURRAL, DO', 'PECHINCHA                     ');
INSERT INTO cd_cep_br VALUES ('21.021-280', '3605     ', 'R CURUA', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('21.911-070', '3605     ', 'R CURUCA', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('21.921-350', '3605     ', 'R CURUENA', 'JD CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('21.371-055', '3605     ', 'R CURUIRA', 'V CARVALHO                    ');
INSERT INTO cd_cep_br VALUES ('22.723-000', '3605     ', 'EST CURUMAU- LADO IMPAR', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.723-010', '3605     ', 'EST CURUMAU- LADO PAR', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.071-120', '3605     ', 'R CURUMI', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('20.735-320', '3605     ', 'R CURUPAITI', 'E DENTRO                      ');
INSERT INTO cd_cep_br VALUES ('21.540-440', '3605     ', 'R CURUPIRA', 'R MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('23.587-071', '3605     ', 'R CROMINIA', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('22.750-240', '3605     ', 'R CROTON', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('23.587-072', '3605     ', 'R CRUANJI', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.585-620', '3605     ', 'R CRUCILANDIA', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.735-250', '3605     ', 'R CRUMATAU', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.931-500', '3605     ', 'R CRUNDIUBA', 'JD CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('23.510-200', '3605     ', 'R CRUVELO CAVALCANTI', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.250-390', '3605     ', 'BC CRUZ', 'ESTACIO                       ');
INSERT INTO cd_cep_br VALUES ('20.271-050', '3605     ', 'TV CRUZ', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('23.050-070', '3605     ', 'R CRUZ ALTA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.520-312', '3605     ', 'BC CRUZ DAS ALMAS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.520-311', '3605     ', 'EST CRUZ DAS ALMAS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.753-540', '3605     ', 'R CRUZ DE MALTA', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('20.745-000', '3605     ', 'R CRUZ E SOUSA', 'ENCANTADO                     ');
INSERT INTO cd_cep_br VALUES ('21.231-190', '3605     ', 'R CRUZ JOBIM', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('22.230-010', '3605     ', 'R CRUZ LIMA', 'FLAMENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.043-290', '3605     ', 'R JOAQUIM NABUCO', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('21.370-350', '3605     ', 'R JOAQUIM NORBERTO', 'CAVALCANTI                    ');
INSERT INTO cd_cep_br VALUES ('21.380-270', '3605     ', 'R EMILIO DE MENESES', 'Q BOCAIUVA                    ');
INSERT INTO cd_cep_br VALUES ('21.511-440', '3605     ', 'R EMILIO GOELDI', 'C NETO                        ');
INSERT INTO cd_cep_br VALUES ('21.765-160', '3605     ', 'R EMILIO JAQUES DE MORAIS', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.854-010', '3605     ', 'EST EMILIO MAURELL FILHO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.321-440', '3605     ', 'R EMILIO MAURELL NETO', 'VL VALQUEIRE                  ');
INSERT INTO cd_cep_br VALUES ('21.250-090', '3605     ', 'R EMILIO MIRANDA', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('21.870-280', '3605     ', 'R EMILIO RIBAS', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.525-820', '3605     ', 'R ELISIO MEDRADO', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('21.670-580', '3605     ', 'R ELIZANGELA RODRIGUES', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('21.520-770', '3605     ', 'R ELIZIO MEDRASO', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('22.291-040', '3605     ', 'R ELMANO CARDIM', 'URCA                          ');
INSERT INTO cd_cep_br VALUES ('21.850-010', '3605     ', 'R ELMO CORREA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('20.970-170', '3605     ', 'LRG CRUZEIRO, DO', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('22.770-610', '3605     ', 'R JOAO LOPES BRAGA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('20.750-180', '3605     ', 'R JOAO LOUREIRO', 'PILARES                       ');
INSERT INTO cd_cep_br VALUES ('22.291-090', '3605     ', 'AV JOAO LUIS ALVES', 'URCA                          ');
INSERT INTO cd_cep_br VALUES ('23.540-080', '3605     ', 'R JOAO CARLOS VITAL', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.741-220', '3605     ', 'R JOAO CARVALHAL', 'JD SULACAP                    ');
INSERT INTO cd_cep_br VALUES ('23.061-530', '3605     ', 'R JOAO CARVALHO', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('22.723-690', '3605     ', 'R JOAO CIRINO', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('22.723-315', '3605     ', 'BC JOAO CIRINO', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('23.028-570', '3605     ', 'R JOAO CLARINDO', 'P GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('21.616-270', '3605     ', 'TV JOAO COBRA', 'DEODORO                       ');
INSERT INTO cd_cep_br VALUES ('22.753-160', '3605     ', 'R JOAO COELHO BRANCO', 'ITANHANGA                     ');
INSERT INTO cd_cep_br VALUES ('23.068-060', '3605     ', 'R JOAO COMENIO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.740-420', '3605     ', 'TV JOAO CORDEIRO', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('21.531-400', '3605     ', 'R JOAO CRISPIM DE BARROS', 'ACARI                         ');
INSERT INTO cd_cep_br VALUES ('23.560-490', '3605     ', 'R JOAO CRISTIANO BATISTA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.025-240', '3605     ', 'R JOAO CRUZ COSTA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('20.081-120', '3605     ', 'LRG JOAO DA BAIANA', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('20.511-260', '3605     ', 'R JOAO DA MATA', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('23.059-510', '3605     ', 'R JOAO DA SILVA SANTOS', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.241-545', '3605     ', 'R JOAO DALTON', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('21.550-480', '3605     ', 'R JOAO DANIEL', 'B RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('23.036-480', '3605     ', 'R JOAO DE ALCANTARA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.832-070', '3605     ', 'R JOAO DE ALMEIDA PEREIRA FILHO', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('23.064-500', '3605     ', 'R JOAO DE BARRO (NOVA CIDADE)', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.941-760', '3605     ', 'R JOAO DE BARRO (VL JUANIZA)', 'GALEAO                        ');
INSERT INTO cd_cep_br VALUES ('22.441-100', '3605     ', 'R JOAO DE BARROS', 'LEBLON                        ');
INSERT INTO cd_cep_br VALUES ('21.521-220', '3605     ', 'AL JOAO DE BARROS', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('23.565-350', '3605     ', 'R JOAO DE CAMPOS MAIA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.063-310', '3605     ', 'R PORTO VELHO DO CUNHA', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.012-140', '3605     ', 'EST PORTO VELHO, DO', 'CORDOVIL                      ');
INSERT INTO cd_cep_br VALUES ('22.710-030', '3605     ', 'R PORTO VITORIA- ATE 077/260', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('22.710-031', '3605     ', 'R PORTO VITORIA- DE 079/262 AO FIM', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('21.050-310', '3605     ', 'R PORTO, DO', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('23.076-290', '3605     ', 'R PORTUARIOS, DOS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.291-050', '3605     ', 'AV PORTUGAL', 'URCA                          ');
INSERT INTO cd_cep_br VALUES ('21.010-650', '3605     ', 'R PORTUGAL', 'V GERAL                       ');
INSERT INTO cd_cep_br VALUES ('20.521-150', '3605     ', 'PC PORTUGAL PEQUENO', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('20.521-490', '3605     ', 'AV PORTUGUESA', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('20.521-500', '3605     ', 'AV PORTUGUESES', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('23.092-440', '3605     ', 'CAM POSSE, DA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.750-580', '3605     ', 'R POSSE, DA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('23.094-125', '3605     ', 'EST POSSE, DA- ATE 0580/0581', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.093-120', '3605     ', 'EST POSSE, DA- DE 0582/0583 A 0834/0971', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.092-120', '3605     ', 'EST POSSE, DA- DE 0836/0973 A 1158/1159', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.088-000', '3605     ', 'EST POSSE, DA- DE 1160/1161 AO FIM', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.765-090', '3605     ', 'TV POSSOLO', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('21.040-150', '3605     ', 'AV POSTAL', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('20.521-100', '3605     ', 'R POTENGI', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('20.943-010', '3605     ', 'R POTERI', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('20.240-150', '3605     ', 'TV POTI', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('22.750-290', '3605     ', 'R POTIGUARA', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('23.530-630', '3605     ', 'R POTIGUARA MIRANDA', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.015-240', '3605     ', 'R POTIRAGUA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.330-420', '3605     ', 'R POTIRENDABA', 'VL VALQUEIRE                  ');
INSERT INTO cd_cep_br VALUES ('21.852-130', '3605     ', 'TV POTOSI', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.085-730', '3605     ', 'R POUSO ALEGRE', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.735-220', '3605     ', 'R POUSO ALTO', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('22.610-080', '3605     ', 'R POVINA CAVALCANTI', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('20.765-465', '3605     ', 'R PRACA, DA', 'E RAINHA                      ');
INSERT INTO cd_cep_br VALUES ('21.844-020', '3605     ', 'R PRACA, DA', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('23.085-250', '3605     ', 'R PRACINHA ALVARO SOBRINHO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.930-230', '3605     ', 'R PRACINHA CESARIO AGUIAR', 'PITANGUEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('21.930-240', '3605     ', 'R PRACINHA DIONISIO CHAGAS', 'PITANGUEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('21.930-250', '3605     ', 'R PRACINHA DIRCEU DE ALMEIDA', 'PITANGUEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('23.591-360', '3605     ', 'BC PORTELA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.755-400', '3605     ', 'TV PORTELA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('22.783-100', '3605     ', 'CAM PORTELA, DO', 'CAMORIM                       ');
INSERT INTO cd_cep_br VALUES ('21.351-050', '3605     ', 'EST PORTELA, DO', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('21.044-440', '3605     ', 'R PORTINARI', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('21.531-080', '3605     ', 'R PORTINHO', 'ACARI                         ');
INSERT INTO cd_cep_br VALUES ('21.531-095', '3605     ', 'TV PORTINHO', 'ACARI                         ');
INSERT INTO cd_cep_br VALUES ('23.020-170', '3605     ', 'CAM PORTINHO, DO', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.235-400', '3605     ', 'EST PORTINHO, DO', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('21.870-050', '3605     ', 'TV PORTO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.540-830', '3605     ', 'R PORTO ACRE', 'C NETO                        ');
INSERT INTO cd_cep_br VALUES ('21.545-450', '3605     ', 'R PORTO ACRE', 'COLEGIO                       ');
INSERT INTO cd_cep_br VALUES ('20.715-260', '3605     ', 'R PORTO ALEGRE', 'E NOVO                        ');
INSERT INTO cd_cep_br VALUES ('23.090-220', '3605     ', 'R PORTO AMAZONAS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.860-590', '3605     ', 'R PORTO AMETISTA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.532-240', '3605     ', 'R PORTO BATISTA', 'C BARROS                      ');
INSERT INTO cd_cep_br VALUES ('21.860-030', '3605     ', 'R PORTO BRILHANTE', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.370-280', '3605     ', 'R PORTO CALVO', 'CAVALCANTI                    ');
INSERT INTO cd_cep_br VALUES ('23.033-170', '3605     ', 'R PORTO CAMARGO', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.250-260', '3605     ', 'R PORTO CARRERO', 'CORDOVIL                      ');
INSERT INTO cd_cep_br VALUES ('21.860-040', '3605     ', 'R PORTO CRISTAL', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('23.033-180', '3605     ', 'R PORTO DE MOZ', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.870-350', '3605     ', 'R PORTO DE PEDRAS', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.860-050', '3605     ', 'R PORTO DIAMANTE', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.010-600', '3605     ', 'R PORTO DO BAIAO', 'CORDOVIL                      ');
INSERT INTO cd_cep_br VALUES ('21.740-410', '3605     ', 'R PORTO ESTRELA', 'JD SULACAP                    ');
INSERT INTO cd_cep_br VALUES ('21.511-210', '3605     ', 'R PORTO FELIZ', 'H GURGEL                      ');
INSERT INTO cd_cep_br VALUES ('23.585-630', '3605     ', 'R PORTO FIRME', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.058-120', '3605     ', 'R NOVA', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.530-133', '3605     ', 'R NOVA', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('22.753-610', '3605     ', 'R ROSALIA', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('21.815-255', '3605     ', 'PC ROSALINA AFONSO PEREIRA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.631-190', '3605     ', 'AV ROSALINA COELHO LISBOA', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.631-260', '3605     ', 'R ROSALINDA BRAND', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('23.570-450', '3605     ', 'R ROSALINDO DE SOUZA', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.230-220', '3605     ', 'R RODRIGUES DE ALBUQUERQUE', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('21.833-260', '3605     ', 'R RODRIGUES DE FREITAS', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('23.045-500', '3605     ', 'R RODRIGUES DE OLIVEIRA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.088-170', '3605     ', 'R PONTA DA AREIA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.027-510', '3605     ', 'TV PONTA GROSSA', 'P GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('23.027-520', '3605     ', 'CAM PONTA GROSSA', 'P GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('23.094-320', '3605     ', 'R LOURDINHA BITTENCOURT', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('21.930-070', '3605     ', 'R LOURENCO DA VEIGA', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('22.630-140', '3605     ', 'R LOURENCO FILHO', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('23.059-480', '3605     ', 'R LOURENCO LOSER', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.675-540', '3605     ', 'R LOURENCO MARQUES', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('21.050-510', '3605     ', 'R LOURENCO RIBEIRO', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('21.360-800', '3605     ', 'VL LOURIVAL', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('23.535-805', '3605     ', 'R LOURIVAL ALVES', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.616-310', '3605     ', 'TV LOURIVAL CHAVES', 'DEODORO                       ');
INSERT INTO cd_cep_br VALUES ('21.745-760', '3605     ', 'R LOURIVAL DE A. SILVA', 'JD SULACAP                    ');
INSERT INTO cd_cep_br VALUES ('21.236-320', '3605     ', 'TV LISBOA', 'COLEGIO                       ');
INSERT INTO cd_cep_br VALUES ('23.020-410', '3605     ', 'CAM LISBOA, DO', 'B GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('21.635-270', '3605     ', 'R LISSES MELGACO', 'PRQ ANCHIETA                  ');
INSERT INTO cd_cep_br VALUES ('23.025-080', '3605     ', 'AV LITORANEA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('22.610-090', '3605     ', 'AV LITORANEA- ATE 3500/3501', 'JOA                           ');
INSERT INTO cd_cep_br VALUES ('22.611-090', '3605     ', 'AV LITORANEA- DE 3502/3503 AO FIM', 'JOA                           ');
INSERT INTO cd_cep_br VALUES ('21.840-160', '3605     ', 'R LIVIO ABRAMO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.730-070', '3605     ', 'TV LIVIO BARRETO', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('22.730-060', '3605     ', 'R LIVIO BARRETO- ATE 090/115', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('22.730-061', '3605     ', 'R LIVIO BARRETO- DE 092/117 AO FIM', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('20.396-240', '3605     ', 'PC LIVIO PORTO', 'PAQUETA                       ');
INSERT INTO cd_cep_br VALUES ('20.221-080', '3605     ', 'LD LIVRAMENTO', 'GAMBOA                        ');
INSERT INTO cd_cep_br VALUES ('21.922-200', '3605     ', 'R LIVRAMENTO', 'TAUA                          ');
INSERT INTO cd_cep_br VALUES ('20.221-190', '3605     ', 'R LIVRAMENTO, DO- ATE 126/129', 'GAMBOA                        ');
INSERT INTO cd_cep_br VALUES ('20.221-191', '3605     ', 'R LIVRAMENTO, DO- DE 128/131 AO FIM', 'S CRISTO                      ');
INSERT INTO cd_cep_br VALUES ('21.531-450', '3605     ', 'R LIVRE', 'ACARI                         ');
INSERT INTO cd_cep_br VALUES ('20.530-270', '3605     ', 'R LIVREIRO FRANCISCO ALVES', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('21.862-090', '3605     ', 'R LIVREIRO, DO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.031-300', '3605     ', 'R FRANCA AMARAL (JD MARAVILHA)', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('20.510-270', '3605     ', 'R FRANCA JUNIOR', 'ANDARAI                       ');
INSERT INTO cd_cep_br VALUES ('23.059-380', '3605     ', 'R FRANCA LEITE', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('20.241-370', '3605     ', 'LRG FRANCA, DO', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('23.028-810', '3605     ', 'CAM FRANCA, DO', 'P GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('23.520-580', '3605     ', 'BC FRANCA, DO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.645-240', '3605     ', 'R FRANCELINA', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('23.035-430', '3605     ', 'CAM FRANCELINO', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.093-650', '3605     ', 'R FRANCELINO CLAUDELINO DE SOUZA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.610-610', '3605     ', 'R FRANCIS HIME', 'M HERMES                      ');
INSERT INTO cd_cep_br VALUES ('21.746-190', '3605     ', 'R FRANCISCA D. DE SOUZA', 'JD SULACAP                    ');
INSERT INTO cd_cep_br VALUES ('23.540-330', '3605     ', 'R FLORIANO GOES', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.041-580', '3605     ', 'R FLORIANO GUILHERME B. DUTRA', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('23.065-530', '3605     ', 'R FLORIANO MANOEL DA FONSECA', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.045-320', '3605     ', 'R FLORIANO PACHECO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.291-120', '3605     ', 'AL FLORIANO PEIXOTO', 'URCA                          ');
INSERT INTO cd_cep_br VALUES ('23.032-260', '3605     ', 'R FLORIANO PINHEIRO DE CAMPOS', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.236-210', '3605     ', 'PC FLORIANO RODRIGUES LOUREIRO', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('21.321-050', '3605     ', 'R FLORIANOPOLIS', 'PC SECA                       ');
INSERT INTO cd_cep_br VALUES ('23.032-270', '3605     ', 'R FLORICULTORES, DOS', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.655-270', '3605     ', 'R FLORIDA', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('22.725-808', '3605     ', 'VL FLORIDA', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('22.725-809', '3605     ', 'BC FLORIDA', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('21.775-600', '3605     ', 'BC FLORIN, DO', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.381-006', '3605     ', 'R FLORINDA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('23.050-540', '3605     ', 'R FLORINDA VILLELA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.580-130', '3605     ', 'R FLORINEIA', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('20.766-510', '3605     ', 'BC FLORISBELA', 'E RAINHA                      ');
INSERT INTO cd_cep_br VALUES ('23.030-090', '3605     ', 'R FLORISBELA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.842-390', '3605     ', 'R FLORISTA, DO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.098-360', '3605     ', 'R FLUMINENSE', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('21.520-690', '3605     ', 'AL FLUMINENSE', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('22.783-540', '3605     ', 'CAM FOFOCA, DA', 'V PEQUENA                     ');
INSERT INTO cd_cep_br VALUES ('21.941-210', '3605     ', 'R FOGO MORTO', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('23.555-063', '3605     ', 'R FOMENTO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.555-064', '3605     ', 'TV FOMENTO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.820-005', '3605     ', 'R FONSECA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.530-539', '3605     ', 'R FONSECA', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.020-640', '3605     ', 'R FONSECA E SILVA', 'B GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('20.240-260', '3605     ', 'R FONSECA GUIMARAES', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('20.940-200', '3605     ', 'R FONSECA TELES', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('21.665-400', '3605     ', 'BC FONSECA, DO', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('23.016-175', '3605     ', 'R FONTE BOA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.471-210', '3605     ', 'R FONTE DA SAUDADE', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('20.975-130', '3605     ', 'R FONTE NOVA', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('21.660-650', '3605     ', 'R FONTE, DA', 'B FILHO                       ');
INSERT INTO cd_cep_br VALUES ('21.071-410', '3605     ', 'R FONTE, DA', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('23.535-036', '3605     ', 'PC FONTE, DA', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.535-035', '3605     ', 'R FONTE, DA', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.045-100', '3605     ', 'R FLORA, DA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.710-210', '3605     ', 'R FLORAI', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('23.092-220', '3605     ', 'R FLORALIA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.230-700', '3605     ', 'R FLORANIA', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('22.780-750', '3605     ', 'R FLOREAL', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('21.640-170', '3605     ', 'PC FLORENCA', 'R ALBUQUERQUE                 ');
INSERT INTO cd_cep_br VALUES ('21.350-010', '3605     ', 'R FLORENTINA', 'CASCADURA                     ');
INSERT INTO cd_cep_br VALUES ('23.058-530', '3605     ', 'R FLORENTINO AVIDOS', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('21.710-500', '3605     ', 'R FLORENTINO DE VASCONCELOS', 'M BASTOS                      ');
INSERT INTO cd_cep_br VALUES ('20.771-160', '3605     ', 'R FLORES', 'PILARES                       ');
INSERT INTO cd_cep_br VALUES ('21.515-010', '3605     ', 'R FLORES', 'B FILHO                       ');
INSERT INTO cd_cep_br VALUES ('20.943-270', '3605     ', 'TV FLORES', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('21.360-740', '3605     ', 'TV FLORES', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('20.972-100', '3605     ', 'TV FLORES', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('22.793-480', '3605     ', 'R FLORES DO CAMPO', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.311-350', '3605     ', 'R FAZENDA DA BICA', 'Q BOCAIUVA                    ');
INSERT INTO cd_cep_br VALUES ('22.750-630', '3605     ', 'EST FAZENDA DO QUITUTE, DA', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('21.740-360', '3605     ', 'PC FAZENDA DOS AFONSOS', 'JD SULACAP                    ');
INSERT INTO cd_cep_br VALUES ('23.585-183', '3605     ', 'R FAZENDA DOS PALMARES', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.078-010', '3605     ', 'CAM FAZENDA INDIANA, DA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.051-140', '3605     ', 'R FAZENDA NOVA', 'D CASTILHO                    ');
INSERT INTO cd_cep_br VALUES ('21.825-160', '3605     ', 'LD FAZENDA, DA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.045-630', '3605     ', 'CAM FAZENDA, DA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.020-833', '3605     ', 'CAM FAZENDA, DA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.030-210', '3605     ', 'R FAZENDA, DA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.032-240', '3605     ', 'R FAZENDEIROS, DOS', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('22.740-420', '3605     ', 'R F (LOT EST DO TINDIBA 1040)', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.930-420', '3605     ', 'R FLORESTA AZUL', 'CACUIA                        ');
INSERT INTO cd_cep_br VALUES ('20.531-510', '3605     ', 'EST FLORESTA DA TIJUCA', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('23.095-680', '3605     ', 'R DIDEROT', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.095-681', '3605     ', 'R DIESEL', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.620-220', '3605     ', 'R DILENIA', 'PRQ ANCHIETA                  ');
INSERT INTO cd_cep_br VALUES ('20.973-050', '3605     ', 'R DILERMANDO REIS', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('21.863-300', '3605     ', 'R DILSON AVILA TOME', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.723-400', '3605     ', 'R DILSON AVILA TOME', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('21.755-390', '3605     ', 'R DILSON FUNARO', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('23.570-650', '3605     ', 'R DILSON FUNARO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.720-270', '3605     ', 'R DILSON HELENO SILVA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.773-070', '3605     ', 'TV DINA', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('23.573-405', '3605     ', 'R DINALVA OLIVEIRA TEIXEIRA', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.341-250', '3605     ', 'R DINIS BARRETO', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('22.281-100', '3605     ', 'R DINIS CORDEIRO', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('22.452-090', '3605     ', 'R DINIZ', 'VIDIGAL                       ');
INSERT INTO cd_cep_br VALUES ('23.026-505', '3605     ', 'TV DINIZ', 'P GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('23.093-290', '3605     ', 'R DINIZ NAZARETH', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('22.763-622', '3605     ', 'TV DINORA', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('23.012-140', '3605     ', 'R DINORA DE CARVALHO', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('20.220-580', '3605     ', 'PC DINORA DE QUEIROZ', 'S CRISTO                      ');
INSERT INTO cd_cep_br VALUES ('22.780-720', '3605     ', 'R DIOGENES', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('22.261-100', '3605     ', 'R DIOGENES SAMPAIO', 'HUMAITA                       ');
INSERT INTO cd_cep_br VALUES ('20.541-320', '3605     ', 'R DIOGO', 'ANDARAI                       ');
INSERT INTO cd_cep_br VALUES ('23.059-440', '3605     ', 'R DIOGO ALBUQUERQUE', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('21.331-220', '3605     ', 'R DIOGO BOTELHO', 'B RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('21.060-150', '3605     ', 'R DIOGO DE BRITO', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('23.080-510', '3605     ', 'R DIOGO DE OLIVEIRA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.041-180', '3605     ', 'R DIOGO DE VASCONCELOS', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('23.028-610', '3605     ', 'R DIOGO JACOME', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.060-010', '3605     ', 'R DIOMEDES TROTA', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('22.451-330', '3605     ', 'R DIONEIA', 'GAVEA                         ');
INSERT INTO cd_cep_br VALUES ('23.027-540', '3605     ', 'R DOIS', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('22.733-083', '3605     ', 'R DOIS', 'PC SECA                       ');
INSERT INTO cd_cep_br VALUES ('22.790-800', '3605     ', 'PC DOIS', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('22.713-670', '3605     ', 'R DOIS', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.930-520', '3605     ', 'BC DOIS', 'ZUMBI                         ');
INSERT INTO cd_cep_br VALUES ('22.730-440', '3605     ', 'R DOIS', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('21.221-110', '3605     ', 'PC DOIS', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('21.221-030', '3605     ', 'R DOIS', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('21.230-590', '3605     ', 'R DOIS', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('21.932-480', '3605     ', 'R DOIS', 'PORTUGUESA                    ');
INSERT INTO cd_cep_br VALUES ('21.210-550', '3605     ', 'R DOIS', 'VL PENHA                      ');
INSERT INTO cd_cep_br VALUES ('20.766-250', '3605     ', 'R DOIS', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('21.862-310', '3605     ', 'R DOIS', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.863-550', '3605     ', 'AV DOIS', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.941-562', '3605     ', 'R DOIS', 'ITACOLOMI                     ');
INSERT INTO cd_cep_br VALUES ('23.066-390', '3605     ', 'PC DOIS', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('22.451-400', '3605     ', 'R DOIS', 'GAVEA                         ');
INSERT INTO cd_cep_br VALUES ('20.943-490', '3605     ', 'TV DOIS', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('21.920-540', '3605     ', 'TV DOIS', 'TAUA                          ');
INSERT INTO cd_cep_br VALUES ('21.941-563', '3605     ', 'AV DOIS', 'ITACOLOMI                     ');
INSERT INTO cd_cep_br VALUES ('21.864-231', '3605     ', 'AV DOIS- LADO IMPAR (CJ 6 DE NOVEMBRO)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.864-230', '3605     ', 'AV DOIS- LADO PAR (CJ 6 DE NOVEMBRO)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.061-040', '3605     ', 'R DOIS (B ARAUJO)', 'A COSMOS                      ');
INSERT INTO cd_cep_br VALUES ('23.075-330', '3605     ', 'R DOIS (B MACHADINHO)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.042-600', '3605     ', 'R DOIS (BOA ESPERANCA II)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.030-600', '3605     ', 'TV DOIS (CAM DE DENTRO )', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.010-690', '3605     ', 'R DOIS (CAVALO DE ACO)', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('23.067-040', '3605     ', 'R DOIS (CJ CAMPINHO)', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('23.013-790', '3605     ', 'R DOIS (CJ GUILOBEL)', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('21.865-360', '3605     ', 'R DOIS (CJ J SALDANHA-BANGU I)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.866-060', '3605     ', 'R DOIS (CJ J SALDANHA-BANGU II)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.866-210', '3605     ', 'R DOIS (CJ J SALDANHA-BANGUIII)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.560-610', '3605     ', 'R DOIS (CJ LIBERDADE)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.065-030', '3605     ', 'R DOIS (CJ MANGUARIBA)', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('23.073-001', '3605     ', 'R DOIS (CJ PAULO MOREIRA)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.590-052', '3605     ', 'R DOIS (CJ PISTOIA)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.665-040', '3605     ', 'R DIONISIO MARTINS', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('22.725-310', '3605     ', 'R DIONISIO SILVEIRA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.765-140', '3605     ', 'R DIONIZIO TEIXEIRA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('23.092-170', '3605     ', 'R DIORAMA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.240-800', '3605     ', 'R DIQUE', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('21.331-190', '3605     ', 'R DIRCE', 'B RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('21.740-440', '3605     ', 'R DIRCEU', 'JD SULACAP                    ');
INSERT INTO cd_cep_br VALUES ('23.530-660', '3605     ', 'R DIRCEU AMORIM', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.040-620', '3605     ', 'R DIRCEU PIMENTEL', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.087-500', '3605     ', 'R DIRCEU TORRES NASCIMENTO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.041-370', '3605     ', 'BC DIRCINHA BATISTA', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('22.720-280', '3605     ', 'R DISNEYLANDIA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.922-090', '3605     ', 'BC DIUNA', 'TAUA                          ');
INSERT INTO cd_cep_br VALUES ('23.035-140', '3605     ', 'R DIVA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.321-580', '3605     ', 'R DIVINA MISERICORDIA, DA', 'VL VALQUEIRE                  ');
INSERT INTO cd_cep_br VALUES ('23.082-020', '3605     ', 'R DIVINA PASTORA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.864-060', '3605     ', 'R DIVINESIA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.615-470', '3605     ', 'R DIVINO', 'DEODORO                       ');
INSERT INTO cd_cep_br VALUES ('23.013-350', '3605     ', 'R DIVINO DAS LARANJEIRAS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.756-210', '3605     ', 'R DIVINO SALVADOR', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('23.066-440', '3605     ', 'R DIVINOLANDIA', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('21.550-280', '3605     ', 'R DIVINOPOLIS', 'B RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('20.725-210', '3605     ', 'R DIVISA NOVA', 'L VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('21.331-250', '3605     ', 'R DIVISORIA', 'B RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('21.864-010', '3605     ', 'TV DIVISORIA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.061-220', '3605     ', 'TV DJALMA', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('21.825-350', '3605     ', 'R DJALMA BATISTA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.010-230', '3605     ', 'R DJALMA BRUM', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('21.832-300', '3605     ', 'R CAPITAO BORGES COUTO', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('21.050-030', '3605     ', 'R CAPITAO BRAGANCA', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('21.745-490', '3605     ', 'R CAPITAO CADER MATORI', 'M BASTOS                      ');
INSERT INTO cd_cep_br VALUES ('20.535-010', '3605     ', 'EST CAPITAO CAMPOS', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('21.042-150', '3605     ', 'R CAPITAO CARLOS', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('23.017-340', '3605     ', 'R CAPITAO CARLOS LAMARCA', 'S JERONIMO                    ');
INSERT INTO cd_cep_br VALUES ('22.431-010', '3605     ', 'R CAPITAO CESAR DE ANDRADE', 'LEBLON                        ');
INSERT INTO cd_cep_br VALUES ('21.931-613', '3605     ', 'R CAPITAO CLAUDIO COUTINHO', 'PORTUGUESA                    ');
INSERT INTO cd_cep_br VALUES ('21.931-612', '3605     ', 'TV CAPITAO CLAUDIO COUTINHO', 'PORTUGUESA                    ');
INSERT INTO cd_cep_br VALUES ('21.311-370', '3605     ', 'LRG CAPITAO COUTO', 'Q BOCAIUVA                    ');
INSERT INTO cd_cep_br VALUES ('21.660-370', '3605     ', 'R JOAQUIM SARMENTO', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('20.745-300', '3605     ', 'R JOAQUIM SERRA', 'E DENTRO                      ');
INSERT INTO cd_cep_br VALUES ('23.540-015', '3605     ', 'R JOAQUIM SEVERINO', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('20.241-110', '3605     ', 'R JOAQUIM SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('21.220-080', '3605     ', 'R JORNALISTA MARIO GALVAO', 'VL KOSMOS                     ');
INSERT INTO cd_cep_br VALUES ('21.655-460', '3605     ', 'R JORNALISTA MARIO LISBOA', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('21.750-470', '3605     ', 'R JORNALISTA MARQUES LISBOA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('22.790-680', '3605     ', 'PC JORNALISTA ODILO COSTA FILHO', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('23.076-200', '3605     ', 'R JORNALISTA OLIVEIRA FILHO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.231-010', '3605     ', 'R JORNALISTA ORLANDO DANTAS', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('22.630-070', '3605     ', 'R JORNALISTA PIERRE PLANCHER', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.650-200', '3605     ', 'R JORNALISTA PINHEIRO LEMOS', 'B FILHO                       ');
INSERT INTO cd_cep_br VALUES ('23.093-080', '3605     ', 'R JORNALISTA QUEIROS JUCA', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('22.631-350', '3605     ', 'AV JORNALISTA RICARDO MARINHO', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.910-020', '3605     ', 'R JORDAO DE OLIVEIRA', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('20.943-350', '3605     ', 'TV JORGE', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('22.790-745', '3605     ', 'R JORGE ANGEL LIVRAGA', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('20.943-360', '3605     ', 'TV JORGE BACHAREL', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('23.560-280', '3605     ', 'R JORGE BORDALO VALENTE', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.010-260', '3605     ', 'R JORGE BRAGA', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('20.551-510', '3605     ', 'R JORGE CESARIO', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('22.631-080', '3605     ', 'R JORGE CHAMMA', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.012-200', '3605     ', 'R JORGE COELHO', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('23.088-140', '3605     ', 'R JORGE CORREIA TOMAS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.251-180', '3605     ', 'R JORGE DA SILVA', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('23.540-100', '3605     ', 'R JORGE DE CASTRO', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.940-006', '3605     ', 'R JORGE DE LIMA', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('21.941-030', '3605     ', 'R JORGE DE OLIVEIRA', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('21.670-650', '3605     ', 'R JORGE DE OLIVEIRA', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('20.551-520', '3605     ', 'R JORGE DE OLIVEIRA MORAES', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('21.070-710', '3605     ', 'R JORGE DE SIQUEIRA', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('20.211-450', '3605     ', 'R JOAO DE CASTRO', 'CATUMBI                       ');
INSERT INTO cd_cep_br VALUES ('21.070-700', '3605     ', 'R JOAO DE DEUS', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('20.941-410', '3605     ', 'TV JOAO DE DEUS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('20.941-310', '3605     ', 'R JOAO DE DEUS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('21.362-000', '3605     ', 'TV JOAO DE DEUS', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('23.035-000', '3605     ', 'R JOAO DE FREITAS', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.820-220', '3605     ', 'R JOAO DE LACARDA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.241-290', '3605     ', 'R JOAO DE LERI', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('23.525-130', '3605     ', 'R JOAO DE MACEDO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.042-190', '3605     ', 'R JOAO DE MAGALHAES', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('21.381-040', '3605     ', 'TV JOAO DE MATOS', 'Q BOCAIUVA                    ');
INSERT INTO cd_cep_br VALUES ('23.063-270', '3605     ', 'R JOAO DE MEDEIROS', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('21.240-140', '3605     ', 'R JOAO DE PAULA FONSECA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('20.530-005', '3605     ', 'R JOAO AFONSO', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('20.972-130', '3605     ', 'R JOAO ALBERTO', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('20.972-140', '3605     ', 'TV JOAO ALBERTO', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('23.570-620', '3605     ', 'R JOAO ALBERTO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.520-420', '3605     ', 'R JOAO ALBERTO CARVALHO', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('20.511-390', '3605     ', 'R JOAO ALFREDO', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('23.078-200', '3605     ', 'R JOAO ALFREDO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.655-430', '3605     ', 'R JOAO ALFREDO DE FREITAS', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('20.220-330', '3605     ', 'R JOAO ALVARES', 'GAMBOA                        ');
INSERT INTO cd_cep_br VALUES ('23.063-590', '3605     ', 'R JOAO AMAZONAS (NOVA CIDADE)', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.044-075', '3605     ', 'R JOAO ARAUJO', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('23.092-470', '3605     ', 'R JOAO AUGUSTO MAIA(SILVESTRE)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.535-080', '3605     ', 'R JOAO B. DE SOUZA', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('23.573-020', '3605     ', 'R JOAO BAPTISTA DRUMOND', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.050-170', '3605     ', 'R JOAO BAPTISTA SCALCO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.740-010', '3605     ', 'R JOAO BARBALHO', 'Q BOCAIUVA                    ');
INSERT INTO cd_cep_br VALUES ('23.040-125', '3605     ', 'R JOAO BARBOSA DE MORAIS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.520-600', '3605     ', 'BC JOAO BATISTA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.540-020', '3605     ', 'R JOAO BATISTA DE SOUZA', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.075-040', '3605     ', 'R JOAO BATISTA DIAS DA SILVA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.573-070', '3605     ', 'R JOAO BATISTA RITA', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('20.531-360', '3605     ', 'R JOAO BATISTA SEQUEIRA', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('22.765-060', '3605     ', 'R JOAO BOLINHA', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('22.451-100', '3605     ', 'R JOAO BORGES', 'GAVEA                         ');
INSERT INTO cd_cep_br VALUES ('23.088-360', '3605     ', 'R JOAO BORGES FILHO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.062-020', '3605     ', 'R JOAO BRAUNNE', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('21.745-480', '3605     ', 'R JOAO BRIGIDO', 'M BASTOS                      ');
INSERT INTO cd_cep_br VALUES ('22.780-805', '3605     ', 'R JOAO BRUNO LOBO', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('23.028-070', '3605     ', 'AV JOAO CAFE FILHO', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.540-340', '3605     ', 'R JOAO CAMILO', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('22.750-050', '3605     ', 'R JOAO CANUTO DA COSTA', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('20.220-060', '3605     ', 'R JOAO CARDOSO', 'S CRISTO                      ');
INSERT INTO cd_cep_br VALUES ('22.711-110', '3605     ', 'R JOAO CARLOS', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('22.753-083', '3605     ', 'R JOAO CARLOS', 'ITANHANGA                     ');
INSERT INTO cd_cep_br VALUES ('23.573-230', '3605     ', 'R JOAO CARLOS HAAS SOBRINHO', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('22.620-080', '3605     ', 'AV JOAO CARLOS MACHADO- ATE 280/501', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.621-220', '3605     ', 'AV JOAO CARLOS MACHADO- DE 282/503 AO FIM', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('23.540-043', '3605     ', 'R JOAO CARLOS OLIVEIRA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.920-470', '3605     ', 'TV JESUINA DA SILVA (BARREIRA DO VASCO)', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('23.520-345', '3605     ', 'BC JESUINO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.625-230', '3605     ', 'PC JESUINO VENTURA', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('23.555-100', '3605     ', 'R JESUITAS, DOS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.560-135', '3605     ', 'PC JESUITAS, DOS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.743-740', '3605     ', 'R JESUS SOARES PEREIRA', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('23.045-030', '3605     ', 'R JICARA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.970-280', '3605     ', 'BC GOIAS', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('22.713-470', '3605     ', 'EST LIGACAO, DA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.765-700', '3605     ', 'R LIGHT, DA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.073-280', '3605     ', 'R LIGIA', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('21.330-700', '3605     ', 'R LILASES, DOS', 'VL VALQUEIRE                  ');
INSERT INTO cd_cep_br VALUES ('22.713-620', '3605     ', 'R LILIAM LEMMERTZ', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('21.211-470', '3605     ', 'R LIMA', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('21.380-310', '3605     ', 'R LIMA BARRETO', 'Q BOCAIUVA                    ');
INSERT INTO cd_cep_br VALUES ('20.921-280', '3605     ', 'R LIMA BARROS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('21.361-020', '3605     ', 'R LIMA DRUMONT', 'V LOBO                        ');
INSERT INTO cd_cep_br VALUES ('21.230-150', '3605     ', 'R LIMA SUCUPIRA', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('23.520-610', '3605     ', 'BC LIMA, DO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.830-005', '3605     ', 'R LIMADORES, DOS', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.350-260', '3605     ', 'PC LIMBURGO', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('22.420-030', '3605     ', 'R JOANA ANGELICA', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('21.515-080', '3605     ', 'R JOANA D ARC', 'B FILHO                       ');
INSERT INTO cd_cep_br VALUES ('21.515-730', '3605     ', 'TV JOANA D ARC', 'B FILHO                       ');
INSERT INTO cd_cep_br VALUES ('23.575-220', '3605     ', 'R JOANA D ARC', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.020-330', '3605     ', 'CAM ESCOLA, DA', 'B GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('23.036-230', '3605     ', 'R ESCOLA, DA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.060-780', '3605     ', 'PC ESCOLARES, DOS', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('20.081-100', '3605     ', 'R ESCORREGA', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('20.531-730', '3605     ', 'EST ESCRAGNOLE', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('20.251-120', '3605     ', 'R ESCRAGNOLE DORIA', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('22.753-370', '3605     ', 'R ESCRAVA ISAURA', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('23.058-610', '3605     ', 'R ESCRITOR ALFREDO DE JESUS CURVELO', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('21.540-290', '3605     ', 'R ESCRITOR VEIGA CABRAL', 'TURIACU                       ');
INSERT INTO cd_cep_br VALUES ('22.740-130', '3605     ', 'R ESCRITOR, DO', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('23.055-400', '3605     ', 'R ESCRITURARIOS, DOS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.045-730', '3605     ', 'R ESCULAPIO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.920-050', '3605     ', 'R ESCULTOR LEAO VELOSO', 'TAUA                          ');
INSERT INTO cd_cep_br VALUES ('22.723-580', '3605     ', 'R ESCULTORES, DOS', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('23.059-190', '3605     ', 'R ESDRAS NASCIMENTO', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.721-550', '3605     ', 'TV ESMERALDA', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.922-100', '3605     ', 'BC ESMERALDA', 'TAUA                          ');
INSERT INTO cd_cep_br VALUES ('21.710-710', '3605     ', 'TV ESMERALDA', 'M BASTOS                      ');
INSERT INTO cd_cep_br VALUES ('23.064-420', '3605     ', 'R ESMERALDA (NOVA CIDADE)', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.064-040', '3605     ', 'R ESMERALDAS DAS (NOVA CIDADE)', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.030-340', '3605     ', 'R ERASMO SILVA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.231-140', '3605     ', 'R ERASTOTENES FRAZAO', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('23.591-520', '3605     ', 'R ERDANDES PRATES', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.050-050', '3605     ', 'R ERECHIM', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.573-080', '3605     ', 'R EREMIAS DELIZOICOIV', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('22.241-130', '3605     ', 'R ERERE', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('22.240-040', '3605     ', 'R ERFURT', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('21.931-415', '3605     ', 'R ERICEIRA', 'JD CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('21.910-250', '3605     ', 'R ERICO COELHO', 'TAUA                          ');
INSERT INTO cd_cep_br VALUES ('23.036-210', '3605     ', 'R LIVRO, DO', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.725-100', '3605     ', 'R LIZARDA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('23.032-470', '3605     ', 'R LOANDA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.670-380', '3605     ', 'R LOASA', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('22.775-470', '3605     ', 'R LOBANCO', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.670-390', '3605     ', 'R LOBELIA', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('21.640-230', '3605     ', 'R LOBO', 'R ALBUQUERQUE                 ');
INSERT INTO cd_cep_br VALUES ('21.020-121', '3605     ', 'AV LOBO JUNIOR- ATE 1186/1195', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('21.020-120', '3605     ', 'AV LOBO JUNIOR- DE 1188/1197 A 2086/2091', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('21.070-060', '3605     ', 'AV LOBO JUNIOR- DE 2088/2093 AO FIM', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('21.852-450', '3605     ', 'TV LOCARNO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.740-140', '3605     ', 'R LOCUTOR, DO', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('23.016-480', '3605     ', 'R LOJISTA, DO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.715-190', '3605     ', 'TV LOMAS VALENTINAS', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.715-195', '3605     ', 'R LOMAS VALENTINAS- ATE 145/144', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('23.550-002', '3605     ', 'R JOEL LIMA', 'DUMAS                         ');
INSERT INTO cd_cep_br VALUES ('21.721-280', '3605     ', 'R LOMAS VALENTINAS- DE 147/146 AO FIM', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.011-190', '3605     ', 'R LOMBARDIA', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('21.853-460', '3605     ', 'R LOME', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.027-320', '3605     ', 'R LOMELINO DE CARVALHO', 'P GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('21.041-030', '3605     ', 'AV LONDRES', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('23.092-640', '3605     ', 'R LINDENBERG CARDOSO(SILVESTRE)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.550-110', '3605     ', 'R LINDOIA- ATE 279/294', 'TURIACU                       ');
INSERT INTO cd_cep_br VALUES ('21.540-060', '3605     ', 'R LINDOIA- DE 281/296 AO FIM', 'TURIACU                       ');
INSERT INTO cd_cep_br VALUES ('23.520-315', '3605     ', 'R LINDOLFO MENDES BARBOSA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.470-040', '3605     ', 'AV LINEU DE PAULA MACHADO', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('23.082-070', '3605     ', 'R LINEU PRESTES BARBOSA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.045-470', '3605     ', 'CAM LINGUA DA SOGRA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.047-620', '3605     ', 'R LINGUA DA SOGRA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.067-560', '3605     ', 'EST LINHA DE AUSTIN', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.570-365', '3605     ', 'EST LINHA DE AUSTIN- ATE 450/451', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.570-361', '3605     ', 'EST LINHA DE AUTIN- DE 452/453 AO FIM', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.910-250', '3605     ', 'R LINHA DO ARARA', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('21.535-020', '3605     ', 'EST LINHA VERDE', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('20.771-170', '3605     ', 'R LINHA, DA', 'PILARES                       ');
INSERT INTO cd_cep_br VALUES ('21.710-070', '3605     ', 'R LINHARES', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('23.095-730', '3605     ', 'R LINO CARLOS DE PAIVA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.755-130', '3605     ', 'R LINO COUTINHO', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('21.730-290', '3605     ', 'R LINO DE MORAIS', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.340-540', '3605     ', 'R LINO FONSECA', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.970-001', '3605     ', 'R LINO TEIXEIRA- LADO IMPAR', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('20.970-007', '3605     ', 'R LINO TEIXEIRA- LADO PAR', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('23.525-030', '3605     ', 'BC LINO, DO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.555-320', '3605     ', 'PC LINS', 'M HERMES                      ');
INSERT INTO cd_cep_br VALUES ('20.710-130', '3605     ', 'R LINS DE VASCONCELOS', 'L VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('21.012-030', '3605     ', 'PC LIONS CLUBE', 'CORDOVIL                      ');
INSERT INTO cd_cep_br VALUES ('21.870-300', '3605     ', 'PC LIRAS, DAS', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.535-590', '3605     ', 'R LIRI', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('23.520-375', '3605     ', 'R LIRIO COELHO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.090-070', '3605     ', 'R LIRIO DO VALE', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.775-710', '3605     ', 'R LIRIO DOS CAMPOS', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('21.010-330', '3605     ', 'R LIRIO MAURICIO DA FONSECA', 'CORDOVIL                      ');
INSERT INTO cd_cep_br VALUES ('22.711-190', '3605     ', 'R LIRIO, DO', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('21.930-000', '3605     ', 'TV LIRIOS', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('21.932-180', '3605     ', 'TV LIRIOS DOS', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('21.370-340', '3605     ', 'R LIRIOS, DOS', 'CAVALCANTI                    ');
INSERT INTO cd_cep_br VALUES ('21.932-190', '3605     ', 'R LIRIOS, DOS', 'PITANGUEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('21.011-540', '3605     ', 'R LISBOA', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('23.026-140', '3605     ', 'TV LISBOA', 'P GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('23.093-635', '3605     ', 'R LIDJA ZAMENHOF (BAIRRO ISADORA)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.020-030', '3605     ', 'PC LIDO, DO', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('21.842-330', '3605     ', 'R LADRILHEIRO, DO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.321-730', '3605     ', 'R LAERCIO ROSA', 'PC SECA                       ');
INSERT INTO cd_cep_br VALUES ('21.831-265', '3605     ', 'PC LAFAIETE COUTINHO', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('21.675-300', '3605     ', 'R LAFAIETE DE FREITAS', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('23.020-670', '3605     ', 'R LAFAIETE DE FREITAS', 'B GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('20.970-570', '3605     ', 'R LAFAIETE SANTOS', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('22.743-690', '3605     ', 'R LAFAIETE SILVA', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('20.972-150', '3605     ', 'R LAFAIETE SOUTO', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('23.052-380', '3605     ', 'R LAFOES', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.720-260', '3605     ', 'R LAGAMAR', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('23.012-275', '3605     ', 'CAM LAGE, DO', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('21.540-680', '3605     ', 'R LAGEADO', 'R MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('21.370-460', '3605     ', 'R LIMEIRA', 'T COELHO                      ');
INSERT INTO cd_cep_br VALUES ('22.780-015', '3605     ', 'CAM LIMEIRA, DO', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('21.321-690', '3605     ', 'TV LIMEIRAS, DAS', 'PC SECA                       ');
INSERT INTO cd_cep_br VALUES ('22.733-460', '3605     ', 'R LIMITE', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('22.470-050', '3605     ', 'R JARDIM BOTANICO- ATE 731 - LADO IMPAR', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('22.460-000', '3605     ', 'R JARDIM BOTANICO- DE 702 AO FIM - LADO PAR', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('22.470-051', '3605     ', 'R JARDIM BOTANICO- DE 733 AO FIM - LADO IMPAR', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('21.921-260', '3605     ', 'ESC JARDIM CARIOCA, DO', 'JD CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('20.775-060', '3605     ', 'PC JARDIM DO MEIER', 'MEIER                         ');
INSERT INTO cd_cep_br VALUES ('22.641-340', '3605     ', 'R JARDIM DO SERIDO', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.910-085', '3605     ', 'PC JARDIM DUAS PRAIAS', 'BANCARIOS                     ');
INSERT INTO cd_cep_br VALUES ('23.028-530', '3605     ', 'TV JARDIM INACIO', 'P GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('22.245-130', '3605     ', 'PC JARDIM LARANJEIRAS', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('21.735-475', '3605     ', 'PC JARDIM MONTE ALEGRE', 'M BASTOS                      ');
INSERT INTO cd_cep_br VALUES ('22.640-015', '3605     ', 'AV JARDIM OCEANICO', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.710-165', '3605     ', 'R JARDIM OLINDA', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('21.340-420', '3605     ', 'PC JAGUARE', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.535-350', '3605     ', 'R JARDIM PAULISTA', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.535-360', '3605     ', 'TV JARDIM PAULISTA', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.815-285', '3605     ', 'PC JARDIM PRIMAVERA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.525-001', '3605     ', 'R JARDIM SAO BENEDITO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.585-135', '3605     ', 'PC JARDIM SETE DE ABRIL', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.230-750', '3605     ', 'PC JARDIM VISTA ALEGRE', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('21.860-330', '3605     ', 'PC JARDIMIRIM', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.331-470', '3605     ', 'TV JARDINA', 'B RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('23.035-150', '3605     ', 'R JANDIRA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.088-130', '3605     ', 'R JANDIRA DUQUE ESTRADA COSTA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.071-480', '3605     ', 'R JANDU', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('21.850-240', '3605     ', 'R JANE VANINI', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.713-610', '3605     ', 'R JANETE CLAIR', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('21.221-480', '3605     ', 'R JANGADA, DA', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('22.420-010', '3605     ', 'R JANGADEIROS', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('20.920-000', '3605     ', 'R JANSEN DE MELO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('23.591-590', '3605     ', 'BC JOSE FELIPE DE SOUZA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.961-010', '3605     ', 'R JOSE FELIX', 'RIACHUELO                     ');
INSERT INTO cd_cep_br VALUES ('21.330-770', '3605     ', 'R JOSE FELIX DE MARIZ', 'CAMPINHO                      ');
INSERT INTO cd_cep_br VALUES ('23.535-450', '3605     ', 'R JOSE FERNANDES', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.052-110', '3605     ', 'R JOSE FERREIRA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.030-530', '3605     ', 'BC JOSE FERREIRA (MATO ALTO)', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('22.452-360', '3605     ', 'R JOSE FERREIRA DA SILVA', 'VIDIGAL                       ');
INSERT INTO cd_cep_br VALUES ('23.573-010', '3605     ', 'R JOSE FERREIRA DE ALMEIDA', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.831-310', '3605     ', 'R JOSE FILHO', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('20.735-030', '3605     ', 'PC JOSE FLAVIO SILVERIO', 'T SANTOS                      ');
INSERT INTO cd_cep_br VALUES ('23.530-430', '3605     ', 'TV JOSE FLORENTINO', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.072-340', '3605     ', 'R JOSE FLORIANO LIMA', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('22.630-030', '3605     ', 'R JOSE FONTES ROMERO', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('23.540-120', '3605     ', 'R JOSE FRANCISCO ALVES', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.016-010', '3605     ', 'R JOSE FRANCISCO DE SOUSA PORTO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.220-420', '3605     ', 'LRG JOSE FRANCISCO FRAGA', 'S CRISTO                      ');
INSERT INTO cd_cep_br VALUES ('23.010-046', '3605     ', 'R JOSE FRANCISCO LOBO', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('23.016-260', '3605     ', 'R JOSE GARCIA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.530-580', '3605     ', 'R JOSE GOMES SIQUEIRA', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.853-340', '3605     ', 'R JOSE GONCALVES', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.753-048', '3605     ', 'R JOSE GONCALVES', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('21.616-290', '3605     ', 'TV JOSE GUEDES', 'DEODORO                       ');
INSERT INTO cd_cep_br VALUES ('23.093-170', '3605     ', 'R JOSE GUILHERME LACORTE', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.631-170', '3605     ', 'R JOSE HENRIQUE QUEIROS', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('23.535-804', '3605     ', 'R JOSE HIGASKINO', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('20.510-420', '3605     ', 'TV JOSE HIGINO', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('20.520-200', '3605     ', 'R JOSE HIGINO- ATE 285/290', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('20.510-410', '3605     ', 'R JOSE HIGINO- DE 287/292 AO FIM', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('23.020-160', '3605     ', 'CAM JOSE HILARIO', 'B GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('23.573-050', '3605     ', 'R JOSE HUMBERTO BRONCA', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.860-010', '3605     ', 'R JOSE INACIO DE ABREU E LIMA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.832-250', '3605     ', 'R JOSE ISAIAS', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('20.251-530', '3605     ', 'R JOSE DE ALENCAR', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('21.921-548', '3605     ', 'R JOSE DE ALMEIDA BARRETO', 'COCOTA                        ');
INSERT INTO cd_cep_br VALUES ('23.098-210', '3605     ', 'R JOSE DE ALMEIDA MAGALHAES', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('23.082-130', '3605     ', 'R JOSE DE ANDRADE', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.570-320', '3605     ', 'TV JOSE DE ANDRADE', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.573-290', '3605     ', 'R JOSE DE ANDRADE NETO', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('22.773-570', '3605     ', 'AV JOSE DE ARIMATEIA', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('22.793-220', '3605     ', 'R JOSE DE BRITO', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.793-170', '3605     ', 'R JOSE DE FIGUEIREDO', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('23.067-320', '3605     ', 'R JOSE DE LAMARE', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.775-813', '3605     ', 'R JOSE DE LIMA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.765-180', '3605     ', 'R JOSE DE MAGALHAES PEREIRA', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('23.059-360', '3605     ', 'R JOSE DE MELO CARVALHO', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('23.525-070', '3605     ', 'R JOSE DE MENEZES', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.032-450', '3605     ', 'R JOSE DE OLIVEIRA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.830-410', '3605     ', 'R JOSE DE OLIVEIRA CUNHA', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('23.094-260', '3605     ', 'R JOSE DE PAULA CHAVES', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('21.550-490', '3605     ', 'R JOSE DE QUEIROS', 'B RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('23.570-035', '3605     ', 'R JOSE DE SA RORIZ', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.078-155', '3605     ', 'R JOSE DE SIQUEIRA JUNIOR', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.310-300', '3605     ', 'PC JOSE DE SOUSA MARQUES', 'CASCADURA                     ');
INSERT INTO cd_cep_br VALUES ('22.710-170', '3605     ', 'R JOSE DE SOUZA BAETA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('23.545-350', '3605     ', 'R JOSE DIAS', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('20.541-325', '3605     ', 'TV JOSE DINIS', 'ANDARAI                       ');
INSERT INTO cd_cep_br VALUES ('23.066-290', '3605     ', 'R JAMACARU', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('21.825-380', '3605     ', 'R JOSE DO AMARAL VILELA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.010-250', '3605     ', 'R JOSE DO COUTO', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('24.738-788', '3606     ', 'R HELENO ROSA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.751-620', '3606     ', 'R HELLEN KELER', 'ARSENAL                       ');
INSERT INTO cd_cep_br VALUES ('24.724-830', '3606     ', 'R HELOISA TORRES', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('24.734-620', '3606     ', 'R HELTON LEANDRO DA SILVA', 'SACRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('24.412-570', '3606     ', 'R HENRIQUE BENTO ESPINOSA', 'S PONTES                      ');
INSERT INTO cd_cep_br VALUES ('24.430-310', '3606     ', 'R HENRIQUE DE MATOS', 'GRADIM                        ');
INSERT INTO cd_cep_br VALUES ('24.723-480', '3606     ', 'R HENRIQUE DE PAULA MELO', 'MONJOLO                       ');
INSERT INTO cd_cep_br VALUES ('24.431-410', '3606     ', 'R HENRIQUE DIAS', 'GRADIM                        ');
INSERT INTO cd_cep_br VALUES ('24.455-580', '3606     ', 'R HENRIQUE FELIPE', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.476-260', '3606     ', 'R HENRIQUE FERREIRA PORTO', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.470-120', '3606     ', 'R HENRIQUE GARCEZ', 'P ROSA                        ');
INSERT INTO cd_cep_br VALUES ('24.426-080', '3606     ', 'R HENRIQUE LAGE', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('24.476-730', '3606     ', 'R HENRIQUE LOPES GONZALES', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('21.910-064', '3605     ', 'R JOVEM', 'BANCARIOS                     ');
INSERT INTO cd_cep_br VALUES ('23.013-420', '3605     ', 'R JOVENTINO FONSECA', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('22.710-150', '3605     ', 'R JOVIANIA', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('21.072-090', '3605     ', 'R IGINO JOSE DUARTE', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('22.770-675', '3605     ', 'R IGNES', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('21.555-080', '3605     ', 'R IGOA', 'B RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('21.371-040', '3605     ', 'R IGRAMIRIM', 'V CARVALHO                    ');
INSERT INTO cd_cep_br VALUES ('21.540-470', '3605     ', 'TV IGRAPIUMA', 'R MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('23.585-610', '3605     ', 'R IBICABA', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.520-590', '3605     ', 'R IBICOARA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.215-240', '3605     ', 'R IBICUI', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('21.532-050', '3605     ', 'R IBIMIRIM', 'C BARROS                      ');
INSERT INTO cd_cep_br VALUES ('22.780-801', '3605     ', 'R IBIPIRA', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('21.031-600', '3605     ', 'R IBIPITANGA', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('23.060-120', '3605     ', 'R IBIPORA', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('20.710-100', '3605     ', 'R IBIQUERA', 'MEIER                         ');
INSERT INTO cd_cep_br VALUES ('20.710-110', '3605     ', 'TV IBIQUERA', 'MEIER                         ');
INSERT INTO cd_cep_br VALUES ('20.970-010', '3605     ', 'R IBIRA', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('22.723-130', '3605     ', 'R IBIRABA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('20.771-030', '3605     ', 'R IBIRACI', 'E DENTRO                      ');
INSERT INTO cd_cep_br VALUES ('21.545-270', '3605     ', 'R IBIRACOA', 'COLEGIO                       ');
INSERT INTO cd_cep_br VALUES ('23.092-160', '3605     ', 'R IBIRAMA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.863-420', '3605     ', 'R IBIRANHEM', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('20.766-130', '3605     ', 'R IBIRAPITANGA', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('21.510-200', '3605     ', 'R IBIRAPUITA', 'R MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('23.520-520', '3605     ', 'R IBIRAREMA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.521-500', '3605     ', 'R IBIRATAIA', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('23.013-280', '3605     ', 'PC IBIRITE', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.535-010', '3605     ', 'R IBIRUBA', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('21.370-570', '3605     ', 'R IBITINGA', 'V CARVALHO                    ');
INSERT INTO cd_cep_br VALUES ('23.060-100', '3605     ', 'R IBITIOCA', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('21.371-070', '3605     ', 'PC IBITIRAMA', 'V CARVALHO                    ');
INSERT INTO cd_cep_br VALUES ('21.715-400', '3605     ', 'R IBITIUVA', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.765-510', '3605     ', 'R IBITU', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('22.793-321', '3605     ', 'R JORGE DODSWORTH MARTINS', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.730-620', '3605     ', 'R JORGE DYOT FONTENELLE', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('22.790-147', '3605     ', 'R JORGE EMILIO FONTENELLE', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('22.775-140', '3605     ', 'R JORGE FARAJ', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('22.750-120', '3605     ', 'R JORGE FIGUEIREDO', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('21.060-340', '3605     ', 'R JORGE GOMES', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('21.073-180', '3605     ', 'R JORGE GONCALVES DE ARAUJO', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('22.460-170', '3605     ', 'R JORGE GOUVEIA', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('21.240-060', '3605     ', 'R JORGE LACERDA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('23.587-270', '3605     ', 'R JORGE LEAL GONCALVES', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('20.521-040', '3605     ', 'R JORGE LOSSIO', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('20.535-240', '3605     ', 'R JORGE MACHADO SILVEIRA', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('21.073-190', '3605     ', 'R JORGE MARTINS', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('20.740-400', '3605     ', 'R JORGE MAURICIO CHOMETON', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('20.760-150', '3605     ', 'R JORGE NASCIMENTO SILVA', 'PILARES                       ');
INSERT INTO cd_cep_br VALUES ('22.793-285', '3605     ', 'R JORGE NATAL', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.920-670', '3605     ', 'R JORGE PEREIRA', 'PORTUGUESA                    ');
INSERT INTO cd_cep_br VALUES ('20.550-220', '3605     ', 'R JORGE RUDGE', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('23.042-540', '3605     ', 'R JORGE SAMPAIO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.815-220', '3605     ', 'R JORGE SANT ANNA', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.610-645', '3605     ', 'R JORGE SCHMIDT', 'M HERMES                      ');
INSERT INTO cd_cep_br VALUES ('20.530-090', '3605     ', 'R JOCELINA FERNANDES', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('21.862-025', '3605     ', 'R JOCINA MACIEL', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.058-030', '3605     ', 'R JOEL BRANCO', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.058-040', '3605     ', 'TV JOEL BRANCO', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('20.551-500', '3605     ', 'R JOEL COUTINHO DA SILVA', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('21.852-660', '3605     ', 'R JOEL JOSE DE CARVALHO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.073-170', '3605     ', 'R JOEL NUNES', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('23.535-065', '3605     ', 'TV JOELI', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.535-064', '3605     ', 'R JOELI', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.573-450', '3605     ', 'R JOELSON CRISPIN', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.931-597', '3605     ', 'R JOFFRE MOTTA', 'PORTUGUESA                    ');
INSERT INTO cd_cep_br VALUES ('20.081-170', '3605     ', 'R JOGO DA BOLA', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('21.610-120', '3605     ', 'AV JOHANN STRAUSS', 'M HERMES                      ');
INSERT INTO cd_cep_br VALUES ('22.775-440', '3605     ', 'R JOHANNESBURG', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.620-260', '3605     ', 'R JOHN KENNEDY', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.211-450', '3605     ', 'R JOIA', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('22.250-200', '3605     ', 'PC JOIA VALANSI', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('23.064-450', '3605     ', 'R JOIAS (NOVA CIDADE)', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.775-100', '3605     ', 'R JOINVILLE', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.655-440', '3605     ', 'R JOINVILLE', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('21.340-080', '3605     ', 'R JOLIVA DA FONSECA', 'B RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('23.095-150', '3605     ', 'R JOMAR MENDES', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.773-026', '3605     ', 'R JONAS', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('22.725-817', '3605     ', 'BC JONAS', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('22.725-816', '3605     ', 'VL JONAS', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('22.713-070', '3605     ', 'R JONAS ARRUDA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('23.092-270', '3605     ', 'R JONAS DE MIRANDA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.076-100', '3605     ', 'R JONAS PASSOS SOARES', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.535-230', '3605     ', 'R JONAS RODRIGUES', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('22.740-060', '3605     ', 'R JONAS SALK', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.710-015', '3605     ', 'R JONATAS SERRANO', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.511-275', '3605     ', 'R JONES ROCHA', 'H GURGEL                      ');
INSERT INTO cd_cep_br VALUES ('22.772-060', '3605     ', 'TV JORDANIA', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('23.550-360', '3605     ', 'BC JORDAO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.725-549', '3605     ', 'R JORDAO', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('23.575-064', '3605     ', 'TV JORDAO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.451-690', '3605     ', 'TV JORDAO', 'ROCINHA                       ');
INSERT INTO cd_cep_br VALUES ('21.042-200', '3605     ', 'R JOAQUIM NABUCO', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('21.340-190', '3605     ', 'EST HENRIQUE DE MELO', 'B RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('22.410-090', '3605     ', 'AV EPITACIO PESSOA- ATE 1273/1274', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('22.411-070', '3605     ', 'AV EPITACIO PESSOA- DE 1275/1276 A 2555/2356', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('22.471-001', '3605     ', 'AV EPITACIO PESSOA- DE 2557/2358 AO FIM', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('20.220-410', '3605     ', 'R EQUADOR', 'S CRISTO                      ');
INSERT INTO cd_cep_br VALUES ('21.615-490', '3605     ', 'EST EQUITACAO, DA', 'VL MILITAR                    ');
INSERT INTO cd_cep_br VALUES ('23.095-682', '3605     ', 'R ERASMO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.020-000', '3605     ', 'AV ERASMO BRAGA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('22.745-110', '3605     ', 'R ERASMO MONTENEGRO', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('21.625-490', '3605     ', 'R ENGENHEIRO MARCELO TEIXEIRA BRANDAO', 'PRQ ANCHIETA                  ');
INSERT INTO cd_cep_br VALUES ('21.371-140', '3605     ', 'R ENGENHEIRO MARIO CARVALHO', 'V CARVALHO                    ');
INSERT INTO cd_cep_br VALUES ('22.451-180', '3605     ', 'R ENGENHEIRO MARIO MACHADO', 'GAVEA                         ');
INSERT INTO cd_cep_br VALUES ('22.261-150', '3605     ', 'R ENGENHEIRO MARQUES PORTO', 'HUMAITA                       ');
INSERT INTO cd_cep_br VALUES ('24.470-360', '3606     ', 'R HENRIQUE MARINS', 'PTO ROSA                      ');
INSERT INTO cd_cep_br VALUES ('24.736-130', '3606     ', 'R HENRIQUE MARTINS', 'LAGOINHA                      ');
INSERT INTO cd_cep_br VALUES ('24.436-520', '3606     ', 'R HENRIQUE MATOS', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('20.740-410', '3605     ', 'R HEITOR SERVAN', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('20.730-490', '3605     ', 'R HELADE', 'E DENTRO                      ');
INSERT INTO cd_cep_br VALUES ('23.545-176', '3605     ', 'R HELANE', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.573-250', '3605     ', 'R HELCIO PEREIRA FORTES', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.715-010', '3605     ', 'R HELENA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.760-620', '3605     ', 'TV HELENA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('23.545-202', '3605     ', 'R HELENA FERRAZ', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.071-550', '3605     ', 'R HELENA FONTANA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.795-180', '3605     ', 'R HELENA MIRANDA', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('20.920-474', '3605     ', 'TV HELENA PEREIRA (BARREIRA DO VASCO)', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('23.587-280', '3605     ', 'R HELENI TELES GUARIBA', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.670-320', '3605     ', 'PC HELENIO', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('21.920-385', '3605     ', 'R HELENO DE FREITAS', 'PORTUGUESA                    ');
INSERT INTO cd_cep_br VALUES ('20.750-210', '3605     ', 'R HELEODORA- ATE 46/65', 'PILARES                       ');
INSERT INTO cd_cep_br VALUES ('20.760-720', '3605     ', 'R HELEODORA- DE 48/67 AO FIM', 'PILARES                       ');
INSERT INTO cd_cep_br VALUES ('23.555-175', '3605     ', 'R HELI MENGALE', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.073-040', '3605     ', 'R HELIA COSTA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.775-090', '3605     ', 'R HELIANTO', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.852-020', '3605     ', 'TV HELICONIA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.211-510', '3605     ', 'R HELIO', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('23.530-560', '3605     ', 'TV HELIO CORREIA', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('22.795-140', '3605     ', 'R HELIO DE BRITO', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('21.825-360', '3605     ', 'R HELIO DE CARVALHO ARAUJO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.832-030', '3605     ', 'R HELIO DE MORAIS REGO', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('22.631-240', '3605     ', 'R HELIO FRAGA', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.763-587', '3605     ', 'R H (MOISES)', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('22.735-390', '3605     ', 'R H (MORRO BELA VISTA)', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('21.044-570', '3605     ', 'R H (NOVA HOLANDA)', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('22.795-860', '3605     ', 'R H W', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('22.621-180', '3605     ', 'AV ERICO VERISSIMO', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.331-390', '3605     ', 'R ERITIBA', 'B RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('21.850-530', '3605     ', 'R ERITREIA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.545-030', '3605     ', 'R ERIVALDA MACHADO', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('22.743-790', '3605     ', 'R ERLON CHAVES', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('23.591-540', '3605     ', 'TV ERNANDES PRATES', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.591-530', '3605     ', 'BC ERNANDES PRATES', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.064-380', '3605     ', 'R ERNANE JOAO DA SILVA (NOVA CIDADE)', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.531-320', '3605     ', 'TV ERNANI', 'ACARI                         ');
INSERT INTO cd_cep_br VALUES ('22.641-700', '3605     ', 'R ERNANI AGRICOLA', 'ITANHANGA                     ');
INSERT INTO cd_cep_br VALUES ('21.310-310', '3605     ', 'AV ERNANI CARDOSO', 'CASCADURA                     ');
INSERT INTO cd_cep_br VALUES ('23.535-131', '3605     ', 'R ERNANI DE BRITO', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('22.743-370', '3605     ', 'R ERNANI DE FREITAS', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('23.062-240', '3605     ', 'R ERNANI DE PAIVA', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('23.010-620', '3605     ', 'R ERNANI DO AMARAL PEIXOTO(MORADA DO VALE)', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('23.535-132', '3605     ', 'R ERNANI XAVIER DE BRITO', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('20.710-000', '3605     ', 'R ERNESTINA', 'L VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('20.943-260', '3605     ', 'TV ERNESTO', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('20.510-360', '3605     ', 'R ERNESTO DE SOUZA', 'ANDARAI                       ');
INSERT INTO cd_cep_br VALUES ('23.585-819', '3605     ', 'R ERNESTO GONCALVES', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.351-180', '3605     ', 'R ERNESTO LOBAO', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.756-050', '3605     ', 'R ERNESTO NUNES', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('22.790-660', '3605     ', 'R ERNESTO PINHEIRO', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('20.785-390', '3605     ', 'R ERNESTO PUJOL', 'M GRACA                       ');
INSERT INTO cd_cep_br VALUES ('21.735-060', '3605     ', 'R ERNESTO RIBEIRO', 'M BASTOS                      ');
INSERT INTO cd_cep_br VALUES ('20.521-300', '3605     ', 'R ERNESTO SENA', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('22.640-170', '3605     ', 'R ERNESTO TOLMASQUIM', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.795-075', '3605     ', 'AV ERNESTO TROTTA', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('21.630-130', '3605     ', 'R ERNESTO VIEIRA', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('20.765-040', '3605     ', 'R ENGENHO DA RAINHA', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('23.020-832', '3605     ', 'CPO ENGENHO DE FORA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('20.761-360', '3605     ', 'R ENGENHO DO MATO', 'T COELHO                      ');
INSERT INTO cd_cep_br VALUES ('23.017-660', '3605     ', 'CAM ENGENHO NOVO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.770-007', '3605     ', 'PC ENGENHO NOVO', 'E NOVO                        ');
INSERT INTO cd_cep_br VALUES ('20.961-100', '3605     ', 'R ENGENHO NOVO, DO', 'SAMPAIO                       ');
INSERT INTO cd_cep_br VALUES ('21.620-240', '3605     ', 'EST ENGENHO NOVO, DO- ATE 1169/1420', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('21.635-000', '3605     ', 'EST ENGENHO NOVO, DO- DE 1171/1422 A 1924/1925', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('21.730-320', '3605     ', 'EST ENGENHO NOVO, DO- DE 1926/1927 AO FIM', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.940-540', '3605     ', 'PR ENGENHO VELHO', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('22.723-395', '3605     ', 'EST ENGENHO VELHO, DO- ATE 1228 - LADO PAR', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.723-391', '3605     ', 'EST ENGENHO VELHO, DO- ATE 1477 - LADO IMPAR', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.723-392', '3605     ', 'EST ENGENHO VELHO, DO- DE 1330 AO FIM - LADO PAR', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.723-393', '3605     ', 'EST ENGENHO VELHO, DO- DE 1479 AO FIM - LADO IMPAR', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.840-000', '3605     ', 'EST ENGENHO, DO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.930-140', '3605     ', 'PR ENGENHOCA, DA', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('23.010-360', '3605     ', 'R ENGOA', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('21.520-410', '3605     ', 'PC ENIO', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('21.531-300', '3605     ', 'R ENORA', 'ACARI                         ');
INSERT INTO cd_cep_br VALUES ('21.531-310', '3605     ', 'TV ENORA', 'ACARI                         ');
INSERT INTO cd_cep_br VALUES ('23.028-150', '3605     ', 'R ENRICO CARUSO', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('22.755-260', '3605     ', 'R ENRICO FERMI', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('21.670-590', '3605     ', 'R ENTRADA SAO SEBASTIAO', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('21.921-545', '3605     ', 'R ENTREMONTES', 'PR BANDEIRA                   ');
INSERT INTO cd_cep_br VALUES ('21.775-120', '3605     ', 'R ENVIRA', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('20.180-003', '3605     ', 'IA ENXADAS, DAS', 'B GUANABARA                   ');
INSERT INTO cd_cep_br VALUES ('21.230-250', '3605     ', 'R EPAMINONDAS JACOME', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('23.026-370', '3605     ', 'TV EPIFANIA', 'P GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('21.625-180', '3605     ', 'R EPIFANIO DIAS', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('21.815-210', '3605     ', 'R EPITACIO COSTA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('20.230-130', '3605     ', 'PC CRUZ VERMELHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('21.370-320', '3605     ', 'R JANDAIA', 'CAVALCANTI                    ');
INSERT INTO cd_cep_br VALUES ('21.012-090', '3605     ', 'R JANDAIRA', 'CORDOVIL                      ');
INSERT INTO cd_cep_br VALUES ('21.012-100', '3605     ', 'R JANDIRA', 'CORDOVIL                      ');
INSERT INTO cd_cep_br VALUES ('22.765-565', '3605     ', 'R JADIR BARRETO', 'G AZUL                        ');
INSERT INTO cd_cep_br VALUES ('21.735-070', '3605     ', 'R JAFA', 'M BASTOS                      ');
INSERT INTO cd_cep_br VALUES ('22.772-190', '3605     ', 'TV JAFIA', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('21.330-460', '3605     ', 'R JAGOROABA', 'VL VALQUEIRE                  ');
INSERT INTO cd_cep_br VALUES ('22.251-010', '3605     ', 'R JAGUA', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('23.060-210', '3605     ', 'R JAGUAPITA', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('21.620-360', '3605     ', 'R JAGUAPIU', 'R ALBUQUERQUE                 ');
INSERT INTO cd_cep_br VALUES ('21.630-200', '3605     ', 'R JAGUARA', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('21.215-180', '3605     ', 'R JAGUARAO', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('23.530-490', '3605     ', 'R ENGENHEIRO MATUCHELLI', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('20.251-340', '3605     ', 'R ENGENHEIRO MIGUEL AUSTREGESILO', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('21.850-610', '3605     ', 'TV GUADIANA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.720-330', '3605     ', 'R GUAIACA', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.235-300', '3605     ', 'R GUAIAMU', 'COLEGIO                       ');
INSERT INTO cd_cep_br VALUES ('21.020-370', '3605     ', 'R GUAIANAZES', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('20.785-050', '3605     ', 'R GUAIAQUIL', 'CACHAMBI                      ');
INSERT INTO cd_cep_br VALUES ('21.770-100', '3605     ', 'R GOVERNO, DO', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('20.030-002', '3605     ', 'AV GRACA ARANHA- ATE 081 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.030-000', '3605     ', 'AV GRACA ARANHA- ATE 170 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.030-003', '3605     ', 'AV GRACA ARANHA- DE 083 AO FIM - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.030-001', '3605     ', 'AV GRACA ARANHA- DE 172 AO FIM - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('22.451-210', '3605     ', 'R GRACA COUTO', 'GAVEA                         ');
INSERT INTO cd_cep_br VALUES ('21.381-300', '3605     ', 'R GRACA MELO', 'CAVALCANTI                    ');
INSERT INTO cd_cep_br VALUES ('20.240-030', '3605     ', 'R GRACAS, DAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('21.844-000', '3605     ', 'R GRACAS, DAS', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('20.941-370', '3605     ', 'R GRACIETE', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('21.815-020', '3605     ', 'R GRACILIANO RAMOS', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('20.535-180', '3605     ', 'R GRACIOSA', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('23.590-080', '3605     ', 'R GRAFICOS, DOS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.010-040', '3605     ', 'R GRAHAM BELL', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('20.561-140', '3605     ', 'R GRAJAU', 'GRAJAU                        ');
INSERT INTO cd_cep_br VALUES ('23.066-580', '3605     ', 'R GRAJAU (VL VITORIA)', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('23.075-260', '3605     ', 'R GRALHA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.033-220', '3605     ', 'EST GRAMA, DA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.050-090', '3605     ', 'R GRAMADO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.620-280', '3605     ', 'R GRAMANE', 'R ALBUQUERQUE                 ');
INSERT INTO cd_cep_br VALUES ('22.723-530', '3605     ', 'R GRAMATICOS, DOS', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('23.090-120', '3605     ', 'R GRAMINEAS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.921-010', '3605     ', 'R GRANA', 'COCOTA                        ');
INSERT INTO cd_cep_br VALUES ('21.241-120', '3605     ', 'R GRANADA', 'V GERAL                       ');
INSERT INTO cd_cep_br VALUES ('21.941-006', '3605     ', 'EST GRANDE', 'ITACOLOMI                     ');
INSERT INTO cd_cep_br VALUES ('22.720-390', '3605     ', 'R JANUARIO BARBOSA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.721-570', '3605     ', 'R JANUARIO DIAS', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('22.785-430', '3605     ', 'R JANUARIO JOSE PINTO DE OLIVEIRA', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('20.766-070', '3605     ', 'R JAO', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('23.591-220', '3605     ', 'BC JAPAO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.040-055', '3605     ', 'R JAPARAIBA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.040-050', '3605     ', 'R JAPARATINGA', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('23.082-170', '3605     ', 'R JAPE', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.011-180', '3605     ', 'R JAPEGOA', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('21.775-420', '3605     ', 'R JAPEJU', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('20.261-080', '3605     ', 'R JAPERI', 'R COMPRIDO                    ');
INSERT INTO cd_cep_br VALUES ('23.093-370', '3605     ', 'R JAPERICA', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('21.340-430', '3605     ', 'R JAPIM', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.620-390', '3605     ', 'R JAPOARA', 'R ALBUQUERQUE                 ');
INSERT INTO cd_cep_br VALUES ('23.073-630', '3605     ', 'R JAPOATA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.250-480', '3605     ', 'R JAPOBIM', 'PDA LUCAS                     ');
INSERT INTO cd_cep_br VALUES ('22.723-125', '3605     ', 'R JAPOMIRIM', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.740-030', '3605     ', 'EST JAPORE- ATE 0972/0973', 'JD SULACAP                    ');
INSERT INTO cd_cep_br VALUES ('21.740-031', '3605     ', 'EST JAPORE- DE 0974/0975 A 1701/1702', 'JD SULACAP                    ');
INSERT INTO cd_cep_br VALUES ('21.741-010', '3605     ', 'EST JAPORE- DE 1703/1704 AO FIM', 'JD SULACAP                    ');
INSERT INTO cd_cep_br VALUES ('21.720-250', '3605     ', 'R JAPUACA', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.250-470', '3605     ', 'R JAPUANGA', 'PDA LUCAS                     ');
INSERT INTO cd_cep_br VALUES ('21.630-210', '3605     ', 'R JAPUIBA', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('21.320-000', '3605     ', 'R JAPURA', 'PC SECA                       ');
INSERT INTO cd_cep_br VALUES ('21.510-290', '3605     ', 'R JAQUEIRA', 'C NETO                        ');
INSERT INTO cd_cep_br VALUES ('21.675-070', '3605     ', 'R JAQUEIRA', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('20.251-110', '3605     ', 'R JAQUEIRA', 'R COMPRIDO                    ');
INSERT INTO cd_cep_br VALUES ('23.535-580', '3605     ', 'R JAQUEIRA, DA', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.675-080', '3605     ', 'BC JAQUEIRA, DA', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('21.730-390', '3605     ', 'TV JAQUEIRA, DA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.235-750', '3605     ', 'R JAIME TAVORA', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('21.760-380', '3605     ', 'R JAIME VIGNOLLE', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('20.961-470', '3605     ', 'VL JAIR', 'E NOVO                        ');
INSERT INTO cd_cep_br VALUES ('21.511-600', '3605     ', 'BC JAIR', 'R MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('21.815-440', '3605     ', 'R JAIR BRITO DE OLIVEIRA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('20.535-220', '3605     ', 'R JAIR CALDAS', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('23.090-810', '3605     ', 'R JAIR DA SILVA RIBAS', 'OITICICA II                   ');
INSERT INTO cd_cep_br VALUES ('23.565-340', '3605     ', 'R JAIR FERREIRA DA CUNHA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.941-090', '3605     ', 'R JAIR RAMOS', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('23.585-120', '3605     ', 'R JAIR TAVARES', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.059-270', '3605     ', 'R JAIRO CORREIA (CEHAB)', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.620-370', '3605     ', 'R JALAPA', 'PRQ ANCHIETA                  ');
INSERT INTO cd_cep_br VALUES ('22.753-550', '3605     ', 'R JALES', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('21.061-440', '3605     ', 'R JALISCO', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('21.660-460', '3605     ', 'R JAMAICA', 'B FILHO                       ');
INSERT INTO cd_cep_br VALUES ('21.241-130', '3605     ', 'R JAMAICA', 'V GERAL                       ');
INSERT INTO cd_cep_br VALUES ('21.330-300', '3605     ', 'R JAMBEIRO', 'VL VALQUEIRE                  ');
INSERT INTO cd_cep_br VALUES ('21.755-070', '3605     ', 'R JAMBO, DO', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('23.068-100', '3605     ', 'R JAMBUACU', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('22.743-710', '3605     ', 'R JAMELAO', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('22.795-145', '3605     ', 'R JAMELAO', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('21.041-440', '3605     ', 'BC JAMELAO', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('22.711-320', '3605     ', 'R JAMELAO', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('21.842-715', '3605     ', 'R JAMES INGLIS', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('21.331-090', '3605     ', 'R JAMES NORTON', 'B RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('21.620-380', '3605     ', 'R JAMES RODGERS', 'PRQ ANCHIETA                  ');
INSERT INTO cd_cep_br VALUES ('23.535-340', '3605     ', 'R JAMIL DAGLI', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('22.743-160', '3605     ', 'R JAMIL NASSER', 'PECHINCHA                     ');
INSERT INTO cd_cep_br VALUES ('23.530-570', '3605     ', 'R JAMILTON OLIVEIRA', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('22.711-350', '3605     ', 'R JAMINTAS (LOT DOIS IRMAOS)', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('23.587-285', '3605     ', 'AV JANA MORONI BARROSO', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.515-220', '3605     ', 'BC JANAINA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.840-220', '3605     ', 'R JANARITE', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.745-340', '3605     ', 'R JANAUBA', 'M BASTOS                      ');
INSERT INTO cd_cep_br VALUES ('21.341-290', '3605     ', 'PC ITAGUACU', 'CAMPINHO                      ');
INSERT INTO cd_cep_br VALUES ('21.921-420', '3605     ', 'R ITAGUAI', 'JD CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('21.655-370', '3605     ', 'PC ITAGUAJE', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('22.710-290', '3605     ', 'R ITAGUAJE', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.645-300', '3605     ', 'R ITAI', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('21.381-290', '3605     ', 'R ITAIBA', 'CAVALCANTI                    ');
INSERT INTO cd_cep_br VALUES ('22.710-085', '3605     ', 'R ITAICABA', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('21.620-330', '3605     ', 'R ITAICI', 'R ALBUQUERQUE                 ');
INSERT INTO cd_cep_br VALUES ('23.535-802', '3605     ', 'TV ISAAC MADEIRA', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('22.755-240', '3605     ', 'R ISAAC NEWTON', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('23.575-340', '3605     ', 'BC ISABEL', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.510-150', '3605     ', 'AV ISABEL- ATE 004/035', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.515-160', '3605     ', 'AV ISABEL- DE 006/037 A 245/274', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.540-690', '3605     ', 'R JAGUAREMA', 'R MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('22.720-130', '3605     ', 'R JAGUAREMBE', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.620-330', '3605     ', 'R GENERAL RAULINO DE OLIVEIRA', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.793-060', '3605     ', 'R GENERAL RENATO PAQUET', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.235-060', '3605     ', 'R GENERAL RIBAS', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('22.010-050', '3605     ', 'R GENERAL RIBEIRO DA COSTA', 'LEME                          ');
INSERT INTO cd_cep_br VALUES ('21.860-065', '3605     ', 'R GENERAL ROBERTO DE OLIVEIRA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('20.521-070', '3605     ', 'R GENERAL ROCA', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('21.070-670', '3605     ', 'R GENERAL ROCHA CALADO', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('21.351-330', '3605     ', 'R GENERAL ROCHA MAIA', 'TURIACU                       ');
INSERT INTO cd_cep_br VALUES ('20.950-110', '3605     ', 'R GENERAL RODRIGUES', 'ROCHA                         ');
INSERT INTO cd_cep_br VALUES ('21.655-310', '3605     ', 'R GENERAL ROGERIO DE LIMA', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('22.723-615', '3605     ', 'R GENERAL RUBENS DE CASTRO', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.660-360', '3605     ', 'R GENERAL SALGADO DOS SANTOS', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('20.931-350', '3605     ', 'R GENERAL SAMPAIO', 'CAJU                          ');
INSERT INTO cd_cep_br VALUES ('21.615-130', '3605     ', 'R GENERAL SAMPAIO', 'VL MILITAR                    ');
INSERT INTO cd_cep_br VALUES ('22.441-010', '3605     ', 'AV GENERAL SAN MARTIN- ATE 681/734', 'LEBLON                        ');
INSERT INTO cd_cep_br VALUES ('22.441-011', '3605     ', 'AV GENERAL SAN MARTIN- DE 683 /736 AO FIM', 'LEBLON                        ');
INSERT INTO cd_cep_br VALUES ('22.631-440', '3605     ', 'PC GENERAL SANTANDES', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.610-390', '3605     ', 'R GENERAL SAVAGET', 'M HERMES                      ');
INSERT INTO cd_cep_br VALUES ('22.290-040', '3605     ', 'R GENERAL SEVERIANO', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('21.745-700', '3605     ', 'PC GENERAL SEVERIANO DA FONSECA', 'M BASTOS                      ');
INSERT INTO cd_cep_br VALUES ('23.093-070', '3605     ', 'R GENERAL SEVERINO DA CUNHA', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('21.715-060', '3605     ', 'R GENERAL SEZEFREDO- ATE 365/386', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.715-061', '3605     ', 'R GENERAL SEZEFREDO- DE 367/388 AO FIM', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('22.621-070', '3605     ', 'R GENERAL SIDONIO DIAS CORREIA', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('20.260-310', '3605     ', 'R GENERAL SILVA PESSOA', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('21.221-290', '3605     ', 'R GENERAL SILVEIRA SOBRINHO', 'VL PENHA                      ');
INSERT INTO cd_cep_br VALUES ('21.070-170', '3605     ', 'R DIONISIO', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('20.730-400', '3605     ', 'R DIONISIO FERNANDES', 'E DENTRO                      ');
INSERT INTO cd_cep_br VALUES ('22.630-180', '3605     ', 'R DIONISIO LORENZI', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('23.061-190', '3605     ', 'R DEZOITO (B ARAUJO)', 'A COSMOS                      ');
INSERT INTO cd_cep_br VALUES ('23.590-610', '3605     ', 'TV DEZOITO (CJ ANTARES)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.067-030', '3605     ', 'R DEZOITO (CJ CAMPINHO)', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('21.865-050', '3605     ', 'R DEZOITO (CJ J SALDANHA-BANGU I)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.866-010', '3605     ', 'R DEZOITO (CJ J SALDANHA-BANGU II)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.065-190', '3605     ', 'R DEZOITO (CJ MANGUARIBA)', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('22.765-837', '3605     ', 'TV DEZOITO (CUNHA PEDROSA)', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('23.032-380', '3605     ', 'R DEZOITO (JD GUARATIBA)', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.844-210', '3605     ', 'TV DEZOITO (RET MANGUEIRAS)', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('23.010-140', '3605     ', 'R DEZOITO DE FEVEREIRO', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('22.785-230', '3605     ', 'R DEZOITO DE FEVEREIRO', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('20.961-430', '3605     ', 'R DEZOITO DE JANEIRO', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('23.059-830', '3605     ', 'R DEZOITO DE MAIO', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.510-280', '3605     ', 'R DEZOITO DE MAIO', 'C NETO                        ');
INSERT INTO cd_cep_br VALUES ('23.059-760', '3605     ', 'R DEZOITO DE MAIO (FAV UNIAO)', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('20.530-050', '3605     ', 'R DEZOITO DE OUTUBRO', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('21.215-410', '3605     ', 'R DEZOITO DE SETEMBRO', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('22.793-320', '3605     ', 'AV DI CAVALCANTI', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.655-210', '3605     ', 'R DIADEMA', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('22.780-730', '3605     ', 'R DIALOGO, DO', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('21.360-860', '3605     ', 'TV DIAMANTE', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('23.064-120', '3605     ', 'R DIAMANTES, DOS(NOVA CIDADE)', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.510-000', '3605     ', 'R DIAMANTES, DOS- ATE 838/929', 'R MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('21.510-001', '3605     ', 'R DIAMANTES, DOS- DE 840/931 AO FIM', 'R MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('22.461-050', '3605     ', 'R DIAMANTINA', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('21.210-210', '3605     ', 'R DIANA', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('21.842-185', '3605     ', 'TV DIANOPOLIS', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('23.055-330', '3605     ', 'R DIARISTAS, DOS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.530-537', '3605     ', 'TV DIAS', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('20.780-360', '3605     ', 'R DIAS BRAGA', 'E NOVO                        ');
INSERT INTO cd_cep_br VALUES ('20.720-012', '3605     ', 'R DIAS DA CRUZ- ATE 460 - LADO PAR', 'MEIER                         ');
INSERT INTO cd_cep_br VALUES ('20.720-010', '3605     ', 'R DIAS DA CRUZ- ATE 473 - LADO IMPAR', 'MEIER                         ');
INSERT INTO cd_cep_br VALUES ('20.720-013', '3605     ', 'R DIAS DA CRUZ- DE 462 AO FIM - LADO PAR', 'MEIER                         ');
INSERT INTO cd_cep_br VALUES ('20.720-011', '3605     ', 'R DIAS DA CRUZ- DE 475 AO FIM - LADO IMPAR', 'MEIER                         ');
INSERT INTO cd_cep_br VALUES ('22.051-020', '3605     ', 'R DIAS DA ROCHA', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('20.911-080', '3605     ', 'R DIAS DA SILVA', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('20.241-020', '3605     ', 'R DIAS DE BARROS', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('22.431-050', '3605     ', 'R DIAS FERREIRA', 'LEBLON                        ');
INSERT INTO cd_cep_br VALUES ('23.062-450', '3605     ', 'R DEZESSEIS', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('21.863-520', '3605     ', 'R DEZESSEIS', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.941-560', '3605     ', 'R DEZESSEIS', 'ITACOLOMI                     ');
INSERT INTO cd_cep_br VALUES ('23.061-180', '3605     ', 'R DEZESSEIS (B ARAUJO)', 'A COSMOS                      ');
INSERT INTO cd_cep_br VALUES ('23.565-450', '3605     ', 'R DEZESSEIS (CJ ALVORADA NOVO MUNDO)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.590-590', '3605     ', 'TV DEZESSEIS (CJ ANTARES)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.067-020', '3605     ', 'R DEZESSEIS (CJ CAMPINHO)', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('21.865-030', '3605     ', 'R DEZESSEIS (CJ J SALDANHA-BANGU I)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.866-180', '3605     ', 'R DEZESSEIS (CJ J SALDANHA-BANGU II)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.866-350', '3605     ', 'R DEZESSEIS (CJ J SALDANHA-BANGU III)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.560-590', '3605     ', 'R DEZESSEIS (CJ LIBERDADE)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.065-160', '3605     ', 'R DEZESSEIS (CJ MANGUARIBA)', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.864-340', '3605     ', 'R DEZESSEIS (CJ 6 DE NOVEMBRO)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.765-835', '3605     ', 'TV DEZESSEIS (CUNHA PEDROSA)', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('23.032-360', '3605     ', 'R DEZESSEIS (JD GUARATIBA)', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.844-170', '3605     ', 'R DEZESSEIS (RET MANGUEIRAS)', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('20.260-080', '3605     ', 'R JOAQUIM PALHARES', 'ESTACIO                       ');
INSERT INTO cd_cep_br VALUES ('23.076-180', '3605     ', 'R JOAQUIM PARANAGUA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.016-110', '3605     ', 'R JOAQUIM PENHA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.341-470', '3605     ', 'R JOAQUIM PIMENTA', 'CAMPINHO                      ');
INSERT INTO cd_cep_br VALUES ('22.743-660', '3605     ', 'R JOAQUIM PINHEIRO', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('21.850-020', '3605     ', 'R JOAQUIM PIRES CERVEIRA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('20.261-110', '3605     ', 'R JOAQUIM PIZARRO', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('21.021-590', '3605     ', 'R JOAQUIM REGO', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('23.036-000', '3605     ', 'R JOAQUIM RIBEIRO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.250-420', '3605     ', 'R JOAQUIM RODRIGUES', 'PDA LUCAS                     ');
INSERT INTO cd_cep_br VALUES ('22.452-350', '3605     ', 'R JOAQUIM RUFINO', 'VIDIGAL                       ');
INSERT INTO cd_cep_br VALUES ('23.560-600', '3605     ', 'R DEZESSETE (CJ LIBERDADE)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.065-170', '3605     ', 'R DEZESSETE (CJ MANGUARIBA)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.765-836', '3605     ', 'TV DEZESSETE (CUNHA PEDROSA)', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('21.361-360', '3605     ', 'R JOSE MACHADO', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('21.361-370', '3605     ', 'TV JOSE MACHADO', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('20.760-330', '3605     ', 'R JOSE MANOEL DA SILVA', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('23.073-020', '3605     ', 'R JOSE MANUEL MAXIMO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.765-844', '3605     ', 'R JOSE MARA (CANAL DO ANIL)', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('21.655-480', '3605     ', 'R JOSE MARCELINO DE VASCONCELOS', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('20.766-010', '3605     ', 'BC JOSE MARIA', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('21.070-140', '3605     ', 'R JOSE MARIA', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('21.236-290', '3605     ', 'R JOSE MARIA', 'COLEGIO                       ');
INSERT INTO cd_cep_br VALUES ('20.970-040', '3605     ', 'R JOSE MARIA BELO', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('21.755-260', '3605     ', 'R JOSE MARIA DE ABREU', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('22.723-440', '3605     ', 'R JOSE MARIA DE ALKIMIN', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('23.028-120', '3605     ', 'R JOSE MARIA DO AMARAL', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.072-330', '3605     ', 'R JOSE MARIA FIGUEIREDO', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('22.795-245', '3605     ', 'R JOSE MARIA ORTIGAO', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('20.756-190', '3605     ', 'R JOSE MARIANO', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('23.028-400', '3605     ', 'AV JOSE MARIOZZI FILHO', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('22.795-246', '3605     ', 'R JOSE MARQUES JORDAO', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.730-130', '3605     ', 'AV JOSE MARTI', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('23.017-260', '3605     ', 'R JOSE MARTINS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.032-445', '3605     ', 'R JOSE MARTINS BRITO', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.070-150', '3605     ', 'R JOSE MAURICIO', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('23.087-080', '3605     ', 'PC JOSE EUZEBIO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.710-470', '3605     ', 'R JOSE EUZEBIO', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('23.530-040', '3605     ', 'R JOSE EVARISTO', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('20.760-620', '3605     ', 'R JOSE FAIVRE', 'PILARES                       ');
INSERT INTO cd_cep_br VALUES ('21.721-100', '3605     ', 'TV JOSE FAUSTINO', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('20.535-250', '3605     ', 'R JOSE FELICIANO', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('22.770-570', '3605     ', 'R H(VIVENDAS BANDEIRANTES)', 'PECHINCHA                     ');
INSERT INTO cd_cep_br VALUES ('22.763-370', '3605     ', 'PC HABOR', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('20.260-130', '3605     ', 'R HADDOCK LOBO- ATE 215 - LADO IMPAR', 'ESTACIO                       ');
INSERT INTO cd_cep_br VALUES ('20.260-132', '3605     ', 'R HADDOCK LOBO- ATE 228 - LADO PAR', 'ESTACIO                       ');
INSERT INTO cd_cep_br VALUES ('20.260-131', '3605     ', 'R HADDOCK LOBO- DE 217 AO FIM - LADO IMPAR', 'ESTACIO                       ');
INSERT INTO cd_cep_br VALUES ('20.260-133', '3605     ', 'R HADDOCK LOBO- DE 230 AO FIM - LADO PAR', 'ESTACIO                       ');
INSERT INTO cd_cep_br VALUES ('21.920-415', '3605     ', 'R HAHNEMANN GUIMARAES', 'PORTUGUESA                    ');
INSERT INTO cd_cep_br VALUES ('21.920-180', '3605     ', 'R HAIA', 'TAUA                          ');
INSERT INTO cd_cep_br VALUES ('21.640-200', '3605     ', 'R HAITIL PRADO', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('21.660-140', '3605     ', 'R HALIETO', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('21.854-180', '3605     ', 'R HAMBURGO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.530-550', '3605     ', 'R HAMILTON DE OLIVEIRA', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.870-290', '3605     ', 'R HAMILTON VIANA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.230-330', '3605     ', 'R HANNIBAL PORTO', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('22.281-060', '3605     ', 'R HANS STADEN', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('22.773-613', '3605     ', 'TV HARA', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('22.773-510', '3605     ', 'TV HARADE', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('22.790-515', '3605     ', 'VL HARMONIA', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.723-680', '3605     ', 'R HARMONIA', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('23.094-460', '3605     ', 'R HARMONIA', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('21.030-590', '3605     ', 'BC HARMONIA, DA', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('20.921-140', '3605     ', 'BC HARMONIA, DA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('22.723-460', '3605     ', 'PC HAROLDO BARBOSA', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('22.795-240', '3605     ', 'R HAROLDO CAVALCANTI', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('23.064-100', '3605     ', 'R HAROLDO DE FREITAS (NOVA CIDADE)', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.088-260', '3605     ', 'R HAROLDO EIRAS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.931-580', '3605     ', 'R HAROLDO LOBO', 'PORTUGUESA                    ');
INSERT INTO cd_cep_br VALUES ('23.075-290', '3605     ', 'R HARPIA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.362-190', '3605     ', 'VL HARX', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('21.870-020', '3605     ', 'R HAVANA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.772-180', '3605     ', 'PC HAZAEL', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('22.772-510', '3605     ', 'TV HAZOR', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('20.551-110', '3605     ', 'R HEBER DE BOSCOLI', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('22.773-700', '3605     ', 'TV HEBREUS, DOS', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('20.561-100', '3605     ', 'R GURUPI', 'GRAJAU                        ');
INSERT INTO cd_cep_br VALUES ('23.035-135', '3605     ', 'TV GURUPI', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('22.710-300', '3605     ', 'R GUSMAO LOBO', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('20.921-420', '3605     ', 'LD GUSMAO, DO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('22.750-520', '3605     ', 'PC GUSTAVE MOYNIER', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('21.931-576', '3605     ', 'R GUSTAVO AUGUSTO DE RESENDE', 'PORTUGUESA                    ');
INSERT INTO cd_cep_br VALUES ('20.230-220', '3605     ', 'R GUSTAVO BARROSO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('21.850-100', '3605     ', 'R GUSTAVO BUARQUE SCHILLER', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.790-150', '3605     ', 'R GUSTAVO CORCAO', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('21.235-500', '3605     ', 'R GUSTAVO DE ANDRADE', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('20.050-040', '3605     ', 'R GUSTAVO DE LACERDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('22.790-300', '3605     ', 'R GUSTAVO DE OLIVEIRA CASTRO', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('21.321-250', '3605     ', 'R GUSTAVO DORIA', 'PC SECA                       ');
INSERT INTO cd_cep_br VALUES ('21.321-650', '3605     ', 'TV GUSTAVO DORIA', 'PC SECA                       ');
INSERT INTO cd_cep_br VALUES ('22.775-670', '3605     ', 'R GUSTAVO ETIENE', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('20.735-270', '3605     ', 'R GUSTAVO GAMA', 'MEIER                         ');
INSERT INTO cd_cep_br VALUES ('21.220-480', '3605     ', 'R GUSTAVO MARTINS', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('20.730-010', '3605     ', 'R GUSTAVO RIEDEL', 'E DENTRO                      ');
INSERT INTO cd_cep_br VALUES ('22.010-010', '3605     ', 'R GUSTAVO SAMPAIO', 'LEME                          ');
INSERT INTO cd_cep_br VALUES ('21.511-500', '3605     ', 'R GUSTAVO VIANA FILHO', 'H GURGEL                      ');
INSERT INTO cd_cep_br VALUES ('23.080-390', '3605     ', 'R GUTEMBERG', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.071-570', '3605     ', 'R GUTMAN BICHO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.765-420', '3605     ', 'R H', 'G AZUL                        ');
INSERT INTO cd_cep_br VALUES ('23.066-075', '3605     ', 'R H', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.740-140', '3605     ', 'R H', 'JD SULACAP                    ');
INSERT INTO cd_cep_br VALUES ('21.750-540', '3605     ', 'R H', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('23.063-050', '3605     ', 'R H', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('22.740-000', '3605     ', 'R H', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('23.545-440', '3605     ', 'PC FAXINA, DA', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.380-430', '3605     ', 'TV GOIAS', 'Q BOCAIUVA                    ');
INSERT INTO cd_cep_br VALUES ('22.710-120', '3605     ', 'R GOIAS', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('20.756-120', '3605     ', 'R GOIAS- ATE 458/459', 'E DENTRO                      ');
INSERT INTO cd_cep_br VALUES ('20.756-121', '3605     ', 'R GOIAS- DE 460/461 A 817/818', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('21.380-010', '3605     ', 'R GOIAS- DE 819/820 AO FIM', 'Q BOCAIUVA                    ');
INSERT INTO cd_cep_br VALUES ('23.031-150', '3605     ', 'R GOIATINS', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.030-240', '3605     ', 'R GOIS E VASCONCELOS', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.241-260', '3605     ', 'R GOITA', 'V GERAL                       ');
INSERT INTO cd_cep_br VALUES ('22.211-190', '3605     ', 'R GOITACAZES', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('22.773-690', '3605     ', 'TV GOLA', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('22.610-040', '3605     ', 'R GOLF CLUB', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('21.931-078', '3605     ', 'PR GOLFINHO, DO', 'CACUIA                        ');
INSERT INTO cd_cep_br VALUES ('21.071-420', '3605     ', 'R GOMENSORO', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('21.842-025', '3605     ', 'R ENGENHEIRO BELTRAO', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('22.290-050', '3605     ', 'PC ENGENHEIRO BERNARDO SAIAO', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('22.765-750', '3605     ', 'R F (LOT MUNIZ ARAGAO 83)', 'G AZUL                        ');
INSERT INTO cd_cep_br VALUES ('23.510-597', '3605     ', 'R F (LOT REC ESPERANCA)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.510-380', '3605     ', 'R F (LOT ROLA)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.763-585', '3605     ', 'R F (MOISES)', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('22.735-380', '3605     ', 'R F (MORRO BELA VISTA)', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('21.044-550', '3605     ', 'R F (N HOLANDA)', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('23.058-350', '3605     ', 'R F (PRQ SUELI)', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.059-210', '3605     ', 'R F (S JORGE)', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('22.770-550', '3605     ', 'R F (VIVENDAS BANDEIRANTES)', 'PECHINCHA                     ');
INSERT INTO cd_cep_br VALUES ('23.068-280', '3605     ', 'R F (VL BRANCA)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.713-168', '3605     ', 'R F(OUTEIRO SANTO)', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.795-810', '3605     ', 'R F-W', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('21.931-567', '3605     ', 'VL FABIO', 'PORTUGUESA                    ');
INSERT INTO cd_cep_br VALUES ('20.720-350', '3605     ', 'R FABIO LUZ', 'MEIER                         ');
INSERT INTO cd_cep_br VALUES ('21.660-340', '3605     ', 'R FABIO REIS', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('21.820-110', '3605     ', 'R FABRICA, DA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.615-250', '3605     ', 'TV FABRICA, DA', 'DEODORO                       ');
INSERT INTO cd_cep_br VALUES ('21.842-320', '3605     ', 'PC FABRICANTE, DO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.430-170', '3605     ', 'R FADEL FADEL', 'LEBLON                        ');
INSERT INTO cd_cep_br VALUES ('20.745-080', '3605     ', 'R FAGUNDES VARELA', 'E DENTRO                      ');
INSERT INTO cd_cep_br VALUES ('21.545-110', '3605     ', 'R FAIA', 'R MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('23.081-200', '3605     ', 'PC FAISAO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.521-260', '3605     ', 'AL FAISOES', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('22.793-580', '3605     ', 'R FALA AMENDOEIRA', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.870-160', '3605     ', 'R FALCAO PADILHA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('20.771-090', '3605     ', 'R FALEIRO', 'PILARES                       ');
INSERT INTO cd_cep_br VALUES ('21.775-050', '3605     ', 'R FALENA', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('20.241-360', '3605     ', 'R FALET', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('20.241-350', '3605     ', 'TV FALET', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('21.236-030', '3605     ', 'BC FAMILIA ANTUNES', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('22.640-080', '3605     ', 'AV GRANDE CANAL- ATE 301/302', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.631-050', '3605     ', 'AV GRANDE CANAL- DE 303/304 AO FIM', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.625-190', '3605     ', 'PC GRANITO', 'PRQ ANCHIETA                  ');
INSERT INTO cd_cep_br VALUES ('21.210-430', '3605     ', 'R GRANJA', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('23.595-510', '3605     ', 'R GRANJA, DA', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.842-380', '3605     ', 'R GRANJEIRO, DO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.941-080', '3605     ', 'R GRAO DE AREIA', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('21.020-110', '3605     ', 'R GRAO MAGRICO', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('21.760-210', '3605     ', 'R GRAO MOGOL', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('20.715-010', '3605     ', 'R GRAO PARA', 'E NOVO                        ');
INSERT INTO cd_cep_br VALUES ('20.251-090', '3605     ', 'TV GRAPIRA', 'R COMPRIDO                    ');
INSERT INTO cd_cep_br VALUES ('21.330-250', '3605     ', 'R GRAPIUNA', 'VL VALQUEIRE                  ');
INSERT INTO cd_cep_br VALUES ('20.735-100', '3605     ', 'R GRAUBEN BARBOSA', 'MEIER                         ');
INSERT INTO cd_cep_br VALUES ('20.241-410', '3605     ', 'R GOMES LOPES', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('20.740-200', '3605     ', 'R GOMES SERPA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('20.751-150', '3605     ', 'R GONCALO COELHO', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('23.012-290', '3605     ', 'PC GONCALO JACOME', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('21.741-080', '3605     ', 'R GONCALO ROLEMBERG', 'JD SULACAP                    ');
INSERT INTO cd_cep_br VALUES ('21.760-340', '3605     ', 'R GONCALO VELHO CABRAL', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('20.251-350', '3605     ', 'R GONCALVES', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('23.545-250', '3605     ', 'TV GONCALVES', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('20.521-420', '3605     ', 'TV GONCALVES', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('20.270-320', '3605     ', 'R GONCALVES CRESPO', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('20.050-030', '3605     ', 'R GONCALVES DIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.068-290', '3605     ', 'R GONCALVES DO CEU', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.210-300', '3605     ', 'R GONCALVES DOS SANTOS', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('21.540-180', '3605     ', 'TV GONCALVES FERREIRA', 'R MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('21.540-170', '3605     ', 'R GONCALVES FERREIRA', 'R MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('20.241-100', '3605     ', 'R GONCALVES FONTES', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('20.060-020', '3605     ', 'R GONCALVES LEDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('21.070-270', '3605     ', 'R GONCALVES MAGALHAES', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('23.050-530', '3605     ', 'R GONCALVES RIBEIRO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.625-170', '3605     ', 'R GONCALVES VIANA', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('21.931-575', '3605     ', 'R GONDIM DA FONSECA', 'PORTUGUESA                    ');
INSERT INTO cd_cep_br VALUES ('22.780-410', '3605     ', 'R GONDOLA', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('23.550-770', '3605     ', 'TV GONZAGA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.541-000', '3605     ', 'R GONZAGA BASTOS', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('20.740-610', '3605     ', 'LRG GONZAGA DA GAMA FILHO', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('20.770-140', '3605     ', 'R GONZAGA DE CAMPOS', 'T SANTOS                      ');
INSERT INTO cd_cep_br VALUES ('21.031-260', '3605     ', 'R GONZAGA DUQUE', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('22.411-050', '3605     ', 'R GORCEIX', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('22.753-230', '3605     ', 'R GORDON', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('20.941-080', '3605     ', 'R GOTEMBURGO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('20.521-010', '3605     ', 'R GOULART', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('21.710-240', '3605     ', 'R GOULART DE ANDRADE', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('23.575-437', '3605     ', 'TV GOULART, DO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.587-410', '3605     ', 'TV GOUVEIA, DO', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.587-415', '3605     ', 'EST GOUVEIAS, DOS', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.078-490', '3605     ', 'CAM GOUVEIAS, DOS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.910-062', '3605     ', 'R GOVERNADOR MARTIM DE SA', 'BANCARIOS                     ');
INSERT INTO cd_cep_br VALUES ('22.795-850', '3605     ', 'R GOVERNADOR RAUL VEIGA', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('22.281-020', '3605     ', 'R GOETHE', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('23.063-490', '3605     ', 'R GOIABAL (NOVA CIDADE)', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.063-650', '3605     ', 'R GOIABAL, DO', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.331-480', '3605     ', 'R GOIABEIRA', 'B RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('23.063-660', '3605     ', 'R GOIABINHA (NOVA CIDADE)', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.745-460', '3605     ', 'R GOIANDIRA', 'M BASTOS                      ');
INSERT INTO cd_cep_br VALUES ('23.056-065', '3605     ', 'R GOIANESIA', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('20.540-160', '3605     ', 'R GOIANIA', 'ANDARAI                       ');
INSERT INTO cd_cep_br VALUES ('22.780-760', '3605     ', 'R GOIANINHA', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('22.772-500', '3605     ', 'TV GOIANIRA', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('23.075-210', '3605     ', 'PC GOIANOS, DOS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.451-580', '3605     ', 'TV ESCADA, DA', 'GAVEA                         ');
INSERT INTO cd_cep_br VALUES ('22.620-030', '3605     ', 'AV GENERAL GUEDES DA FONTOURA- ATE 675/706', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.621-240', '3605     ', 'AV GENERAL GUEDES DA FONTOURA- DE 677/708 A 945/9', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.621-241', '3605     ', 'AV GENERAL GUEDES DA FONTOURA- DE 947/964 AO FIM', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('20.931-040', '3605     ', 'R GENERAL GURJAO', 'CAJU                          ');
INSERT INTO cd_cep_br VALUES ('20.910-220', '3605     ', 'R GENERAL GUSTAVO CORDEIRO DE FARIAS', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('21.720-400', '3605     ', 'R GENERAL HEITOR BORGES', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('20.941-360', '3605     ', 'R GENERAL HERCULANO GOMES', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('22.621-040', '3605     ', 'R GENERAL IVAN RAPOSO', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.710-005', '3605     ', 'R GENERAL IVO SOARES', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.720-540', '3605     ', 'R GENERAL JACQUES OURIQUE', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('23.570-310', '3605     ', 'BC GOMES', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.451-680', '3605     ', 'TV GOMES', 'ROCINHA                       ');
INSERT INTO cd_cep_br VALUES ('23.515-070', '3605     ', 'R CRUZEIRO, DO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.941-290', '3605     ', 'R CRUZEIRO, DO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('22.250-030', '3605     ', 'PC CUAUHTEMOQUE', 'FLAMENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.020-160', '3605     ', 'R CUBA', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('22.775-420', '3605     ', 'R CUBANCO', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.070-510', '3605     ', 'R CUBATAO', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('23.075-270', '3605     ', 'R CUCO, DO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.560-810', '3605     ', 'R CRISOCOLA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.511-220', '3605     ', 'R CRISOLIA', 'H GURGEL                      ');
INSERT INTO cd_cep_br VALUES ('23.045-260', '3605     ', 'R CRISOLITA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.587-070', '3605     ', 'PC CRISOPOLIS', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.750-340', '3605     ', 'R CRISPIM DE MACEDO', 'M BASTOS                      ');
INSERT INTO cd_cep_br VALUES ('23.093-380', '3605     ', 'R CRISPIM DO AMARAL', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('22.790-290', '3605     ', 'R CRISPIM LARANJEIRA', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('23.575-140', '3605     ', 'R CRISTAIS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.920-520', '3605     ', 'TV CRISTAL', 'TAUA                          ');
INSERT INTO cd_cep_br VALUES ('23.064-130', '3605     ', 'R CRISTAL, DO(NOVA CIDADE)', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.073-500', '3605     ', 'R CRISTALANDIA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.371-460', '3605     ', 'R CRISTALIA', 'COLEGIO                       ');
INSERT INTO cd_cep_br VALUES ('21.725-770', '3605     ', 'R CRISTALINA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.755-490', '3605     ', 'R CRISTALINO', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('20.780-290', '3605     ', 'R CRISTIANIA', 'CACHAMBI                      ');
INSERT INTO cd_cep_br VALUES ('22.071-010', '3605     ', 'TV CRISTIANO LACORTE', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('21.240-470', '3605     ', 'R CRISTIANO MACHADO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('20.221-250', '3605     ', 'PC CRISTIANO OTTONI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.095-340', '3605     ', 'PC CRISTIANOPOLIS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.550-610', '3605     ', 'TV CRISTINA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.545-490', '3605     ', 'AL CRISTINA', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.515-640', '3605     ', 'R CRISTINA', 'C BARROS                      ');
INSERT INTO cd_cep_br VALUES ('21.360-720', '3605     ', 'VL CRISTINA', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('21.531-260', '3605     ', 'TV CRISTINA', 'ACARI                         ');
INSERT INTO cd_cep_br VALUES ('22.780-510', '3605     ', 'R GENERAL SILVIO PEREIRA DA SILVA', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('21.511-230', '3605     ', 'PC GENERAL SOUZA NETO', 'H GURGEL                      ');
INSERT INTO cd_cep_br VALUES ('22.470-170', '3605     ', 'R GENERAL TASSO FRAGOSO', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('22.290-270', '3605     ', 'PC GENERAL TIBURCIO', 'URCA                          ');
INSERT INTO cd_cep_br VALUES ('23.013-750', '3605     ', 'R GENERAL TOMAS CAVALCANTI', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.085-260', '3605     ', 'R GENERAL UCHOA CAVALCANTI', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('22.431-040', '3605     ', 'R GENERAL URQUISA', 'LEBLON                        ');
INSERT INTO cd_cep_br VALUES ('22.441-090', '3605     ', 'R GENERAL VENANCIO FLORES', 'LEBLON                        ');
INSERT INTO cd_cep_br VALUES ('20.550-060', '3605     ', 'R GENERAL MARCELINO', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('21.615-240', '3605     ', 'R GENERAL MARCIANO DE MAGALHAES', 'VL MILITAR                    ');
INSERT INTO cd_cep_br VALUES ('22.221-100', '3605     ', 'R GENERAL MARIANTE', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('21.940-030', '3605     ', 'R GENERAL MARIO HERMES', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('21.250-040', '3605     ', 'R GENERAL MARQUES DE SOUSA', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('21.665-230', '3605     ', 'R GENERAL MIGUEL COSTA', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('22.770-590', '3605     ', 'R GENERAL MIGUEL FERREIRA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('20.030-110', '3605     ', 'R GENERAL MOLINA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('21.715-120', '3605     ', 'R GENERAL MONTEZUMA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('23.036-300', '3605     ', 'R GENERAL MOREIRA LIMA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('22.793-365', '3605     ', 'R GENERAL MOYSES CASTELO BRANCO FILHO', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('23.530-080', '3605     ', 'R GENERAL NILTON BARRA', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.510-240', '3605     ', 'R GENERAL OLIMPIO- ATE 179/188', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.515-125', '3605     ', 'R GENERAL OLIMPIO- DE 181/190 AO FIM', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.610-020', '3605     ', 'R GENERAL OLIMPIO MOURAO FILHO', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('22.780-500', '3605     ', 'R GENERAL OLIVIO UZEDA', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('22.793-610', '3605     ', 'AV GENERAL OLYNTHO PILLAR', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.790-280', '3605     ', 'R GENERAL ORLANDO GEISEL', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('21.755-240', '3605     ', 'R GENERAL ORMIR VIEIRA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.240-160', '3605     ', 'R GENERAL OSCILIO MAIA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('22.410-020', '3605     ', 'PC GENERAL OSORIO', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('21.910-440', '3605     ', 'R GENERAL OSORIO', 'TAUA                          ');
INSERT INTO cd_cep_br VALUES ('21.610-480', '3605     ', 'AV GENERAL OSVALDO CORDEIRO DE FARIAS', 'M HERMES                      ');
INSERT INTO cd_cep_br VALUES ('20.931-610', '3605     ', 'R GENERAL OTAVIO', 'CAJU                          ');
INSERT INTO cd_cep_br VALUES ('21.221-430', '3605     ', 'R GENERAL OTAVIO POVOA', 'VL PENHA                      ');
INSERT INTO cd_cep_br VALUES ('20.920-390', '3605     ', 'R GENERAL PADILHA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('21.532-310', '3605     ', 'R GENERAL PAES LEME', 'C BARROS                      ');
INSERT INTO cd_cep_br VALUES ('20.931-620', '3605     ', 'R GENERAL PARGA RODRIGUES', 'CAJU                          ');
INSERT INTO cd_cep_br VALUES ('21.760-430', '3605     ', 'R GENERAL PAULA CIDADE', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('23.017-520', '3605     ', 'R GENERAL PAULO DE OLIVEIRA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.525-040', '3605     ', 'R GENERAL PEDRO DE ALMEIDA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.030-440', '3605     ', 'EST GENERAL PESSOA CAVALCANTI', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.511-330', '3605     ', 'R GENERAL PINTO AMANDO', 'H GURGEL                      ');
INSERT INTO cd_cep_br VALUES ('23.075-110', '3605     ', 'R GENERAL POLI COELHO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.280-001', '3605     ', 'R GENERAL POLIDORO- ATE 163/174', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('22.280-000', '3605     ', 'R GENERAL POLIDORO- DE 165/176 AO FIM', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('20.931-630', '3605     ', 'R GENERAL PONDE', 'CAJU                          ');
INSERT INTO cd_cep_br VALUES ('20.271-010', '3605     ', 'PC GENERAL PORTINHO', 'MARACANA                      ');
INSERT INTO cd_cep_br VALUES ('22.290-120', '3605     ', 'R GENERAL FRANCISCO JOSE PINTO', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('23.013-030', '3605     ', 'R GENERAL FREITAS DUARTE', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('21.050-780', '3605     ', 'R GENERAL GALIENE', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('20.251-260', '3605     ', 'R GENERAL GALVAO', 'CATUMBI                       ');
INSERT INTO cd_cep_br VALUES ('20.251-270', '3605     ', 'TV GENERAL GALVAO', 'CATUMBI                       ');
INSERT INTO cd_cep_br VALUES ('22.470-010', '3605     ', 'R GENERAL GARZON', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('22.245-120', '3605     ', 'R GENERAL GLICERIO', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('22.290-080', '3605     ', 'R GENERAL GOIS MONTEIRO', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('21.610-710', '3605     ', 'AV GENERAL GOMES CARNEIRO', 'VL MILITAR                    ');
INSERT INTO cd_cep_br VALUES ('21.721-000', '3605     ', 'R GENERAL GOMES DE CASTRO', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.921-546', '3605     ', 'R FREI INOCENCIO', 'PR BANDEIRA                   ');
INSERT INTO cd_cep_br VALUES ('21.041-115', '3605     ', 'R FREI JABOATAO', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('22.793-315', '3605     ', 'R FREI JACINTO INFANTINO', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.921-200', '3605     ', 'R FREI JOAO', 'JD CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('22.470-210', '3605     ', 'R FREI LEANDRO', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('20.396-080', '3605     ', 'R FREI LEOPOLDO', 'PAQUETA                       ');
INSERT INTO cd_cep_br VALUES ('22.710-325', '3605     ', 'R FREI LUIS ALEVATO', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.785-240', '3605     ', 'R FREI MARTINHO', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('21.755-080', '3605     ', 'R FREI MIGUEL', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('20.230-000', '3605     ', 'LD FREI ORLANDO', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('21.616-090', '3605     ', 'R FREI ORLANDO', 'DEODORO                       ');
INSERT INTO cd_cep_br VALUES ('21.920-090', '3605     ', 'PC FREI PAULO', 'TAUA                          ');
INSERT INTO cd_cep_br VALUES ('21.511-310', '3605     ', 'R FREI PEDRO SINZIG', 'H GURGEL                      ');
INSERT INTO cd_cep_br VALUES ('21.511-280', '3605     ', 'R GENERAL JERONIMO FURTADO', 'H GURGEL                      ');
INSERT INTO cd_cep_br VALUES ('20.921-400', '3605     ', 'R GENERAL JOSE CRISTINO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('23.027-415', '3605     ', 'LRG PONTA GROSSA, DA', 'P GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('23.027-490', '3605     ', 'PR PONTA GROSSA, DA', 'P GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('23.095-050', '3605     ', 'R PONTA NEGRA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.230-690', '3605     ', 'R PONTA PORA', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('22.795-010', '3605     ', 'PR PONTAL DE SERNAMBETIBA', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('22.785-560', '3605     ', 'EST PONTAL, DO', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('21.710-120', '3605     ', 'AV PONTALINA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.660-670', '3605     ', 'R PONTE , DA', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('21.832-290', '3605     ', 'R PONTE ALTA', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('23.063-330', '3605     ', 'R PONTE DE PEDRA', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('22.735-180', '3605     ', 'R PONTE NOVA', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('21.520-660', '3605     ', 'AL PONTE PRETA', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('20.510-050', '3605     ', 'R PONTES CORREIA', 'ANDARAI                       ');
INSERT INTO cd_cep_br VALUES ('22.641-520', '3605     ', 'PC PONTES DE MIRANDA', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('23.050-430', '3605     ', 'R PONTES LEME', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.059-180', '3605     ', 'CAM PONTILHAO', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.010-315', '3605     ', 'R PONTO CHIQUE', 'CORDOVIL                      ');
INSERT INTO cd_cep_br VALUES ('23.075-140', '3605     ', 'R PONTO NOVO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.097-590', '3605     ', 'R PONTOES', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.025-040', '3605     ', 'R POPULINA', 'P GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('22.793-460', '3605     ', 'R POR DO SOL', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('23.047-000', '3605     ', 'R PORA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.071-500', '3605     ', 'R PORANGA', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('23.555-036', '3605     ', 'R PORANGABA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.092-540', '3605     ', 'R PORCILIANA EMILIA NASCIMENTO(SILVESTRE)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.010-430', '3605     ', 'TV PORCINA', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('21.675-610', '3605     ', 'R PORCIUNCULA', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('21.040-140', '3605     ', 'R PORENA', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('23.595-094', '3605     ', 'R PORFIRIO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.530-620', '3605     ', 'R PORFIRIO', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('20.271-021', '3605     ', 'R IBITURUNA- LADO IMPAR', 'MARACANA                      ');
INSERT INTO cd_cep_br VALUES ('20.271-020', '3605     ', 'R IBITURUNA- LADO PAR', 'MARACANA                      ');
INSERT INTO cd_cep_br VALUES ('21.240-250', '3605     ', 'R IBIUNA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('21.830-050', '3605     ', 'R IBORA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.545-370', '3605     ', 'R IBOTIM', 'C NETO                        ');
INSERT INTO cd_cep_br VALUES ('21.545-350', '3605     ', 'R IBOTIRAMA', 'COLEGIO                       ');
INSERT INTO cd_cep_br VALUES ('21.862-000', '3605     ', 'R IBRAHIM FLOR', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.783-340', '3605     ', 'CAM IBRATA, DO', 'V PEQUENA                     ');
INSERT INTO cd_cep_br VALUES ('21.320-010', '3605     ', 'R ICA', 'PC SECA                       ');
INSERT INTO cd_cep_br VALUES ('20.766-100', '3605     ', 'R ICAMIABAS', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('21.011-300', '3605     ', 'R ICAPO', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('22.630-060', '3605     ', 'R ICARAHY DA SILVEIRA', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('23.590-360', '3605     ', 'R I (CJ ANTARES)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.575-387', '3605     ', 'R I (JD ESTRELA DALVA)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.765-770', '3605     ', 'R I (LOT MUNIZ ARAGAO 83)', 'G AZUL                        ');
INSERT INTO cd_cep_br VALUES ('22.763-588', '3605     ', 'R I (MOISES)', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('22.735-370', '3605     ', 'R I (MORRO BELA VISTA)', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('21.044-580', '3605     ', 'R I (NOVA HOLANDA)', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('22.770-520', '3605     ', 'R I (VIVENDAS BANDEIRANTES )', 'PECHINCHA                     ');
INSERT INTO cd_cep_br VALUES ('23.045-810', '3605     ', 'AV IACIARA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.921-640', '3605     ', 'R IACO', 'CACUIA                        ');
INSERT INTO cd_cep_br VALUES ('23.052-020', '3605     ', 'R IACU', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.930-040', '3605     ', 'PC IAIA GARCIA', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('21.921-140', '3605     ', 'R IANA', 'JD CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('23.071-330', '3605     ', 'R IANDARA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.220-340', '3605     ', 'R IANDU', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('21.540-120', '3605     ', 'R IAPIRA', 'R MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('21.545-300', '3605     ', 'R IARA', 'COLEGIO                       ');
INSERT INTO cd_cep_br VALUES ('23.085-440', '3605     ', 'R IARA AMARAL', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('23.545-140', '3605     ', 'R IARA BARROS', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.016-470', '3605     ', 'R IARA BELTRAMI', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.016-650', '3605     ', 'R IARA PIRONDI', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.047-160', '3605     ', 'EST IARAQUA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.535-092', '3605     ', 'R IATE', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.940-370', '3605     ', 'PC IATE CLUBE', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('22.271-070', '3605     ', 'LRG IBAM, DO', 'HUMAITA                       ');
INSERT INTO cd_cep_br VALUES ('23.070-280', '3605     ', 'R IBARAMA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.852-420', '3605     ', 'R IBARRA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('20.760-610', '3605     ', 'R IBATE', 'PILARES                       ');
INSERT INTO cd_cep_br VALUES ('23.090-160', '3605     ', 'R IBATEGUARA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.932-160', '3605     ', 'R IBATUBA', 'PITANGUEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('23.030-180', '3605     ', 'R IBEMA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.061-390', '3605     ', 'R IBERE GOMES', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('22.793-780', '3605     ', 'R IBERE NAZARETH', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.341-320', '3605     ', 'PC IBERIA', 'CAMPINHO                      ');
INSERT INTO cd_cep_br VALUES ('21.050-680', '3605     ', 'R IBI', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('21.540-070', '3605     ', 'R IBIA', 'TURIACU                       ');
INSERT INTO cd_cep_br VALUES ('22.723-075', '3605     ', 'R IBIACA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('20.761-130', '3605     ', 'R IBIAPABA', 'E RAINHA                      ');
INSERT INTO cd_cep_br VALUES ('21.070-680', '3605     ', 'R IBIAPINA', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('23.055-370', '3605     ', 'R HOTELEIROS, DOS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.066-460', '3605     ', 'PC HUDSON DA SILVA PAULO', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('23.092-300', '3605     ', 'R HUDSON SILVA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.236-040', '3605     ', 'R HUGO BALDESSARINI', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('21.831-050', '3605     ', 'R HUGO BARRETO', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('20.730-100', '3605     ', 'R HUGO BEZERRA', 'E DENTRO                      ');
INSERT INTO cd_cep_br VALUES ('23.013-355', '3605     ', 'R HUGO E SILVA', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('23.087-530', '3605     ', 'R HUGO FARIA JUNIOR', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.087-380', '3605     ', 'R HUGO GONCALVES', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.931-250', '3605     ', 'R HUGO LEAL', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('22.795-306', '3605     ', 'R HUGO PANASCO ALVIM', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('22.780-290', '3605     ', 'R HUGO THOMPSON NOGUEIRA', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('21.236-250', '3605     ', 'TV HUMAITA', 'COLEGIO                       ');
INSERT INTO cd_cep_br VALUES ('22.261-170', '3605     ', 'LRG HUMAITA, DO', 'HUMAITA                       ');
INSERT INTO cd_cep_br VALUES ('22.261-000', '3605     ', 'R HUMAITA, DO- LADO IMPAR', 'HUMAITA                       ');
INSERT INTO cd_cep_br VALUES ('22.261-001', '3605     ', 'R HUMAITA, DO- LADO PAR', 'HUMAITA                       ');
INSERT INTO cd_cep_br VALUES ('21.832-020', '3605     ', 'R HUMBERTO BANDEIRA DE MELLO', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('22.715-260', '3605     ', 'R HUMBERTO BASTOS', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('24.466-330', '3606     ', 'R CALIZIA DE SOUZA MELO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('24.720-400', '3606     ', 'R CAMACARI', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('24.473-190', '3606     ', 'R CAMARA PESTANA', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.725-440', '3606     ', 'AV CAMARAO', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('24.456-430', '3606     ', 'R CAMBUCI', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.457-630', '3606     ', 'R CAMBUQUIRA', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.754-370', '3606     ', 'R CAMELIAS, DAS', 'M PAULA                       ');
INSERT INTO cd_cep_br VALUES ('24.436-710', '3606     ', 'TV CAMILO DA SILVEIRA', 'PTO PEDRA                     ');
INSERT INTO cd_cep_br VALUES ('24.426-310', '3606     ', 'R CAMILO FERNANDES MOREIRA', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('24.436-410', '3606     ', 'R CAMILO FLAMARION', 'PTO PEDRA                     ');
INSERT INTO cd_cep_br VALUES ('23.585-720', '3605     ', 'R HUMILDE', 'LOT MADEAN                    ');
INSERT INTO cd_cep_br VALUES ('21.645-290', '3605     ', 'R HURON', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('21.210-630', '3605     ', 'R I', 'VL PENHA                      ');
INSERT INTO cd_cep_br VALUES ('23.028-512', '3605     ', 'R FLORESTA DO SUL', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('22.753-020', '3605     ', 'R FLORESTA IMPERIAL', 'ITANHANGA                     ');
INSERT INTO cd_cep_br VALUES ('23.545-380', '3605     ', 'BC FLORESTA, DA', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.545-400', '3605     ', 'TV FLORESTA, DA', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.545-410', '3605     ', 'R FLORESTA, DA- ATE 623/632', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.540-158', '3605     ', 'R FLORESTA, DA- DE 625/634 AO FIM', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.056-060', '3605     ', 'R FLORESTAL', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('20.031-050', '3605     ', 'PC FLORIANO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('21.220-670', '3605     ', 'R FLORIANO DE LEMOS', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('22.713-600', '3605     ', 'R FLORIANO FAISSAL', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('22.793-314', '3605     ', 'R FLORIANO FONTOURA', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.521-010', '3605     ', 'AL FLAMENGO', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('23.098-370', '3605     ', 'R FLAMENGO', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('22.210-030', '3605     ', 'PR FLAMENGO, DO', 'FLAMENGO                      ');
INSERT INTO cd_cep_br VALUES ('22.250-050', '3605     ', 'PRQ FLAMENGO, DO', 'FLAMENGO                      ');
INSERT INTO cd_cep_br VALUES ('23.088-300', '3605     ', 'R FLAMINGO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.941-720', '3605     ', 'R FLAMINGO (VL JUANIZA)', 'GALEAO                        ');
INSERT INTO cd_cep_br VALUES ('21.221-240', '3605     ', 'R FLAMINIA', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('23.545-175', '3605     ', 'R FLANDE', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('20.740-490', '3605     ', 'TV FLAUSINA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('21.042-260', '3605     ', 'R FLAVIA FARNESE- ATE 435/498', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('21.043-010', '3605     ', 'R FLAVIA FARNESE- DE 437/500 AO FIM', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('22.765-435', '3605     ', 'R FLAVIO', 'G AZUL                        ');
INSERT INTO cd_cep_br VALUES ('22.793-600', '3605     ', 'R FLAVIO CARVALHO', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.785-370', '3605     ', 'R FLAVIO CARVALHO MOLINA', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('22.795-420', '3605     ', 'R FLAVIO CAVALCANTI', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.832-200', '3605     ', 'R FLAVIO CORREIA DE SA', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('21.240-340', '3605     ', 'R FLAVIO DA SILVEIRA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('23.590-240', '3605     ', 'BC FAMILIAR', 'C FALSO                       ');
INSERT INTO cd_cep_br VALUES ('21.910-320', '3605     ', 'R FANAL', 'COCOTA                        ');
INSERT INTO cd_cep_br VALUES ('21.941-230', '3605     ', 'R FANTOCHES', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('22.231-020', '3605     ', 'R FARANI', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('20.940-270', '3605     ', 'R FARIA BRAGA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('20.740-630', '3605     ', 'TV FARIA MACHADO', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('20.910-025', '3605     ', 'AV EXERCITO, DO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('20.765-060', '3605     ', 'R EXPEDICIONARIO MONCORES', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('21.616-220', '3605     ', 'TV EXPEDICIONARIO RUEBENS DE OLIVEIRA', 'DEODORO                       ');
INSERT INTO cd_cep_br VALUES ('20.021-110', '3605     ', 'PC EXPEDICIONARIO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.921-130', '3605     ', 'R EXPEDICIONARIO, DO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('20.921-330', '3605     ', 'TV EXPEDICIONARIO, DO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('23.013-080', '3605     ', 'BC EXPEDICIONARIO, DO', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('21.615-500', '3605     ', 'AV EXPEDICIONARIOS DO BRASIL', 'VL MILITAR                    ');
INSERT INTO cd_cep_br VALUES ('23.055-670', '3605     ', 'R EXPEDITO FONSECA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.842-740', '3605     ', 'R EXPEDITO RESENDE', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.815-470', '3605     ', 'R EXPEDITO RIBEIRO DOS SANTOS', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.058-130', '3605     ', 'R EXTERNATO', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.058-070', '3605     ', 'PC EXTERNATO, DO', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.058-075', '3605     ', 'TV EXTERNATO, DO', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('22.763-350', '3605     ', 'R EZEQUIAS', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('23.587-210', '3605     ', 'R EZEQUIAS BEZERRA', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('22.763-520', '3605     ', 'AV EZEQUIEL', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('21.540-005', '3605     ', 'R EZEQUIEL FREIRE', 'R MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('22.735-179', '3605     ', 'R F', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('20.535-070', '3605     ', 'R F', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('21.740-120', '3605     ', 'R F', 'JD SULACAP                    ');
INSERT INTO cd_cep_br VALUES ('21.210-650', '3605     ', 'R F', 'VL PENHA                      ');
INSERT INTO cd_cep_br VALUES ('21.735-080', '3605     ', 'R F', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('20.950-500', '3605     ', 'R F', 'E NOVO                        ');
INSERT INTO cd_cep_br VALUES ('21.932-520', '3605     ', 'R F', 'PORTUGUESA                    ');
INSERT INTO cd_cep_br VALUES ('22.710-802', '3605     ', 'R F', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('22.710-710', '3605     ', 'VL F', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('21.520-520', '3605     ', 'R F', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('23.587-570', '3605     ', 'R F', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.920-570', '3605     ', 'TV F', 'TAUA                          ');
INSERT INTO cd_cep_br VALUES ('23.520-291', '3605     ', 'R F (ACESSO R MARIA CELSO)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.525-104', '3605     ', 'R F (ACESSO R MERCEDES COELHO)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.082-390', '3605     ', 'R F (CEDAE)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.743-326', '3605     ', 'R F (EST DO CAPENHA)', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('23.090-460', '3605     ', 'R F (JD SAO JUDAS TADEU)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.095-540', '3605     ', 'R F (JD STA CECILIA)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.725-548', '3605     ', 'R F (JORDAO)', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('23.013-180', '3605     ', 'R F (LOT COCICO)', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('21.041-200', '3605     ', 'R EURICO DE SOUSA LEAO', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('21.670-610', '3605     ', 'PC EURICO GUIMARAES', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('22.793-235', '3605     ', 'R EURICO MELO', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.860-430', '3605     ', 'R EURICO SALES', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.940-220', '3605     ', 'R EURICO SILVA', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('21.236-190', '3605     ', 'TV EURIDES', 'COLEGIO                       ');
INSERT INTO cd_cep_br VALUES ('21.720-530', '3605     ', 'PC EURIDES DO NASCIMENTO', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.941-175', '3605     ', 'R EURIDICE', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('22.753-660', '3605     ', 'R EURIDICE CIRCE TRINDADE', 'ITANHANGA                     ');
INSERT INTO cd_cep_br VALUES ('21.540-080', '3605     ', 'R EURIPEDES', 'TURIACU                       ');
INSERT INTO cd_cep_br VALUES ('23.530-690', '3605     ', 'TV EUSTAQUIO', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.920-055', '3605     ', 'R EUTIQUIO SOLEDADE', 'TAUA                          ');
INSERT INTO cd_cep_br VALUES ('22.640-010', '3605     ', 'PC EUVALDO LODI', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.740-460', '3605     ', 'R EUZEBIO DE ALMEIDA- ATE 1000/1015', 'JD SULACAP                    ');
INSERT INTO cd_cep_br VALUES ('21.741-170', '3605     ', 'R EUZEBIO DE ALMEIDA- DE 1017/1002 AO FIM', 'JD SULACAP                    ');
INSERT INTO cd_cep_br VALUES ('21.920-110', '3605     ', 'R EUZEBIO DE FARIAS', 'TAUA                          ');
INSERT INTO cd_cep_br VALUES ('20.735-010', '3605     ', 'R EUZEBIO DE MATOS', 'ENCANTADO                     ');
INSERT INTO cd_cep_br VALUES ('22.710-367', '3605     ', 'PC EUZEBIO DE OLIVEIRA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.793-770', '3605     ', 'R EUZEBIO NAYLOR', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.941-003', '3605     ', 'R DEZ', 'ITACOLOMI                     ');
INSERT INTO cd_cep_br VALUES ('21.911-025', '3605     ', 'TV COSTA CARVALHO', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('21.360-390', '3605     ', 'R COSTA DA FONSECA', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('21.535-290', '3605     ', 'R COSTA DO MARFIM', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('21.910-170', '3605     ', 'R COSTA DORIA', 'BANCARIOS                     ');
INSERT INTO cd_cep_br VALUES ('20.251-000', '3605     ', 'R COSTA FERRAZ', 'R COMPRIDO                    ');
INSERT INTO cd_cep_br VALUES ('20.221-240', '3605     ', 'R COSTA FERREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.972-380', '3605     ', 'R COSTA FERREIRA', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('20.972-390', '3605     ', 'TV COSTA FERREIRA', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('21.610-570', '3605     ', 'R COSTA FILHO', 'M HERMES                      ');
INSERT INTO cd_cep_br VALUES ('21.853-280', '3605     ', 'R COSTA JUNIOR', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('20.911-180', '3605     ', 'R COSTA LOBO', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('21.032-050', '3605     ', 'R COSTA MENDES', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('21.060-660', '3605     ', 'TV COSTA MENDES', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('20.775-001', '3605     ', 'R GETULIO- LADO PAR', 'T SANTOS                      ');
INSERT INTO cd_cep_br VALUES ('21.240-750', '3605     ', 'PC DEPUTADO SILBERT SOBRINHO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('20.540-040', '3605     ', 'R DEPUTADO SOARES FILHO', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('21.745-220', '3605     ', 'R DEPUTADO UBALDO DE OLIVEIRA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('23.094-130', '3605     ', 'R DEPUTADOS, DOS', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('23.066-410', '3605     ', 'PC DERCIDES ALVES DOS SANTOS', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('21.532-330', '3605     ', 'R DERMEVAL LESSA', 'C BARROS                      ');
INSERT INTO cd_cep_br VALUES ('21.360-440', '3605     ', 'TV DESCALVADO', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('21.610-350', '3605     ', 'R DESCARTES', 'M HERMES                      ');
INSERT INTO cd_cep_br VALUES ('21.211-390', '3605     ', 'TV DESCIDA, DA', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('22.431-030', '3605     ', 'R DESEMBARGADOR ALFREDO RUSSEL', 'LEBLON                        ');
INSERT INTO cd_cep_br VALUES ('21.930-405', '3605     ', 'R DESEMBARGADOR ANICETO CORREIA', 'CACUIA                        ');
INSERT INTO cd_cep_br VALUES ('22.611-220', '3605     ', 'PC DESEMBARGADOR ARAUJO JORGE', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.271-060', '3605     ', 'R DESEMBARGADOR BURLE', 'HUMAITA                       ');
INSERT INTO cd_cep_br VALUES ('21.710-080', '3605     ', 'AV DESEMBARGADOR DUQUE ESTRADA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('22.793-001', '3605     ', 'R DESEMBARGADOR ELMANO CRUZ', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.641-140', '3605     ', 'PC DESEMBARGADOR ESTACIO BENEVIDES', 'ITANHANGA                     ');
INSERT INTO cd_cep_br VALUES ('22.620-100', '3605     ', 'R DESEMBARGADOR FERNANDES PINHEIRO', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('20.910-190', '3605     ', 'R DESEMBARGADOR FREDERICO SUSSEKIND', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('21.321-140', '3605     ', 'R DESEMBARGADOR GASTAO MACEDO', 'PC SECA                       ');
INSERT INTO cd_cep_br VALUES ('23.090-530', '3605     ', 'R DESEMBARGADOR HOMERO SOARES FILHO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.521-160', '3605     ', 'R DESEMBARGADOR ISIDRO', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('22.793-071', '3605     ', 'R DESEMBARGADOR JOAO CLAUDINO DE OLIVEIRA E CRUZ', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('23.093-190', '3605     ', 'R DESEMBARGADOR JOSE PELLINI', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.011-400', '3605     ', 'R DELFINA ENES', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('21.610-460', '3605     ', 'R DELFINO RODRIGUES', 'M HERMES                      ');
INSERT INTO cd_cep_br VALUES ('22.780-710', '3605     ', 'PC DELFOS', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('23.535-760', '3605     ', 'R CRISTINA', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('22.452-070', '3605     ', 'R CRISTINA BORGES', 'VIDIGAL                       ');
INSERT INTO cd_cep_br VALUES ('22.743-630', '3605     ', 'R CRISTINO DA SILVA', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('22.775-807', '3605     ', 'R CRISTO REI', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('22.710-410', '3605     ', 'R CRISTO REI', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('20.780-300', '3605     ', 'R CRISTOVAO COLOMBO', 'CACHAMBI                      ');
INSERT INTO cd_cep_br VALUES ('20.760-260', '3605     ', 'VL CRISTOVAO COLOMBO', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('22.790-145', '3605     ', 'R CRISTOVAO DE ALENCAR', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('21.755-090', '3605     ', 'R CRISTOVAO DE BARROS', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.630-110', '3605     ', 'R CRISTOVAO JAQUES', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('20.740-250', '3605     ', 'R CRISTOVAO PENHA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('21.530-120', '3605     ', 'R CRISTOVAO XAVIER LOPES', 'ACARI                         ');
INSERT INTO cd_cep_br VALUES ('21.655-200', '3605     ', 'TV CRIXAS', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('21.850-330', '3605     ', 'TV CROACIA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('20.771-520', '3605     ', 'R COURBERT', 'D CASTILHO                    ');
INSERT INTO cd_cep_br VALUES ('22.755-250', '3605     ', 'R COUTINHO CAVALCANTE', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('20.930-090', '3605     ', 'R COUTO DE MAGALHAES', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('21.922-520', '3605     ', 'R COUTO E SOUZA', 'GUARABU                       ');
INSERT INTO cd_cep_br VALUES ('22.245-060', '3605     ', 'R COUTO FERNANDES', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('21.020-410', '3605     ', 'R COUTO, DO', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('20.535-390', '3605     ', 'CAM COVA DA ONCA, DA', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('23.031-560', '3605     ', 'CAM COVANCA DO FRAGOSO, DA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.020-610', '3605     ', 'CAM COVANCA, DA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('22.735-010', '3605     ', 'CAM COVANCA, DA', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('22.735-020', '3605     ', 'EST COVANCA, DA', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('23.047-080', '3605     ', 'R COXILA RICA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.070-150', '3605     ', 'R COXILHA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.730-220', '3605     ', 'TV COXIM', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('23.045-380', '3605     ', 'R COXITO GRANADO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.620-210', '3605     ', 'R CRACITUBA', 'R ALBUQUERQUE                 ');
INSERT INTO cd_cep_br VALUES ('21.210-420', '3605     ', 'R CRATO', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('21.250-490', '3605     ', 'R CRAVEIRO DE SA', 'PDA LUCAS                     ');
INSERT INTO cd_cep_br VALUES ('21.330-720', '3605     ', 'R CRAVINEAS, DAS', 'VL VALQUEIRE                  ');
INSERT INTO cd_cep_br VALUES ('23.090-060', '3605     ', 'R CRAVO-DA-INDIA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.211-380', '3605     ', 'R CRAVO, DO', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('22.711-180', '3605     ', 'R CRAVO, DO', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('23.575-061', '3605     ', 'R CRAVOLANDIA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.090-050', '3605     ', 'R CRAVOS, DOS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.941-798', '3605     ', 'R CRAVOS, DOS', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('21.721-530', '3605     ', 'AL CRECHE', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('22.711-310', '3605     ', 'R CRECHE, DA- ATE 23/24', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('22.713-577', '3605     ', 'R CRECHE, DA- DE 25/26 AO FIM', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('23.520-441', '3605     ', 'TV CRENTES, DOS(ACESSO R SAMBE)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.785-040', '3605     ', 'R CRESCENCIO MENDES DO NASCIMENTO', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('22.710-400', '3605     ', 'R CRESO', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('22.772-150', '3605     ', 'TV CRETA', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('20.771-125', '3605     ', 'PC CRIANCAS, DAS', 'E DENTRO                      ');
INSERT INTO cd_cep_br VALUES ('21.745-540', '3605     ', 'TV CRIANCAS, DAS', 'M BASTOS                      ');
INSERT INTO cd_cep_br VALUES ('21.370-190', '3605     ', 'TV CRICHANAS, DOS', 'CAVALCANTI                    ');
INSERT INTO cd_cep_br VALUES ('21.231-050', '3605     ', 'R CRICIUMA', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('21.842-120', '3605     ', 'R CRIMINALISTA, DO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.330-710', '3605     ', 'R CRISANTEMOS, DOS', 'VL VALQUEIRE                  ');
INSERT INTO cd_cep_br VALUES ('22.711-060', '3605     ', 'R COSME E DAMIAO', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('20.920-475', '3605     ', 'BC COSME E DAMIAO(BARREIRA DO VASCO)', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('22.241-090', '3605     ', 'R COSME VELHO- ATE 799/800', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('22.241-091', '3605     ', 'R COSME VELHO- DE 801/802 AO FIM', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('23.028-695', '3605     ', 'BC COSME, DO', 'P GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('21.765-310', '3605     ', 'R COSMORAMA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('23.060-400', '3605     ', 'R COSMOS', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('21.532-160', '3605     ', 'TV COSTA BARROS', 'C BARROS                      ');
INSERT INTO cd_cep_br VALUES ('20.221-050', '3605     ', 'R COSTA BARROS', 'GAMBOA                        ');
INSERT INTO cd_cep_br VALUES ('20.240-020', '3605     ', 'R COSTA BASTOS', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('23.585-730', '3605     ', 'R JOAO GONCALVES DOS SANTOS', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.240-510', '3605     ', 'R EIVIND NEPOMUCENO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('23.064-330', '3605     ', 'R EL SHARDI (NOVA CIDADE)', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('22.772-460', '3605     ', 'TV ELA', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('23.545-170', '3605     ', 'R ELANDE', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.241-170', '3605     ', 'PC ELBA', 'V GERAL                       ');
INSERT INTO cd_cep_br VALUES ('23.082-010', '3605     ', 'R ELDORADO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.043-210', '3605     ', 'VL ELDORADO', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('22.773-270', '3605     ', 'R ELEAZAR', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('23.095-480', '3605     ', 'R ELEN DE LIMA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.251-470', '3605     ', 'R ELEONE DE ALMEIDA', 'CATUMBI                       ');
INSERT INTO cd_cep_br VALUES ('23.085-645', '3605     ', 'CAM ELESBAO, DO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.535-120', '3605     ', 'R EDMUNDO JUNIOR', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('22.031-020', '3605     ', 'R EDMUNDO LINS', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('23.045-290', '3605     ', 'R COSTA NUNES', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.035-490', '3605     ', 'R JOANA DE AGUIAR', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.060-610', '3605     ', 'R JOANA FONTOURA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('21.042-180', '3605     ', 'R JOANA NASCIMENTO', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('21.675-270', '3605     ', 'R JOANA PINTO DE OLIVEIRA', 'M HERMES                      ');
INSERT INTO cd_cep_br VALUES ('21.073-260', '3605     ', 'R JOANA REGO', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('21.360-430', '3605     ', 'R JOANA RESENDE', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('21.745-170', '3605     ', 'R JOANES', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.720-020', '3605     ', 'R JOANESIA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('22.710-230', '3605     ', 'R JOANOPOLIS', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('21.760-640', '3605     ', 'BC JOAO', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.231-210', '3605     ', 'R JOAO ADIL DE OLIVEIRA', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('22.261-040', '3605     ', 'R JOAO AFONSO', 'HUMAITA                       ');
INSERT INTO cd_cep_br VALUES ('21.061-250', '3605     ', 'R JEHOVAN COSTA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('21.930-010', '3605     ', 'PR JEQUIA, DO', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('21.020-350', '3605     ', 'R JEQUIRICA', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('23.045-530', '3605     ', 'R JEQUITAI', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.470-110', '3605     ', 'R JEQUITIBA', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('22.733-490', '3605     ', 'R JEQUITIBA, DO', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('21.755-360', '3605     ', 'R JEQUITINHONHA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('22.773-513', '3605     ', 'R JEREMIAS', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('21.236-260', '3605     ', 'TV JEREMIAS', 'COLEGIO                       ');
INSERT INTO cd_cep_br VALUES ('20.561-190', '3605     ', 'R JERIBA', 'GRAJAU                        ');
INSERT INTO cd_cep_br VALUES ('22.773-100', '3605     ', 'R JERICO', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('23.060-001', '3605     ', 'R JERICO', 'P N CIDADE                    ');
INSERT INTO cd_cep_br VALUES ('23.064-180', '3605     ', 'R JERICO (NOVA CIDADE)', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.840-190', '3605     ', 'R JERIQUARA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.530-820', '3605     ', 'R JERONIMO', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.085-770', '3605     ', 'R JERONIMO BARBALHO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.852-530', '3605     ', 'R JERONIMO CABRAL', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.511-150', '3605     ', 'R JERONIMO COELHO', 'H GURGEL                      ');
INSERT INTO cd_cep_br VALUES ('20.911-000', '3605     ', 'R JERONIMO COELHO', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('21.331-020', '3605     ', 'R PORTAO VERMELHO', 'B RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('23.026-420', '3605     ', 'R PORTEIRINHA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.020-165', '3605     ', 'CAM PORTEIRO', 'B GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('23.031-290', '3605     ', 'R PORTEL', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.070-040', '3605     ', 'R PLINIO DE OLIVEIRA', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('22.725-670', '3605     ', 'R PLINIO LEITE', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.725-240', '3605     ', 'R PLUMERIA', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.240-560', '3605     ', 'R PLUTAO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('21.220-360', '3605     ', 'R POACU', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('23.052-300', '3605     ', 'R POATA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.555-210', '3605     ', 'R POCATU', 'H GURGEL                      ');
INSERT INTO cd_cep_br VALUES ('23.060-030', '3605     ', 'R POCINHOS', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('23.033-250', '3605     ', 'TV POCO', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.010-260', '3605     ', 'R POCO CENTRAL', 'CORDOVIL                      ');
INSERT INTO cd_cep_br VALUES ('21.532-270', '3605     ', 'R POCO D ANTA', 'C BARROS                      ');
INSERT INTO cd_cep_br VALUES ('21.211-550', '3605     ', 'PC POCO, DO', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('22.753-343', '3605     ', 'LRG POCO, DO', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('20.745-090', '3605     ', 'R POCONE', 'ENCANTADO                     ');
INSERT INTO cd_cep_br VALUES ('21.321-570', '3605     ', 'R POCOS DE CALDAS', 'VL VALQUEIRE                  ');
INSERT INTO cd_cep_br VALUES ('23.020-560', '3605     ', 'CAM PODER DA BOA VONTADE', 'B GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('22.743-400', '3605     ', 'R POEMAS, DOS', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('24.752-520', '3606     ', 'AL GOIANIA', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('23.036-250', '3605     ', 'R POENTE, DO', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.059-120', '3605     ', 'R POERABA', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('22.430-030', '3605     ', 'PC POETA GIBRAIM', 'LEBLON                        ');
INSERT INTO cd_cep_br VALUES ('22.641-010', '3605     ', 'R POETA KHALIL GIBRAN', 'ITANHANGA                     ');
INSERT INTO cd_cep_br VALUES ('21.910-296', '3605     ', 'PRQ POETA MANUEL BANDEIRA', 'COCOTA                        ');
INSERT INTO cd_cep_br VALUES ('21.750-490', '3605     ', 'R POETA PENA FILHO', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.930-180', '3605     ', 'R POJUCA', 'ZUMBI                         ');
INSERT INTO cd_cep_br VALUES ('23.560-540', '3605     ', 'R POLIDORIO PIRES CAMPOS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.587-316', '3605     ', 'R POLINESIA', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.058-645', '3605     ', 'R POLITICO RAFAEL DE AGUIAR', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('22.713-005', '3605     ', 'TV POLONI', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('20.180-070', '3605     ', 'IA POMBEBA', 'B GUANABARA                   ');
INSERT INTO cd_cep_br VALUES ('21.521-320', '3605     ', 'AL POMBOS', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('20.941-480', '3605     ', 'TV POMBOS', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('23.097-202', '3605     ', 'CAM POMBOS DOS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.331-680', '3605     ', 'R POMERANIA', 'B RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('23.082-030', '3605     ', 'R POMPEIA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.061-000', '3605     ', 'R POMPEU LOUREIRO', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('23.081-170', '3605     ', 'R POMPILIO DA ROCHA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.745-125', '3605     ', 'R POMPILIO DE ALBUQUERQUE', 'ENCANTADO                     ');
INSERT INTO cd_cep_br VALUES ('23.070-110', '3605     ', 'R PONCHE-VERDE', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.743-090', '3605     ', 'R PIRINA', 'PECHINCHA                     ');
INSERT INTO cd_cep_br VALUES ('21.220-230', '3605     ', 'R PIRINEUS', 'VL KOSMOS                     ');
INSERT INTO cd_cep_br VALUES ('21.745-180', '3605     ', 'PC PIRIPIRI', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('23.064-620', '3605     ', 'R PIRIQUITO DO (NOVA CIDADE)', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.775-290', '3605     ', 'R PIRITIBA', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('20.920-210', '3605     ', 'R PIROLITO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('21.760-240', '3605     ', 'AV PIRPIRITUBA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('22.641-470', '3605     ', 'LRG PISCA-PISCA, DO', 'ITANHANGA                     ');
INSERT INTO cd_cep_br VALUES ('23.017-426', '3605     ', 'R PISSINGUABA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.725-230', '3605     ', 'R PISTACIA', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('20.021-300', '3605     ', 'PC PISTOIA', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('23.590-300', '3605     ', 'R PISTOIA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.180-005', '3605     ', 'IA PITA', 'B GUANABARA                   ');
INSERT INTO cd_cep_br VALUES ('23.032-560', '3605     ', 'R PITAGORAS', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('22.753-732', '3605     ', 'VL PITANGA', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('21.930-360', '3605     ', 'PR PITANGUEIRAS, DAS', 'PITANGUEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('20.750-200', '3605     ', 'R PITANGUI', 'PILARES                       ');
INSERT INTO cd_cep_br VALUES ('22.780-130', '3605     ', 'R PITIMBU', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('23.585-540', '3605     ', 'EST PITOCO, DO', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.585-245', '3605     ', 'R PITOMBEIRAS, DAS', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.720-270', '3605     ', 'R PITUA', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.540-130', '3605     ', 'TV PITUNA', 'R MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('21.060-510', '3605     ', 'R PIUMBI', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('21.340-510', '3605     ', 'R PIUNA', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.340-500', '3605     ', 'TV PIUNA', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.932-540', '3605     ', 'R H', 'PORTUGUESA                    ');
INSERT INTO cd_cep_br VALUES ('22.710-730', '3605     ', 'VL H', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('22.770-420', '3605     ', 'PC ROBERTO VALERIANO PEQUENO', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('22.795-325', '3605     ', 'R ROBERVAL CORDEIRO DE FARIAS', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('22.772-630', '3605     ', 'TV ROBOAO', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('23.013-100', '3605     ', 'CAM ROCA, DA', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('23.071-270', '3605     ', 'R ROCHA BARRETO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.551-180', '3605     ', 'R ROCHA FRAGOSO', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('21.235-420', '3605     ', 'R ROCHA FREIRE', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('23.510-250', '3605     ', 'R ROCHA LIMA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.510-300', '3605     ', 'TV ROCHA LIMA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.830-340', '3605     ', 'R PROFESSOR DINIS', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('22.641-150', '3605     ', 'R PROFESSOR DULCIDIO PEREIRA', 'ITANHANGA                     ');
INSERT INTO cd_cep_br VALUES ('21.765-230', '3605     ', 'R LIMITES- DE 1391/1390 AO FIM', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.715-150', '3605     ', 'R LIMITES, DOS- ATE 1389/1388', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.842-105', '3605     ', 'TV LIMOEIRO DO NORTE', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('23.045-170', '3605     ', 'R LIMOEIROS, DOS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.045-185', '3605     ', 'TV LIMOEIROS, DOS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.056-025', '3605     ', 'TV LIMOEIROS, DOS', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.850-400', '3605     ', 'PC LIMOGES', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.670-370', '3605     ', 'R LINARIA', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('23.575-420', '3605     ', 'R LINCOLN BICALHO ROQUE', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.725-590', '3605     ', 'R LINCOLN MASSENA', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('23.045-330', '3605     ', 'R LINCOLN NEVES PINTO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.076-120', '3605     ', 'R LINCOLN SANTOS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.852-610', '3605     ', 'R LINCOLNS OESTE', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.790-620', '3605     ', 'R LINDA BATISTA', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.041-460', '3605     ', 'BC LINDA BATISTA', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('23.071-310', '3605     ', 'R LINDA FLOR', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.290-170', '3605     ', 'R LINDA MORENA', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('21.670-120', '3605     ', 'TV LIBERATA SANTOS', 'M HERMES                      ');
INSERT INTO cd_cep_br VALUES ('21.511-170', '3605     ', 'R LIBERATO BARROSO', 'H GURGEL                      ');
INSERT INTO cd_cep_br VALUES ('21.735-120', '3605     ', 'R LIBERATO BITTENCOURT', 'M BASTOS                      ');
INSERT INTO cd_cep_br VALUES ('21.515-223', '3605     ', 'R LIBERDADE', 'B FILHO                       ');
INSERT INTO cd_cep_br VALUES ('20.911-130', '3605     ', 'TV LIBERDADE', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('21.531-440', '3605     ', 'R LIBERDADE', 'ACARI                         ');
INSERT INTO cd_cep_br VALUES ('22.451-460', '3605     ', 'TV LIBERDADE', 'GAVEA                         ');
INSERT INTO cd_cep_br VALUES ('20.910-070', '3605     ', 'R LIBERDADE, DA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('23.033-240', '3605     ', 'TV LIBERDADE, DA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.360-790', '3605     ', 'TV LIBERDADE, DA', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('20.961-480', '3605     ', 'R LIBERDADE, DA', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('21.765-695', '3605     ', 'R LIBERDADE, DA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('22.795-430', '3605     ', 'R FLAVIO DE AQUINO', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('23.071-220', '3605     ', 'R FLAVIO FRAGA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.930-290', '3605     ', 'R FLAVIO JOSE DA COSTA', 'PITANGUEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('23.085-430', '3605     ', 'R FLAVIO RANGEL', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('20.751-310', '3605     ', 'TV FLECHEIRAS', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('21.941-004', '3605     ', 'PR FLECHEIRAS, DAS', 'GALEAO                        ');
INSERT INTO cd_cep_br VALUES ('22.611-040', '3605     ', 'AV FLEMING', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.922-110', '3605     ', 'BC FLEXA', 'TAUA                          ');
INSERT INTO cd_cep_br VALUES ('20.766-610', '3605     ', 'R FLEXAL', 'E RAINHA                      ');
INSERT INTO cd_cep_br VALUES ('23.090-040', '3605     ', 'R FLOR DA PASCOA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.028-420', '3605     ', 'R FLOR DA SERRA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('22.775-630', '3605     ', 'R FLOR DE LIZ', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('21.941-800', '3605     ', 'R FLOR DE LIZ', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('21.864-160', '3605     ', 'R FLOR DE LIZ', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.864-110', '3605     ', 'BC FLOR DE MAIO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.864-100', '3605     ', 'R FLOR DE MAIO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.755-480', '3605     ', 'R FLOR DO BREJO', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('23.028-511', '3605     ', 'R FLOR DO SERTAO', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.210-500', '3605     ', 'R FLORA LOBO', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('22.611-120', '3605     ', 'ESC FLORA MAY', 'JOA                           ');
INSERT INTO cd_cep_br VALUES ('20.766-620', '3605     ', 'R FLORA RICA', 'E RAINHA                      ');
INSERT INTO cd_cep_br VALUES ('20.910-010', '3605     ', 'TV FILGUEIRAS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('20.950-050', '3605     ', 'R FILGUEIRAS LIMA', 'RIACHUELO                     ');
INSERT INTO cd_cep_br VALUES ('22.241-170', '3605     ', 'R FILINTO DE ALMEIDA', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('21.921-336', '3605     ', 'R FILIPINAS', 'TAUA                          ');
INSERT INTO cd_cep_br VALUES ('22.772-030', '3605     ', 'TV FILIPOS', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('23.017-345', '3605     ', 'R FILISMINO DE MOURA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.772-470', '3605     ', 'TV FILISTEUS', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('22.750-650', '3605     ', 'R FILODENTRO', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('23.064-370', '3605     ', 'R FILOMENA (NOVA CIDADE)', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.063-055', '3605     ', 'R FILOMENA CARLOS MAGNO', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('22.452-270', '3605     ', 'R FILOMENA DE PRINZIO', 'VIDIGAL                       ');
INSERT INTO cd_cep_br VALUES ('23.013-700', '3605     ', 'PC FILOMENA DEL CIMA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.340-480', '3605     ', 'R FILOMENA FRAGOSO', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.021-380', '3605     ', 'R FILOMENA NUNES', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('22.723-500', '3605     ', 'R FILOSOFOS, DOS', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.713-579', '3605     ', 'EST FINCAO, DO', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.710-430', '3605     ', 'R FIRMAMENTO, DO', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('23.071-090', '3605     ', 'R FIRMINA DE ARAUJO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.531-350', '3605     ', 'TV FIRMINO', 'ACARI                         ');
INSERT INTO cd_cep_br VALUES ('22.743-680', '3605     ', 'R FIRMINO DA SILVA', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('22.745-310', '3605     ', 'R FIRMINO DO AMARAL', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('21.351-090', '3605     ', 'R FIRMINO FRAGOSO', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('21.021-450', '3605     ', 'R FIRMINO GAMELEIRA', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('21.670-620', '3605     ', 'R FIRMINO GONCALVES', 'M HERMES                      ');
INSERT INTO cd_cep_br VALUES ('23.045-400', '3605     ', 'R FIRMINO MOREIRA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.793-280', '3605     ', 'R FIRMINO PORTUGAL', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.793-590', '3605     ', 'R FIRMO RIBEIRO DUTRA', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('20.180-060', '3605     ', 'IA FISCAL', 'B GUANABARA                   ');
INSERT INTO cd_cep_br VALUES ('21.050-120', '3605     ', 'R FISCAL MONTEIRO', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('22.723-545', '3605     ', 'R FISICOS, DOS', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('23.535-070', '3605     ', 'BC FITA', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.032-250', '3605     ', 'EST FITA, DA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('20.960-150', '3605     ', 'R FLACK', 'RIACHUELO                     ');
INSERT INTO cd_cep_br VALUES ('21.921-480', '3605     ', 'R FLAMARION', 'JD CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('22.725-560', '3605     ', 'R FLAMARION COSTA', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('21.515-270', '3605     ', 'R FLAMBOYA', 'C BARROS                      ');
INSERT INTO cd_cep_br VALUES ('22.630-380', '3605     ', 'R FLAMBOYANTS', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.911-015', '3605     ', 'PR FLAMBOYANTS', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('20.541-280', '3605     ', 'R FERREIRA PONTES', 'ANDARAI                       ');
INSERT INTO cd_cep_br VALUES ('20.541-300', '3605     ', 'TV FERREIRA PONTES', 'ANDARAI                       ');
INSERT INTO cd_cep_br VALUES ('21.230-200', '3605     ', 'PC FERREIRA SOUTO', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('22.210-040', '3605     ', 'R FERREIRA VIANA', 'FLAMENGO                      ');
INSERT INTO cd_cep_br VALUES ('24.430-430', '3606     ', 'R GOIAS', 'GRADIM                        ');
INSERT INTO cd_cep_br VALUES ('23.595-092', '3605     ', 'BC FERREIRA, DO', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.640-160', '3605     ', 'TV FERREIRINHA', 'R ALBUQUERQUE                 ');
INSERT INTO cd_cep_br VALUES ('23.087-100', '3605     ', 'R FERRO, DO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.076-250', '3605     ', 'R FERROVIARIOS, DOS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.510-610', '3605     ', 'R VENANCIO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.094-290', '3605     ', 'R VENANCIO IGREJAS', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('20.730-440', '3605     ', 'R VENANCIO RIBEIRO', 'E DENTRO                      ');
INSERT INTO cd_cep_br VALUES ('22.790-420', '3605     ', 'R VENANCIO VELOSO', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('20.735-160', '3605     ', 'R VENCESLAU', 'MEIER                         ');
INSERT INTO cd_cep_br VALUES ('21.210-410', '3605     ', 'R VENCESLAU BELO', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('22.290-140', '3605     ', 'AV VENCESLAU BRAS', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('23.520-455', '3605     ', 'PC VENDA DA VARANDA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.035-110', '3605     ', 'R VENDA DAS FLORES', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.027-500', '3605     ', 'PR VENDA GRANDE', 'P GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('20.941-010', '3605     ', 'TV FIGUEIRA DE MELO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('22.770-050', '3605     ', 'R CAPITAO DE MAR E GUERRA', 'PECHINCHA                     ');
INSERT INTO cd_cep_br VALUES ('21.012-170', '3605     ', 'R CAPITAO DUARTE DA CRUZ', 'CORDOVIL                      ');
INSERT INTO cd_cep_br VALUES ('21.735-290', '3605     ', 'R CAPITAO DUFLES DE ANDRADE', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('23.530-330', '3605     ', 'R CAPITAO FANTONI', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.094-105', '3605     ', 'R CAPITAO FELISBINO', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('23.056-650', '3605     ', 'CAM CANTAGALO DO MONTEIRO, DO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.783-040', '3605     ', 'CAM CANTAGALO, DO', 'CAMORIM                       ');
INSERT INTO cd_cep_br VALUES ('23.036-450', '3605     ', 'CAM CANTAGALO, DO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.036-440', '3605     ', 'EST CANTAGALO, DO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.755-190', '3605     ', 'R CANTILDA MACIEL', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('23.585-806', '3605     ', 'R CANTINHO DA BAHIA', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.020-520', '3605     ', 'CAM CANTO DA PRAIA', 'B GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('23.585-182', '3605     ', 'R CANTO DA PRAINHA', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.012-070', '3605     ', 'R CANTO DO BURITI', 'CORDOVIL                      ');
INSERT INTO cd_cep_br VALUES ('22.793-470', '3605     ', 'R CANTO DOS PASSAROS', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('23.035-310', '3605     ', 'R CANTOR, DO', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.241-450', '3605     ', 'R CANUDOS', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('20.761-240', '3605     ', 'R CANUMA', 'E RAINHA                      ');
INSERT INTO cd_cep_br VALUES ('21.340-440', '3605     ', 'R CANUTAMA', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.771-440', '3605     ', 'PC CANUTO BARBOSA FILHO', 'CACHAMBI                      ');
INSERT INTO cd_cep_br VALUES ('20.530-590', '3605     ', 'R CANUTO SARAIVA', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('20.551-390', '3605     ', 'R CANUTO VICENTE FERREIRA', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('21.361-470', '3605     ', 'R CAOBI', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('22.772-360', '3605     ', 'TV CAPADOCIA', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('21.920-070', '3605     ', 'R CAPANEMA', 'TAUA                          ');
INSERT INTO cd_cep_br VALUES ('23.530-150', '3605     ', 'TV CAPANEMA', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.863-050', '3605     ', 'R CAPAO BONITO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('20.720-250', '3605     ', 'R CAPARAO', 'L VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('20.221-340', '3605     ', 'BC CAPELA', 'GAMBOA                        ');
INSERT INTO cd_cep_br VALUES ('22.780-715', '3605     ', 'R DELFOS', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('20.260-280', '3605     ', 'R DELGADO DE CARVALHO', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('21.630-120', '3605     ', 'R DELHI', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('22.770-150', '3605     ', 'R DELMIRO GOUVEIA', 'PECHINCHA                     ');
INSERT INTO cd_cep_br VALUES ('21.620-660', '3605     ', 'R DELTA', 'PRQ ANCHIETA                  ');
INSERT INTO cd_cep_br VALUES ('21.735-150', '3605     ', 'R DEMERARA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('23.573-390', '3605     ', 'R DEMERVAL DA SILVA PEREIRA', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.085-380', '3605     ', 'R DEMERVAL MEDEIROS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.772-450', '3605     ', 'PC DEMETRIO', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('21.920-080', '3605     ', 'R DEMETRIO DE TOLEDO', 'TAUA                          ');
INSERT INTO cd_cep_br VALUES ('22.011-020', '3605     ', 'PC DEMETRIO RIBEIRO', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('21.765-080', '3605     ', 'R DEMETRIO TOURINHO', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.010-720', '3605     ', 'R DEMOCRACIA', 'PDA LUCAS                     ');
INSERT INTO cd_cep_br VALUES ('23.094-450', '3605     ', 'R DEMOCRACIA', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('21.755-510', '3605     ', 'R DEMOCRACIA, DA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.531-280', '3605     ', 'BC DEMOCRATA', 'ACARI                         ');
INSERT INTO cd_cep_br VALUES ('21.050-060', '3605     ', 'CAM DEMOCRATICOS', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('21.050-000', '3605     ', 'AV DEMOCRATICOS, DOS', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('21.010-730', '3605     ', 'R DEMOCRATICOS, DOS', 'PDA LUCAS                     ');
INSERT INTO cd_cep_br VALUES ('20.560-170', '3605     ', 'PC DEMOCRITO LINHARES', 'GRAJAU                        ');
INSERT INTO cd_cep_br VALUES ('22.733-430', '3605     ', 'R DEMOLICAO, DA', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('21.540-350', '3605     ', 'R DEMOSTENES', 'TURIACU                       ');
INSERT INTO cd_cep_br VALUES ('22.795-090', '3605     ', 'R DEMOSTHENES MADUREIRA DE PINHO', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('21.922-080', '3605     ', 'BC DENDE', 'TAUA                          ');
INSERT INTO cd_cep_br VALUES ('21.920-000', '3605     ', 'EST DENDE- ATE 935/936', 'MONERO                        ');
INSERT INTO cd_cep_br VALUES ('21.920-450', '3605     ', 'PR DENDE, DO', 'MONERO                        ');
INSERT INTO cd_cep_br VALUES ('21.920-001', '3605     ', 'EST DENDE, DO- DE 937/938 AO FIM', 'MONERO                        ');
INSERT INTO cd_cep_br VALUES ('21.071-130', '3605     ', 'R DENIZ', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('23.076-270', '3605     ', 'R DENTISTAS, DOS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.030-590', '3605     ', 'CAM DENTRO, DE', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.025-100', '3605     ', 'R DEOCLECIANO F. PINTO', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.645-180', '3605     ', 'R DEOCLECIANO RAMOS', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('22.753-750', '3605     ', 'R DEOCLESIANO D. OLIVEIRA', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('22.620-070', '3605     ', 'R DEODATO DE MORAIS', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('20.021-090', '3605     ', 'PC DEODORO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.396-200', '3605     ', 'PRQ DARKE DE MATOS', 'PAQUETA                       ');
INSERT INTO cd_cep_br VALUES ('21.515-210', '3605     ', 'R DARWIN BRANDAO', 'C BARROS                      ');
INSERT INTO cd_cep_br VALUES ('21.842-240', '3605     ', 'R DATILOGRAFA, DA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.640-070', '3605     ', 'R DAUT PERES', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.772-430', '3605     ', 'R DAVI', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('22.261-010', '3605     ', 'R DAVI CAMPISTA', 'HUMAITA                       ');
INSERT INTO cd_cep_br VALUES ('23.090-490', '3605     ', 'R DAVI CANABARRO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.720-020', '3605     ', 'R DAVI PINHEIRO', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('21.531-270', '3605     ', 'R DAVID', 'ACARI                         ');
INSERT INTO cd_cep_br VALUES ('21.840-550', '3605     ', 'PC DAVID ASTRACHAN', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('22.240-120', '3605     ', 'PC DAVID BEN GURION', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('23.587-330', '3605     ', 'R DAVID CAPISTRANO DA COSTA', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('22.793-130', '3605     ', 'AV DAVID NASSER', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.793-230', '3605     ', 'R DAVID PEREZ', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.380-350', '3605     ', 'R DAVID SAAD', 'Q BOCAIUVA                    ');
INSERT INTO cd_cep_br VALUES ('23.059-280', '3605     ', 'R DAVID XAVIER DE AZAMBUJA', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.095-005', '3605     ', 'R DAVIS JOSETTI', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.520-095', '3605     ', 'R DE(LOT DO ROLA)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.620-300', '3605     ', 'R DE PARANHOS ANTUNES', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.773-240', '3605     ', 'TV DEBIR', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('22.773-060', '3605     ', 'TV DEBORA', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('20.030-080', '3605     ', 'R DEBRET', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('21.240-450', '3605     ', 'R DEBUSSY', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('22.772-440', '3605     ', 'TV DECAPOLIS', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('24.451-380', '3606     ', 'R HELENO RAMOS', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('20.271-250', '3605     ', 'R JIQUIBA', 'MARACANA                      ');
INSERT INTO cd_cep_br VALUES ('21.215-050', '3605     ', 'R JITAUNA', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('23.585-170', '3605     ', 'TV JK', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.920-600', '3605     ', 'TV JO, DO', 'TAUA                          ');
INSERT INTO cd_cep_br VALUES ('22.610-140', '3605     ', 'EST JOA, DO- ATE 2360/2393', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('22.611-020', '3605     ', 'EST JOA, DO- DE 2362/2395 AO FIM', 'JOA                           ');
INSERT INTO cd_cep_br VALUES ('21.210-290', '3605     ', 'R JOACABA', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('21.381-500', '3605     ', 'R JOACENA', 'CAVALCANTI                    ');
INSERT INTO cd_cep_br VALUES ('21.625-240', '3605     ', 'R JOACY FERNANDO', 'PRQ ANCHIETA                  ');
INSERT INTO cd_cep_br VALUES ('22.763-200', '3605     ', 'PC JOAIMA', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('23.590-120', '3605     ', 'R JOALHEIROS, DOS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.510-483', '3605     ', 'TV JOANA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.943-330', '3605     ', 'TV JOANA', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('20.911-200', '3605     ', 'R JOANA ALVES', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('23.078-290', '3605     ', 'R DOIS (LOT IRMAOS ARAUJO)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.770-440', '3605     ', 'R DOIS (LOT 1300)', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.770-375', '3605     ', 'R DOIS (LOT 1500)', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('22.713-720', '3605     ', 'R DOIS (MAPUA)', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('24.455-130', '3606     ', 'R HENRIQUE MILHONES', 'ANTONINA                      ');
INSERT INTO cd_cep_br VALUES ('24.435-490', '3606     ', 'TV HENRIQUE NETO', 'PATRONATO                     ');
INSERT INTO cd_cep_br VALUES ('24.421-330', '3606     ', 'R HENRIQUE PIERONI', 'ROCHA                         ');
INSERT INTO cd_cep_br VALUES ('24.716-420', '3606     ', 'R HENRIQUE TOUQUIER', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.422-090', '3606     ', 'R HENRIQUE VIVAS', 'ROCHA                         ');
INSERT INTO cd_cep_br VALUES ('24.465-320', '3606     ', 'R HENRY FORD', 'BRASILANDIA                   ');
INSERT INTO cd_cep_br VALUES ('24.455-590', '3606     ', 'R HERALDO DE MELO', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.754-160', '3606     ', 'R HERCILIO GONCALVES', 'M PAULA                       ');
INSERT INTO cd_cep_br VALUES ('24.734-370', '3606     ', 'R GUILHERME DO VALE', 'SACRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('24.736-070', '3606     ', 'R GUILHERME FERNANDES', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.737-015', '3606     ', 'R GUILHERME GADE', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.730-080', '3606     ', 'R GUILHERME GUINLE', 'AMENDOEIRA                    ');
INSERT INTO cd_cep_br VALUES ('24.426-560', '3606     ', 'AV GUILHERME JOAQUIM DE SOUZA', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('24.426-565', '3606     ', 'TV GUILHERME JOAQUIM DE SOUZA', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('24.471-636', '3606     ', 'R GUILHERME JORGE DOS SANTOS', 'ITAOCA                        ');
INSERT INTO cd_cep_br VALUES ('24.421-060', '3606     ', 'R GUILHERME LOPES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.436-160', '3606     ', 'R GUILHERME MARCONI', 'PTO PEDRA                     ');
INSERT INTO cd_cep_br VALUES ('24.734-320', '3606     ', 'R GUILHERME MONTEIRO', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.742-360', '3606     ', 'R GUILHERME QUINTES DUARTE', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.422-330', '3606     ', 'R GUILHERME SANTOS ANDRADE', 'G BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('24.422-645', '3606     ', 'TV GUILHERME SANTOS ANDRADE', 'E PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('24.421-160', '3606     ', 'R GUILHERMINA MAIA', 'ROCHA                         ');
INSERT INTO cd_cep_br VALUES ('24.426-400', '3606     ', 'TV GUIMARAES', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('24.410-370', '3606     ', 'TV GUIMARAES', 'T JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('24.722-395', '3606     ', 'R GUIMARAES JUNIOR', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('24.470-660', '3606     ', 'R GUIMARAES PASSOS', 'PTO ROSA                      ');
INSERT INTO cd_cep_br VALUES ('24.455-790', '3606     ', 'R GUIMARAES ROSA', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.732-650', '3606     ', 'R GUIMARAES ROSAS', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('21.655-420', '3605     ', 'R JERONIMO COSTA PEREIRA', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('20.761-100', '3605     ', 'R JERONIMO DE ALBUQUERQUE', 'E RAINHA                      ');
INSERT INTO cd_cep_br VALUES ('20.560-090', '3605     ', 'R JERONIMO DE LEMOS', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('21.930-450', '3605     ', 'R JERONIMO DE ORNELAS', 'CACUIA                        ');
INSERT INTO cd_cep_br VALUES ('21.031-400', '3605     ', 'R JERONIMO FERREIRA', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('23.585-164', '3605     ', 'R JERONIMO JOAQUIM DA SILVA', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('22.640-110', '3605     ', 'R JERONIMO MESQUITA', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.431-070', '3605     ', 'R JERONIMO MONTEIRO', 'LEBLON                        ');
INSERT INTO cd_cep_br VALUES ('21.320-200', '3605     ', 'R JERONIMO PINTO', 'CAMPINHO                      ');
INSERT INTO cd_cep_br VALUES ('22.780-100', '3605     ', 'R JERONIMO SERQUEIRA', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('21.640-220', '3605     ', 'R JERONIMO SIMOES', 'R ALBUQUERQUE                 ');
INSERT INTO cd_cep_br VALUES ('22.793-317', '3605     ', 'R JERSON POMPEU PINHEIRO', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('23.045-250', '3605     ', 'R JERUMENHA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.970-300', '3605     ', 'TV JERUSALEM', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('21.940-460', '3605     ', 'PC JERUSALEM', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('23.535-105', '3605     ', 'R JERUSALEM', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.595-520', '3605     ', 'TV JERUSALEM', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.922-170', '3605     ', 'R JERUSALEM', 'TAUA                          ');
INSERT INTO cd_cep_br VALUES ('22.773-350', '3605     ', 'R JESSE', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('20.251-500', '3605     ', 'PC JARDINEIRA', 'CATUMBI                       ');
INSERT INTO cd_cep_br VALUES ('21.616-260', '3605     ', 'TV JARDINEIRO PIRES', 'DEODORO                       ');
INSERT INTO cd_cep_br VALUES ('21.911-220', '3605     ', 'R JARI', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('23.071-360', '3605     ', 'PC JARICI', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.911-230', '3605     ', 'R JARINU', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('22.772-200', '3605     ', 'TV JARMUTE', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('21.630-220', '3605     ', 'R JARUVA', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('22.630-310', '3605     ', 'R JASMIM', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.535-580', '3605     ', 'R JASMIM', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('23.064-350', '3605     ', 'R JASMIN (NOVA CIDADE)', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.330-450', '3605     ', 'R JASMINS, DOS', 'VL VALQUEIRE                  ');
INSERT INTO cd_cep_br VALUES ('23.012-170', '3605     ', 'R JATAIZINHO', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('21.540-600', '3605     ', 'R JATAUBA', 'R MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('21.555-230', '3605     ', 'R JATINA', 'H GURGEL                      ');
INSERT INTO cd_cep_br VALUES ('23.095-430', '3605     ', 'R JATIUCA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.331-340', '3605     ', 'R JATOBA', 'B RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('21.510-530', '3605     ', 'R JATUAIA', 'C NETO                        ');
INSERT INTO cd_cep_br VALUES ('21.540-400', '3605     ', 'R JATUARANA', 'R MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('22.030-050', '3605     ', 'TV JAU', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('20.710-250', '3605     ', 'R JAU', 'E NOVO                        ');
INSERT INTO cd_cep_br VALUES ('23.520-104', '3605     ', 'R JAU', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.840-590', '3605     ', 'R JAU', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('21.311-260', '3605     ', 'R JAUAPERI', 'CASCADURA                     ');
INSERT INTO cd_cep_br VALUES ('21.321-320', '3605     ', 'R JAUNAS', 'VL VALQUEIRE                  ');
INSERT INTO cd_cep_br VALUES ('22.725-520', '3605     ', 'PC JAURU', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.772-050', '3605     ', 'TV JAVA', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('21.745-450', '3605     ', 'R JAVAES', 'M BASTOS                      ');
INSERT INTO cd_cep_br VALUES ('20.751-260', '3605     ', 'R JAVARI', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('21.655-410', '3605     ', 'TV JAVATA', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('21.655-400', '3605     ', 'R JAVATA- ATE 1865/1864', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('21.650-190', '3605     ', 'R JAVATA- DE 1867/1866 AO FIM', 'C BARROS                      ');
INSERT INTO cd_cep_br VALUES ('23.078-210', '3605     ', 'BC JAVI DO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.587-350', '3605     ', 'R JAYME AMORIM DE MIRANDA', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('22.723-290', '3605     ', 'R JAYME FLORENCIO', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('22.715-530', '3605     ', 'R JAYME RODRIGUES', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('23.075-370', '3605     ', 'R JEAN GUERIOT', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.793-263', '3605     ', 'AV JEAN PAUL SARTRE', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('23.095-390', '3605     ', 'R JECEABA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.785-155', '3605     ', 'R JAQUEIRA, DA', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('23.092-240', '3605     ', 'R JAQUEIRAS', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('22.733-420', '3605     ', 'R JAQUEIRAS', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('21.051-170', '3605     ', 'R JAQUIRANA', 'D CASTILHO                    ');
INSERT INTO cd_cep_br VALUES ('20.940-120', '3605     ', 'R GERONTIA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('21.310-190', '3605     ', 'PC LAVRADORES, DOS', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('20.785-320', '3605     ', 'R LAVRAS', 'D CASTILHO                    ');
INSERT INTO cd_cep_br VALUES ('22.775-700', '3605     ', 'PC LAVRAS DO SUL', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.772-210', '3605     ', 'PC LAZARO', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('23.540-190', '3605     ', 'R LAZARO MONCEF', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.042-192', '3605     ', 'R LAZER, DO(MANGUEIRAL)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.795-285', '3605     ', 'R LE CARBUSIER', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('23.535-066', '3605     ', 'R LEA DE SOUZA ALVES', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.236-300', '3605     ', 'R LEA PENTEADO', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('23.530-406', '3605     ', 'TV LEAL', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.910-065', '3605     ', 'TV LEAL', 'BANCARIOS                     ');
INSERT INTO cd_cep_br VALUES ('21.531-430', '3605     ', 'TV LEANDRO', 'ACARI                         ');
INSERT INTO cd_cep_br VALUES ('21.921-800', '3605     ', 'TV LEANDRO BOY', 'GUARABU                       ');
INSERT INTO cd_cep_br VALUES ('22.785-585', '3605     ', 'R LUIS FELIPE SERPA', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('21.042-210', '3605     ', 'R LUIS FERREIRA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('23.067-330', '3605     ', 'R LUIS FREITAS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.271-210', '3605     ', 'R LUIS GAMA', 'MARACANA                      ');
INSERT INTO cd_cep_br VALUES ('21.922-580', '3605     ', 'R LUIS GOMES', 'JD CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('21.710-300', '3605     ', 'R ENGENHEIRO MIRANDA RIBEIRO', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('23.573-000', '3605     ', 'R ENGENHEIRO MOACIR BARBOSA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.210-720', '3605     ', 'R ENGENHEIRO MOREIRA LIMA', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('20.561-220', '3605     ', 'R ENGENHEIRO MORSING', 'GRAJAU                        ');
INSERT INTO cd_cep_br VALUES ('20.756-000', '3605     ', 'R ENGENHEIRO NAZARE', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('22.641-450', '3605     ', 'R ENGENHEIRO NEVES DA ROCHA', 'ITANHANGA                     ');
INSERT INTO cd_cep_br VALUES ('21.670-050', '3605     ', 'R ENGENHEIRO NICANOR PEREIRA', 'M HERMES                      ');
INSERT INTO cd_cep_br VALUES ('23.090-480', '3605     ', 'R ENGENHEIRO ORLANDO BARBOSA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.058-510', '3605     ', 'R ENGENHEIRO ORTIZ MONTEIRO', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('20.730-130', '3605     ', 'R ENGENHEIRO OSCAR DA COSTA', 'E DENTRO                      ');
INSERT INTO cd_cep_br VALUES ('21.250-030', '3605     ', 'R ENGENHEIRO OSCAR WEISCHENK', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('21.770-260', '3605     ', 'R ENGENHEIRO OSMANY COELHO E SILVA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('20.541-010', '3605     ', 'AV ENGENHEIRO OTACILIO NEGRAO DE LIMA', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('23.055-190', '3605     ', 'R ENGENHEIRO OTAVIO RAIOL', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.825-320', '3605     ', 'R ENGENHEIRO PAULA LOPES', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.460-090', '3605     ', 'R ENGENHEIRO PENA CHAVES', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('21.220-410', '3605     ', 'R ENGENHEIRO PINHO DE MAGALHAES', 'VL PENHA                      ');
INSERT INTO cd_cep_br VALUES ('22.641-310', '3605     ', 'R ENGENHEIRO PIRES DO RIO', 'ITANHANGA                     ');
INSERT INTO cd_cep_br VALUES ('21.825-390', '3605     ', 'AV ENGENHEIRO PIRES REBELO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('20.561-090', '3605     ', 'AV ENGENHEIRO RICHARD', 'GRAJAU                        ');
INSERT INTO cd_cep_br VALUES ('21.670-060', '3605     ', 'R ENGENHEIRO ROBERTO MAGNO DE CARVALHO', 'M HERMES                      ');
INSERT INTO cd_cep_br VALUES ('21.650-140', '3605     ', 'R ENGENHEIRO ROBERTO SAMSON', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('21.940-280', '3605     ', 'R ENGENHEIRO ROZAURO ZAMBRANO', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('21.843-070', '3605     ', 'R ENGENHEIRO SILVA CUNHA', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('22.753-053', '3605     ', 'AV ENGENHEIRO SOUSA FILHO', 'ITANHANGA                     ');
INSERT INTO cd_cep_br VALUES ('21.862-510', '3605     ', 'R LIBERDADE, DA(VL MORETI)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.862-530', '3605     ', 'VL LIBERDADE, DA(VL MORETI)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.750-290', '3605     ', 'R LIBERIA', 'M BASTOS                      ');
INSERT INTO cd_cep_br VALUES ('22.713-110', '3605     ', 'R LIBERO BADARO', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('23.573-330', '3605     ', 'R LIBERO GIANCARLO CASTIGLIA', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('22.793-790', '3605     ', 'R LIBERO OSWALDO DE MIRANDA', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.210-780', '3605     ', 'R LIBIA', 'VL PENHA                      ');
INSERT INTO cd_cep_br VALUES ('23.010-500', '3605     ', 'R LIBRA', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('21.842-100', '3605     ', 'R LIBRETISTA, DO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.852-210', '3605     ', 'R LIBREVILLE', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.765-560', '3605     ', 'R LICANIA', 'G AZUL                        ');
INSERT INTO cd_cep_br VALUES ('21.760-140', '3605     ', 'R LICANIA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('20.081-180', '3605     ', 'TV LICEU, DO', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('21.211-090', '3605     ', 'R LICIA', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('22.745-100', '3605     ', 'R LICIA DE ALVARENGA', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('21.235-190', '3605     ', 'R LICINIO BARCELOS', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('20.911-150', '3605     ', 'R LICINIO CARDOSO', 'S F XAVIER                    ');
INSERT INTO cd_cep_br VALUES ('20.760-340', '3605     ', 'R LICO', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('21.360-320', '3605     ', 'R LICURGO( BAIRRO MADUREIRA )', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('21.362-160', '3605     ', 'R LICURGO( PARQUE LICURGO )', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('21.515-440', '3605     ', 'R LICURI', 'C BARROS                      ');
INSERT INTO cd_cep_br VALUES ('23.535-470', '3605     ', 'R LIDIA', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('22.753-728', '3605     ', 'VL LIDIA', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('21.730-640', '3605     ', 'PC LIDIA MONTEIRO DA SILVA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('23.580-131', '3605     ', 'R LIDICE', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('22.725-390', '3605     ', 'R LIDIO DE SOUSA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.040-135', '3605     ', 'TV LEONOR MASCARENHAS', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('20.921-450', '3605     ', 'R LEONOR PORTO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('22.743-810', '3605     ', 'PC LEONY MESQUITA', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('20.756-110', '3605     ', 'R LEOPOLDINA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('21.010-560', '3605     ', 'R LEOPOLDINA', 'V GERAL                       ');
INSERT INTO cd_cep_br VALUES ('21.630-240', '3605     ', 'R LEOPOLDINA BORGES', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('21.021-520', '3605     ', 'R LEOPOLDINA REGO- ATE 402/403', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('21.021-521', '3605     ', 'R LEOPOLDINA REGO- DE 404 A 578 - LADO PAR', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('21.021-523', '3605     ', 'R LEOPOLDINA REGO- DE 405 AO FIM - LADO IMPAR', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('21.021-522', '3605     ', 'R LEOPOLDINA REGO- DE 580 AO FIM - LADO PAR', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('21.331-350', '3605     ', 'R LEOPOLDINA SEABRA', 'B RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('20.715-200', '3605     ', 'R LEOPOLDINO BASTOS', 'E NOVO                        ');
INSERT INTO cd_cep_br VALUES ('21.360-060', '3605     ', 'R LEOPOLDINO DE OLIVEIRA', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('20.541-170', '3605     ', 'R LEOPOLDO', 'ANDARAI                       ');
INSERT INTO cd_cep_br VALUES ('20.911-300', '3605     ', 'R LEOPOLDO BULHOES- ATE 949/950', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('21.041-210', '3605     ', 'R LEOPOLDO BULHOES- DE 951/952 AO FIM', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('23.076-320', '3605     ', 'R LEOPOLDO DEL VALLE', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.760-250', '3605     ', 'R LEOPOLDO DINIZ JUNIOR', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('20.241-330', '3605     ', 'R LEOPOLDO FROIS', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('21.740-290', '3605     ', 'R LEOPOLDO GOTUZZO', 'JD SULACAP                    ');
INSERT INTO cd_cep_br VALUES ('22.060-020', '3605     ', 'R LEOPOLDO MIGUEZ', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('22.780-055', '3605     ', 'CAM LEOPOLDO, DO', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('21.852-180', '3605     ', 'R LEOPOLDVILLE', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.587-045', '3605     ', 'R LEOPOLIS', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.840-510', '3605     ', 'R LEOVIGILDO FRANCA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.360-480', '3605     ', 'R LERI', 'V LOBO                        ');
INSERT INTO cd_cep_br VALUES ('21.831-180', '3605     ', 'R LESSEPS', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('23.031-191', '3605     ', 'R LETICIA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.515-480', '3605     ', 'BC LETICIA', 'C BARROS                      ');
INSERT INTO cd_cep_br VALUES ('23.035-350', '3605     ', 'R LETRISTA, DO', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.725-120', '3605     ', 'R LEVERGER', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('22.630-150', '3605     ', 'R LEVI CARNEIRO', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.753-045', '3605     ', 'EST JACAREPAGUA, DE- 4835/4928 AO FIM', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('21.941-150', '3605     ', 'R JURACI CAMARGO', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('21.010-580', '3605     ', 'PC JURACI MAGALHAES JUNIOR', 'PDA LUCAS                     ');
INSERT INTO cd_cep_br VALUES ('23.013-190', '3605     ', 'R JURAMENTO', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('22.710-190', '3605     ', 'R JURANDA- ATE 191/192', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('22.710-191', '3605     ', 'R JURANDA- DE 193/194 AO FIM', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('22.763-616', '3605     ', 'BC JURANDI, DO', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('23.530-807', '3605     ', 'TV JURANDIR', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.840-495', '3605     ', 'R JURANDY MIRANDA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.793-281', '3605     ', 'AV JURANDYR PIRES', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('23.036-500', '3605     ', 'BC JURARI', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.036-505', '3605     ', 'CAM JURARI', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.870-320', '3605     ', 'PC JURAS, DAS', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.011-440', '3605     ', 'R JUREIA', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('23.012-230', '3605     ', 'EST LAMEIRAO, DO- ATE 189/204', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('23.092-030', '3605     ', 'EST LAMEIRAO, DO- DE 191/206 AO FIM', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('21.321-120', '3605     ', 'R LAMIN', 'PC SECA                       ');
INSERT INTO cd_cep_br VALUES ('22.641-560', '3605     ', 'R JAGUARETAMA', 'ITANHANGA                     ');
INSERT INTO cd_cep_br VALUES ('20.970-020', '3605     ', 'R JAGUARI', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('21.341-160', '3605     ', 'R JAGUARIBE', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.080-160', '3605     ', 'R JAGUARUNA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.655-390', '3605     ', 'BC JAGUNCO, DO', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('22.725-370', '3605     ', 'R JAICE ANDRE', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('20.521-280', '3605     ', 'TV JAICOS', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('23.530-140', '3605     ', 'R JAILTON DE OLIVEIRA', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('22.723-105', '3605     ', 'R JAIME BARCELOS', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('23.085-005', '3605     ', 'R JAIME BARREIROS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.730-330', '3605     ', 'R JAIME BENEVOLO', 'E DENTRO                      ');
INSERT INTO cd_cep_br VALUES ('21.921-250', '3605     ', 'R JAIME CABRAL', 'JD CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('21.330-370', '3605     ', 'R JAIME CERVINO', 'VL VALQUEIRE                  ');
INSERT INTO cd_cep_br VALUES ('21.331-610', '3605     ', 'R JAIME CORTESAO', 'B RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('21.770-250', '3605     ', 'R JAIME DE CARVALHO', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.735-460', '3605     ', 'VL JAIME DE MELO', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.745-740', '3605     ', 'R JAIME FRANCISCO CURTY', 'JD SULACAP                    ');
INSERT INTO cd_cep_br VALUES ('23.555-180', '3605     ', 'R JAIME LAMEIRA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.940-100', '3605     ', 'R JAIME OVALE', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('21.920-240', '3605     ', 'R JAIME PERDIGAO', 'TAUA                          ');
INSERT INTO cd_cep_br VALUES ('23.575-401', '3605     ', 'AV JAIME PETIT', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.090-020', '3605     ', 'R JAIME PINHEIRO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.775-130', '3605     ', 'AV JAIME POGGI', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('22.723-350', '3605     ', 'R JAIME RODRIGUES', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.725-170', '3605     ', 'R JAIME ROLLEMBERG', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.610-050', '3605     ', 'AV JAIME SILVADO', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('21.922-160', '3605     ', 'R JACI', 'TAUA                          ');
INSERT INTO cd_cep_br VALUES ('22.723-345', '3605     ', 'R JACI ROSA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.710-260', '3605     ', 'R JACIABA', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('21.361-220', '3605     ', 'R JACINA', 'V LOBO                        ');
INSERT INTO cd_cep_br VALUES ('23.573-340', '3605     ', 'R JOSE SILTON PINHEIRO', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('22.743-080', '3605     ', 'R JOSE SILVA', 'PECHINCHA                     ');
INSERT INTO cd_cep_br VALUES ('22.753-727', '3605     ', 'R JOSE SILVA', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('21.616-300', '3605     ', 'TV JOSE SILVERIO', 'DEODORO                       ');
INSERT INTO cd_cep_br VALUES ('22.743-560', '3605     ', 'R JOSE SIMOES', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('23.573-350', '3605     ', 'PC JOSE SOARES DOS SANTOS', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.230-240', '3605     ', 'R JOSE SOMBRA', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('21.072-350', '3605     ', 'R JOSE TELINO DE MELO', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('23.033-350', '3605     ', 'R JOSE THIAGO MANGINI', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.842-700', '3605     ', 'R JOSE THOMPSON', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('22.610-130', '3605     ', 'R JOSE TJURS', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('21.852-650', '3605     ', 'R JOSE TOLEDO DE OLIVEIRA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.750-380', '3605     ', 'R JOSE VALENTE DE LIMA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('22.785-500', '3605     ', 'PC JOSE VASCONCELOS SANTOS', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('20.961-240', '3605     ', 'R JOSE VEIGA', 'E NOVO                        ');
INSERT INTO cd_cep_br VALUES ('20.720-180', '3605     ', 'R JOSE VERISSIMO', 'MEIER                         ');
INSERT INTO cd_cep_br VALUES ('20.540-330', '3605     ', 'R JOSE VICENTE', 'GRAJAU                        ');
INSERT INTO cd_cep_br VALUES ('23.560-330', '3605     ', 'R JOSE VIDAL DA COSTA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.755-150', '3605     ', 'R JOSE VIEIRA DA PRESA', 'PILARES                       ');
INSERT INTO cd_cep_br VALUES ('21.235-560', '3605     ', 'R JOSE VIEIRA FILHO', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('21.765-270', '3605     ', 'R JOSE VILAS BOAS', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.815-430', '3605     ', 'R JOSE VILELA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.017-010', '3605     ', 'R JOSE VIRGILIO BAHIA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.360-780', '3605     ', 'TV JOSEFINA', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('23.075-530', '3605     ', 'R JOSE MAURICIO MELO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.093-660', '3605     ', 'R JOSE MAXIMINIANO NETO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.545-165', '3605     ', 'R JOSE MELO', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.098-230', '3605     ', 'R JOSE MERCADANTE', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('21.931-616', '3605     ', 'R JOSE MESSIAS DOS SANTOS', 'PORTUGUESA                    ');
INSERT INTO cd_cep_br VALUES ('23.081-290', '3605     ', 'R JOSE MIGUEL VILELA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.573-320', '3605     ', 'R JOSE MILTON BARBOSA', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('20.761-210', '3605     ', 'R JOSE MIRALES', 'E RAINHA                      ');
INSERT INTO cd_cep_br VALUES ('20.735-170', '3605     ', 'LRG JOSE MONTEIRO DE SOUZA', 'MEIER                         ');
INSERT INTO cd_cep_br VALUES ('23.587-630', '3605     ', 'R JOSE MONTENEGRO DE LIMA', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.041-610', '3605     ', 'R JOSE MOREIRA PEQUENO', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('21.071-150', '3605     ', 'R JOSE MUNIZ', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('22.775-814', '3605     ', 'R JOSE ORLANDO', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('20.725-070', '3605     ', 'R JOSE ORTIZ', 'MEIER                         ');
INSERT INTO cd_cep_br VALUES ('23.098-220', '3605     ', 'R JOSE OTAVIO CORREIA LIMA', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('22.611-110', '3605     ', 'R JOSE PANCETTI', 'JOA                           ');
INSERT INTO cd_cep_br VALUES ('21.870-040', '3605     ', 'R JOSE PEDRO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.575-210', '3605     ', 'R JOSE PEDRO ALVES', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.560-220', '3605     ', 'R JOSE PEDRO COLAT', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.520-314', '3605     ', 'R JOSE PEDRO DOS SANTOS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.071-050', '3605     ', 'R JOSE PEDRO MADURO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.040-420', '3605     ', 'R JOSE PEDRO RAMOS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.510-120', '3605     ', 'R JOSE PEREGRINO', 'R MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('21.235-310', '3605     ', 'R JOSE PEREIRA', 'COLEGIO                       ');
INSERT INTO cd_cep_br VALUES ('22.710-385', '3605     ', 'R JOSE PERIGAULT', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.710-440', '3605     ', 'R JOSE PERROTA', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('21.240-365', '3605     ', 'R JOSE PESSOA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('23.573-040', '3605     ', 'R JOSE PIAUHY DOURADO', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.050-140', '3605     ', 'R JOSE PIRAGIBE', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.016-215', '3605     ', 'R JOSE PIRES LOUREIRO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.511-430', '3605     ', 'R JOSE PITANGA', 'C NETO                        ');
INSERT INTO cd_cep_br VALUES ('22.733-170', '3605     ', 'R JOSE POLICARPO DA SILVEIRA', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('23.093-620', '3605     ', 'R JOSE PORFIRIO DE SOUZA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.832-210', '3605     ', 'R JOSE RAIMUNDO CARDOSO', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('23.560-250', '3605     ', 'R JOSE RAMOS DA SILVA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.943-370', '3605     ', 'TV JOSE RAMOS GROTAO', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('21.931-320', '3605     ', 'R JOSE RANGEL', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('23.510-440', '3605     ', 'R JOSE REINALDO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('24.426-530', '3606     ', 'TV GOMES', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('24.755-220', '3606     ', 'R GOMES NOVAES', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.720-450', '3606     ', 'R GOMES TEIXEIRA', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('24.470-090', '3606     ', 'R GOMES TEIXEIRA', 'PTO ROSA                      ');
INSERT INTO cd_cep_br VALUES ('24.751-510', '3606     ', 'AL GONCALENSE', 'ARSENAL                       ');
INSERT INTO cd_cep_br VALUES ('24.745-030', '3606     ', 'R GONCALO BELIZARIO', 'ALMERINDA                     ');
INSERT INTO cd_cep_br VALUES ('24.735-765', '3606     ', 'R GONCALO DA COSTA DIAS', 'SACRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('24.426-300', '3606     ', 'TV GONCALO DE MATOS', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('24.465-350', '3606     ', 'R GONCALO GONCALVES', 'BRASILANDIA                   ');
INSERT INTO cd_cep_br VALUES ('24.436-740', '3606     ', 'R GONCALO GOUVEIA', 'CAMARAO                       ');
INSERT INTO cd_cep_br VALUES ('24.726-120', '3606     ', 'R GONCALO MANOEL', 'GUAXINDIBA                    ');
INSERT INTO cd_cep_br VALUES ('20.941-140', '3605     ', 'R JOSE EUGENIO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('21.655-470', '3605     ', 'R JOSE BOMTEMPO', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('21.930-550', '3605     ', 'R JOSE BONIFACIO', 'CACUIA                        ');
INSERT INTO cd_cep_br VALUES ('21.740-150', '3605     ', 'R I', 'JD SULACAP                    ');
INSERT INTO cd_cep_br VALUES ('21.932-550', '3605     ', 'R I', 'PORTUGUESA                    ');
INSERT INTO cd_cep_br VALUES ('22.710-740', '3605     ', 'VL I', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('22.710-805', '3605     ', 'R I', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('23.082-420', '3605     ', 'R I (CEDAE)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.510-180', '3605     ', 'R HOMEM DE MELO', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('21.510-160', '3605     ', 'R HOMERO', 'R MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('21.235-580', '3605     ', 'AV HOMERO BATISTA', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('23.070-390', '3605     ', 'R HOMERO FORTUNA CARNEIRO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.670-330', '3605     ', 'R HOMERO PRATES', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('21.020-210', '3605     ', 'R HONDURAS', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('22.785-390', '3605     ', 'R HONESTINO GUIMARAES', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('21.831-085', '3605     ', 'PC HONORE DE BALZAC', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('20.771-420', '3605     ', 'R HONORIO- ATE 971/972', 'T SANTOS                      ');
INSERT INTO cd_cep_br VALUES ('20.771-421', '3605     ', 'R HONORIO- DE 973/974 AO FIM', 'T SANTOS                      ');
INSERT INTO cd_cep_br VALUES ('21.020-000', '3605     ', 'R HONORIO BICALHO- ATE 195/236', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('21.070-070', '3605     ', 'R HONORIO BICALHO- DE 197/238 AO FIM', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('21.235-490', '3605     ', 'R HONORIO DE ALMEIDA', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('22.250-120', '3605     ', 'R HONORIO DE BARROS', 'FLAMENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.520-230', '3605     ', 'R HONORIO HERMETO', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('21.520-240', '3605     ', 'TV HONORIO HERMETO', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('21.220-440', '3605     ', 'R HONORIO PIMENTEL', 'VL PENHA                      ');
INSERT INTO cd_cep_br VALUES ('21.031-760', '3605     ', 'TV HORACIO', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('23.071-100', '3605     ', 'R HORACIO ALVES BARBOSA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.010-140', '3605     ', 'R HORACIO CARTIER', 'CORDOVIL                      ');
INSERT INTO cd_cep_br VALUES ('23.078-170', '3605     ', 'R HORACIO DE ALMEIDA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.058-380', '3605     ', 'R HORACIO DE CARVALHO JUNIOR', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('23.071-490', '3605     ', 'R HORACIO DE SOUSA BARROS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('24.426-405', '3606     ', 'TV GUINEZA', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('24.451-625', '3606     ', 'R GUMERCINDO SILVA', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.430-110', '3606     ', 'R GUMERCINDO SIQUEIRA', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('24.420-210', '3606     ', 'R GURUPA', 'L PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('24.430-700', '3606     ', 'R GUSTAVO BARROSO', 'GRADIM                        ');
INSERT INTO cd_cep_br VALUES ('24.417-670', '3606     ', 'R GUSTAVO CRUZ', 'E PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('24.736-030', '3606     ', 'R GUSTAVO DE MATOS', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.737-016', '3606     ', 'R GUSTAVO DUTRA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.470-380', '3606     ', 'R GUSTAVO LEBON', 'PTO ROSA                      ');
INSERT INTO cd_cep_br VALUES ('24.410-430', '3606     ', 'R GUSTAVO LOPES OLIVEIRA', 'T JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('24.711-040', '3606     ', 'R GUSTAVO MAYER', 'R VEIGA                       ');
INSERT INTO cd_cep_br VALUES ('24.723-008', '3606     ', 'R H (CJ MONJOLO)', 'MONJOLO                       ');
INSERT INTO cd_cep_br VALUES ('24.737-026', '3606     ', 'R HAMBURGO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.745-530', '3606     ', 'R HAROLDO FERREIRA MAGALHAES', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('24.720-020', '3606     ', 'R HAROLDO LOBO', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('24.742-470', '3606     ', 'R HAROLDO MACHADO DE BARROS', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.745-175', '3606     ', 'R HAROLDO PEREIRA DE MAGALHAES', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('24.455-475', '3606     ', 'R HAVAI', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.436-225', '3606     ', 'AV GOVERNADOR MACEDO SOARES', 'PTO PEDRA                     ');
INSERT INTO cd_cep_br VALUES ('24.472-270', '3606     ', 'R GOVERNADOR ROBERTO SILVEIRA', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.754-540', '3606     ', 'R GOVERNADOR ROBERTO SILVEIRA', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.723-565', '3606     ', 'R GRA-PARA', 'BARRACAO                      ');
INSERT INTO cd_cep_br VALUES ('24.415-260', '3606     ', 'TV GRACA', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('24.431-470', '3606     ', 'TV GRACA', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('24.754-000', '3606     ', 'R GRACCHO RANGEL', 'N MEXICO                      ');
INSERT INTO cd_cep_br VALUES ('24.465-640', '3606     ', 'R GRACILIANO RAMOS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('24.742-120', '3606     ', 'R GRACINDA COSTA', 'ALMERINDA                     ');
INSERT INTO cd_cep_br VALUES ('24.745-690', '3606     ', 'R GRACINDA PAES PEREIRA', 'A PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('24.715-180', '3606     ', 'R GRAJAU', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.738-858', '3606     ', 'R GRAJAU', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.733-160', '3606     ', 'LOT GRANJA GUARANI', 'BARRACAO                      ');
INSERT INTO cd_cep_br VALUES ('24.746-560', '3606     ', 'LOT GRANJA SAO JOSE', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.725-390', '3606     ', 'R GREGORIO DE MATOS', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('24.745-470', '3606     ', 'R GREGORIO DE MATOS', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('24.722-550', '3606     ', 'R GREGORIO VILAUVA', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('24.472-335', '3606     ', 'R GROENLANDIA', 'ITAOCA                        ');
INSERT INTO cd_cep_br VALUES ('24.457-416', '3606     ', 'R GUADALAJARA', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.471-280', '3606     ', 'R GUADALUPE', 'ITAOCA                        ');
INSERT INTO cd_cep_br VALUES ('24.430-460', '3606     ', 'R GUANABARA', 'GRADIM                        ');
INSERT INTO cd_cep_br VALUES ('24.738-020', '3606     ', 'R GUAPORE', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.466-270', '3606     ', 'R GUAPORE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('24.445-595', '3606     ', 'R GUARACI', 'E NORTE                       ');
INSERT INTO cd_cep_br VALUES ('24.737-010', '3606     ', 'R GUARACI', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.737-115', '3606     ', 'R GUARANI', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.456-130', '3606     ', 'R GUARAPARI', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.457-600', '3606     ', 'R GUARATINGUETA', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.722-405', '3606     ', 'R GUATEMALA', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('24.410-600', '3606     ', 'AL GUATEMALA', 'T JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('24.722-030', '3606     ', 'EST GUAXINDIBA', 'GUAXINDIBA                    ');
INSERT INTO cd_cep_br VALUES ('24.455-290', '3606     ', 'TV GUEDES', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.720-150', '3606     ', 'R GUERRA DURVAL', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('24.751-660', '3606     ', 'R GUERRA JUNQUEIRA', 'A PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('24.451-070', '3606     ', 'R GUILHERME AGUIAR', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.417-600', '3606     ', 'AL GUILHERME BRAGA', 'E PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('24.431-215', '3606     ', 'R GUILHERME DE ALMEIEDA', 'GRADIM                        ');
INSERT INTO cd_cep_br VALUES ('24.412-220', '3606     ', 'TV GUILHERME DE FREITAS', 'S PONTES                      ');
INSERT INTO cd_cep_br VALUES ('24.416-160', '3606     ', 'R GODOFREDO TEIXEIRA GUIMARAES', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('24.455-630', '3606     ', 'R GOITACAZES', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.436-000', '3606     ', 'R ABILIO JOSE DE MATOS', 'PTO PEDRA                     ');
INSERT INTO cd_cep_br VALUES ('24.755-440', '3606     ', 'R ABILIO JOSE DOS SANTOS', 'ARSENAL                       ');
INSERT INTO cd_cep_br VALUES ('24.754-015', '3606     ', 'R ACACIA', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.422-530', '3606     ', 'R ACACIO CAMPOS DOS SANTOS', 'G BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('24.750-120', '3606     ', 'R ACACIO RAPOSO', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.630-000', '3606     ', 'R ACARI', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.750-570', '3606     ', 'R ACEDINO LEITE', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.430-380', '3606     ', 'R ACRE', 'GRADIM                        ');
INSERT INTO cd_cep_br VALUES ('24.745-740', '3606     ', 'R ACURCIO TORRES', 'A PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('24.732-665', '3606     ', 'R ADALBERTO MACEDO', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.732-660', '3606     ', 'R ADALBERTO OLIVEIRA DA SILVA', 'SACRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('24.435-320', '3606     ', 'TV ADALGISA', 'PATRONATO                     ');
INSERT INTO cd_cep_br VALUES ('24.476-780', '3606     ', 'R ADAO AZEVEDO COUTINHO', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.752-060', '3606     ', 'AV ADAO CONSTANTINO', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.722-230', '3606     ', 'R GONCALO MENDES', 'GUAXINDIBA                    ');
INSERT INTO cd_cep_br VALUES ('24.745-790', '3606     ', 'R GONCALO PAIVA GOMES', 'A PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('24.751-200', '3606     ', 'R GONCALO PAIVA GOMES', 'ARSENAL                       ');
INSERT INTO cd_cep_br VALUES ('21.675-220', '3605     ', 'R ENGENHEIRO BERNARDO SAIAO', 'M HERMES                      ');
INSERT INTO cd_cep_br VALUES ('20.710-330', '3605     ', 'R ENGENHEIRO BROTERO', 'L VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('23.587-000', '3605     ', 'R ENGENHEIRO CANTARINO MOTA', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('22.793-262', '3605     ', 'R ENGENHEIRO CARLOS EULER', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('20.530-040', '3605     ', 'R ENGENHEIRO CAVALCANTI', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('22.640-140', '3605     ', 'R ENGENHEIRO CESAR DE MENDONCA', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.640-150', '3605     ', 'R ENGENHEIRO CESAR GRILO', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('20.740-440', '3605     ', 'R ENGENHEIRO CLOVIS DAUDT', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('21.920-420', '3605     ', 'R ENGENHEIRO COELHO CINTRA', 'PORTUGUESA                    ');
INSERT INTO cd_cep_br VALUES ('21.911-340', '3605     ', 'R ENGENHEIRO CORIOLANO', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('21.210-750', '3605     ', 'R ENGENHEIRO CORIOLANO DE GOIS', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('23.540-250', '3605     ', 'PC ENGENHEIRO CORREIA NUNES', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.540-255', '3605     ', 'R ENGENHEIRO CORREIA NUNES', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.555-021', '3605     ', 'BC ENGENHEIRO CORREIA RAMOS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.450-150', '3605     ', 'R ENGENHEIRO CORTES SIGAUD', 'LEBLON                        ');
INSERT INTO cd_cep_br VALUES ('22.641-320', '3605     ', 'R ENGENHEIRO DANTAS LEITE', 'ITANHANGA                     ');
INSERT INTO cd_cep_br VALUES ('22.611-180', '3605     ', 'R ENGENHEIRO DEL CASTILLO', 'JOA                           ');
INSERT INTO cd_cep_br VALUES ('21.531-060', '3605     ', 'EST ENGENHEIRO EDGARD SOUTELO', 'ACARI                         ');
INSERT INTO cd_cep_br VALUES ('21.021-300', '3605     ', 'R ENGENHEIRO EDMUNDO REGIS BITTENCOURT', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('21.550-200', '3605     ', 'R ENGENHEIRO EDNO MACHADO', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.793-155', '3605     ', 'R EMILIO WOLF', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.032-030', '3605     ', 'R EMILIO ZALUAR', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('21.370-200', '3605     ', 'R ENALDO DOS SANTOS ARAUJO', 'E LEAL                        ');
INSERT INTO cd_cep_br VALUES ('22.753-380', '3605     ', 'R ENAMORADO DA VILA', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('21.725-450', '3605     ', 'EST ENCANAMENTO ALVARO VAZ', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('23.060-000', '3605     ', 'EST ENCANAMENTO DO (S MARGARIDA)', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('20.785-200', '3605     ', 'R ENGENHEIRO THOMAZ GUIMARAES', 'CACHAMBI                      ');
INSERT INTO cd_cep_br VALUES ('21.745-420', '3605     ', 'R ENGENHEIRO TRAJANO DE MEDEIROS', 'M BASTOS                      ');
INSERT INTO cd_cep_br VALUES ('23.076-220', '3605     ', 'R ENGENHEIRO TRAVASSOS FILHO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.050-290', '3605     ', 'R ENGENHEIRO TRINDADE', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.261-290', '3605     ', 'R ENGENHEIRO VEIGA BRITO', 'R COMPRIDO                    ');
INSERT INTO cd_cep_br VALUES ('22.765-240', '3605     ', 'EST ENGENHO D AGUA, DO', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('21.031-030', '3605     ', 'EST ENGENHO DA PEDRA, DO', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('21.311-100', '3605     ', 'R ENGENHEIRO EDUARDO PARISOT', 'CASCADURA                     ');
INSERT INTO cd_cep_br VALUES ('21.061-590', '3605     ', 'R ENGENHEIRO EFREN DANTAS', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('22.641-060', '3605     ', 'R ENGENHEIRO EGBERTO MAGALHAES', 'ITANHANGA                     ');
INSERT INTO cd_cep_br VALUES ('21.610-240', '3605     ', 'R ENGENHEIRO EMILIO BAUMGART', 'M HERMES                      ');
INSERT INTO cd_cep_br VALUES ('20.511-230', '3605     ', 'R ENGENHEIRO ENALDO CRAVO PEIXOTO', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('20.510-260', '3605     ', 'R ENGENHEIRO ERNANI COTRIM', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('21.010-130', '3605     ', 'R ENGENHEIRO ERNANI MENDES', 'CORDOVIL                      ');
INSERT INTO cd_cep_br VALUES ('20.725-120', '3605     ', 'R ENGENHEIRO EUFRASIO BORGES', 'L VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('21.235-730', '3605     ', 'R ENGENHEIRO EURICO DE OLIVEIRA', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('22.641-160', '3605     ', 'R ENGENHEIRO FONSECA COSTA', 'ITANHANGA                     ');
INSERT INTO cd_cep_br VALUES ('21.250-130', '3605     ', 'R ENGENHEIRO FRANCELINO MOTA', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('21.070-120', '3605     ', 'R ENGENHEIRO FRANCISCO PASSOS', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('21.910-094', '3605     ', 'PC ENGENHEIRO GABRIEL DE NOVAIS', 'BANCARIOS                     ');
INSERT INTO cd_cep_br VALUES ('20.551-100', '3605     ', 'R ENGENHEIRO GAMA LOBO', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('20.780-260', '3605     ', 'R ENGENHEIRO GASTAO LOBAO', 'CACHAMBI                      ');
INSERT INTO cd_cep_br VALUES ('23.550-393', '3605     ', 'R ENGENHEIRO GASTAO RANGEL', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.570-041', '3605     ', 'R ENGENHEIRO GENTIL NORBERTO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.973-020', '3605     ', 'R ENGENHEIRO GIL MOTA', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('21.210-740', '3605     ', 'R ENGENHEIRO GONCALVES NEVES', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('22.793-570', '3605     ', 'R ENGENHEIRO HABIB GEBARA', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('23.059-700', '3605     ', 'R ENGENHEIRO ISRAEL VIEIRA FERREIRA', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.843-060', '3605     ', 'R ENGENHEIRO ITAMAR TAVARES', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('21.675-230', '3605     ', 'R ENGENHEIRO JANOT PACHECO', 'M HERMES                      ');
INSERT INTO cd_cep_br VALUES ('21.235-700', '3605     ', 'R ENGENHEIRO JERONIMO REBELO', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('21.932-760', '3605     ', 'R ENGENHEIRO JOSE AUGUSTO', 'TUBIACANGA                    ');
INSERT INTO cd_cep_br VALUES ('21.932-025', '3605     ', 'TV ENGENHEIRO JOSE AUGUSTO', 'TUBIACANGA                    ');
INSERT INTO cd_cep_br VALUES ('21.735-470', '3605     ', 'R ENGENHEIRO JOSE AZEVEDO NETO', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('20.760-040', '3605     ', 'AV ENGENHEIRO JOSE DE CASTRO', 'D CASTILHO                    ');
INSERT INTO cd_cep_br VALUES ('20.780-080', '3605     ', 'R ENGENHEIRO JULIAO CASTELO', 'MEIER                         ');
INSERT INTO cd_cep_br VALUES ('21.221-390', '3605     ', 'R ENGENHEIRO LAFAIETE STOCKLER', 'VL PENHA                      ');
INSERT INTO cd_cep_br VALUES ('23.030-200', '3605     ', 'R ENGENHEIRO LUCRECIO F. DOS SANTOS', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.210-710', '3605     ', 'R ENGENHEIRO LUIS DE MEDEIROS', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('22.745-330', '3605     ', 'R ENGENHEIRO LUIS EDUARDO BAHIA', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('21.235-690', '3605     ', 'R ENGENHEIRO LUIS GASTAO', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('21.510-500', '3605     ', 'R ENGENHEIRO LUIS MACHADO', 'C NETO                        ');
INSERT INTO cd_cep_br VALUES ('21.675-240', '3605     ', 'R ENGENHEIRO MAGNO DE CARVALHO', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('21.930-330', '3605     ', 'R ENGENHEIRO MAIA FILHO', 'PITANGUEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('21.061-600', '3605     ', 'R ENGENHEIRO MANUEL SEGURADO', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('20.975-180', '3605     ', 'R ENGENHEIRO ALBERTO HAAS', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('21.220-420', '3605     ', 'R ENGENHEIRO ALBERTO ROCHA', 'VL PENHA                      ');
INSERT INTO cd_cep_br VALUES ('22.461-170', '3605     ', 'R ENGENHEIRO ALFREDO DUARTE', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('20.740-600', '3605     ', 'R ENGENHEIRO ALFREDO GONCALVES', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('22.221-130', '3605     ', 'R ENGENHEIRO ALFREDO MODRACH', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('22.641-080', '3605     ', 'R ENGENHEIRO ALFREDO NIEMEYER', 'ITANHANGA                     ');
INSERT INTO cd_cep_br VALUES ('21.665-320', '3605     ', 'R ENGENHEIRO ALMEIDA GOMES', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('22.610-180', '3605     ', 'R ENGENHEIRO ALVARO NIEMEYER', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('23.058-250', '3605     ', 'R JACAREUBA', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('21.854-170', '3605     ', 'PC JACARTA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.620-350', '3605     ', 'R JACATIRAO', 'PRQ ANCHIETA                  ');
INSERT INTO cd_cep_br VALUES ('20.740-270', '3605     ', 'R JACAUNA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('21.545-230', '3605     ', 'R JACE', 'COLEGIO                       ');
INSERT INTO cd_cep_br VALUES ('20.550-150', '3605     ', 'R JACEGUAI', 'MARACANA                      ');
INSERT INTO cd_cep_br VALUES ('21.070-130', '3605     ', 'R JACI', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('21.051-160', '3605     ', 'R IVOLANDIA', 'D CASTILHO                    ');
INSERT INTO cd_cep_br VALUES ('21.932-170', '3605     ', 'BC IVONE', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('22.620-290', '3605     ', 'R IVONE CAVALEIRO', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.515-550', '3605     ', 'R IVONE RODRIGUES', 'C BARROS                      ');
INSERT INTO cd_cep_br VALUES ('21.775-160', '3605     ', 'R IVORA', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('20.766-120', '3605     ', 'R IVURAREMA', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('22.750-080', '3605     ', 'R IZA CARRIJO', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('22.750-005', '3605     ', 'EST ITANHANGA, DO', 'ITANHANGA                     ');
INSERT INTO cd_cep_br VALUES ('21.630-180', '3605     ', 'PC ITANHOMI', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('21.735-140', '3605     ', 'R ITAO', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('23.010-310', '3605     ', 'R GOMES ARCHER', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('23.550-090', '3605     ', 'R GOMES BARROSO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.541-140', '3605     ', 'R GOMES BRAGA', 'ANDARAI                       ');
INSERT INTO cd_cep_br VALUES ('22.071-110', '3605     ', 'R GOMES CARNEIRO', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('20.755-210', '3605     ', 'TV GOMES DA SILVA', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('22.710-600', '3605     ', 'R GOMES DE ALMEIDA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.525-770', '3605     ', 'R GOMES DE CAMPOS', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('21.765-610', '3605     ', 'R GOMES DE SOUSA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.060-170', '3605     ', 'TV GOMES DOS SANTOS', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('20.231-010', '3605     ', 'AV GOMES FREIRE- ATE 320/387', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.231-011', '3605     ', 'AV GOMES FREIRE- DE 322/389 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('21.550-330', '3605     ', 'R GIRASSOL', 'B RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('22.630-290', '3605     ', 'R GIRASSOL', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.535-570', '3605     ', 'R GIRASSOL', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('22.775-660', '3605     ', 'R GIRASSOL', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('20.920-150', '3605     ', 'R GIRASSOL', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('21.864-030', '3605     ', 'TV GIRASSOL', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.655-320', '3605     ', 'R GIRUA', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('23.035-300', '3605     ', 'R GISAH', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.331-710', '3605     ', 'R GITA', 'B RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('21.620-270', '3605     ', 'R GITIRANA', 'PRQ ANCHIETA                  ');
INSERT INTO cd_cep_br VALUES ('21.630-140', '3605     ', 'R GIUDITA REALE', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('22.711-090', '3605     ', 'R GLAUBER  ROCHA', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('21.520-530', '3605     ', 'R GLAUBER ROCHA', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('23.082-330', '3605     ', 'R GLAUCA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.241-030', '3605     ', 'PC GLAUCE ROCHA', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('21.931-568', '3605     ', 'VL GLAUCIA', 'PORTUGUESA                    ');
INSERT INTO cd_cep_br VALUES ('22.795-170', '3605     ', 'AV GLAUCIO GIL- ATE 0794/1003', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('22.790-175', '3605     ', 'AV GLAUCIO GIL- DE 0796/1005 AO FIM', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('20.725-020', '3605     ', 'R JACINTO', 'MEIER                         ');
INSERT INTO cd_cep_br VALUES ('21.810-060', '3605     ', 'R JACINTO ALCIDES- ATE 774/781', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.815-110', '3605     ', 'R JACINTO ALCIDES- DE 776/783 AO FIM', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.520-370', '3605     ', 'R JACINTO DIAS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.616-250', '3605     ', 'TV JACINTO GOMES', 'DEODORO                       ');
INSERT INTO cd_cep_br VALUES ('23.550-200', '3605     ', 'R JACINTO PAIVA', 'DUMAS                         ');
INSERT INTO cd_cep_br VALUES ('20.750-130', '3605     ', 'R JACINTO REBELO', 'PILARES                       ');
INSERT INTO cd_cep_br VALUES ('22.723-060', '3605     ', 'R JACIPORA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('23.540-042', '3605     ', 'R JACIRA', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.545-290', '3605     ', 'R JACIRENDI', 'COLEGIO                       ');
INSERT INTO cd_cep_br VALUES ('22.740-020', '3605     ', 'R JACIRU', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.240-550', '3605     ', 'R JACITARA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('21.072-150', '3605     ', 'R JACKS MARITAIN', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('22.611-000', '3605     ', 'R JACKSON DE FIGUEIREDO', 'JOA                           ');
INSERT INTO cd_cep_br VALUES ('23.525-000', '3605     ', 'PC JACKSON DO PANDEIRO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.041-430', '3605     ', 'BC JACKSON DO PANDEIRO', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('21.840-470', '3605     ', 'R JACKSON MOREIRA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.773-340', '3605     ', 'PC JACO', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('20.010-100', '3605     ', 'R JACO DO BANDOLIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('22.725-160', '3605     ', 'R JACO SCHNEIDER', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('23.545-320', '3605     ', 'R JACOB', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.565-330', '3605     ', 'R JACOB BITENCOURT', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.670-640', '3605     ', 'R JACOBINA', 'DEODORO                       ');
INSERT INTO cd_cep_br VALUES ('21.650-180', '3605     ', 'R JACQUES FUNCK', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('23.073-440', '3605     ', 'R JACQUES KLEIN', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.215-080', '3605     ', 'R JACUI', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('23.520-390', '3605     ', 'R JACUIPE', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.260-320', '3605     ', 'R JACUMA', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('21.071-140', '3605     ', 'R JACUPEMA', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('21.070-690', '3605     ', 'TV JACUPEMA', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('21.730-280', '3605     ', 'R JACUPIRANGA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.020-280', '3605     ', 'R JACURUTA', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('21.050-610', '3605     ', 'R JACUTINGA', 'M GRACA                       ');
INSERT INTO cd_cep_br VALUES ('23.071-350', '3605     ', 'R JADE', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.615-300', '3605     ', 'R JABIRI', 'M HERMES                      ');
INSERT INTO cd_cep_br VALUES ('21.330-260', '3605     ', 'R JABITACA', 'VL VALQUEIRE                  ');
INSERT INTO cd_cep_br VALUES ('23.080-170', '3605     ', 'R JABOATAO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.220-220', '3605     ', 'R JABORANDI', 'VL KOSMOS                     ');
INSERT INTO cd_cep_br VALUES ('21.215-330', '3605     ', 'R JABOTI', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('21.540-670', '3605     ', 'R JABOTIANA', 'R MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('21.620-340', '3605     ', 'R JABOTICABAL', 'R ALBUQUERQUE                 ');
INSERT INTO cd_cep_br VALUES ('23.010-450', '3605     ', 'R JABOTICABEIRAS', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('21.832-340', '3605     ', 'R JABOTICATUBAS', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('21.931-440', '3605     ', 'R JABURANA', 'JD CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('23.031-190', '3605     ', 'R JABURU', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.860-170', '3605     ', 'R JACAIOL', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('20.541-250', '3605     ', 'R JACAMAR', 'ANDARAI                       ');
INSERT INTO cd_cep_br VALUES ('20.531-170', '3605     ', 'TV JACAMIM', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('21.230-840', '3605     ', 'R JACANA', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('23.066-560', '3605     ', 'R JACANA(VL VITORIA)', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('21.615-270', '3605     ', 'R JACAPU', 'DEODORO                       ');
INSERT INTO cd_cep_br VALUES ('21.710-140', '3605     ', 'R JACARACI', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('22.755-350', '3605     ', 'R JACARAIPE', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('22.713-360', '3605     ', 'R JACARANDA', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('22.461-140', '3605     ', 'PC JACARANDAS', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('21.215-004', '3605     ', 'R JACARAU', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('20.975-070', '3605     ', 'TV JACARE', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('20.961-170', '3605     ', 'LRG JACARE, DO', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('20.750-250', '3605     ', 'R JACAREI', 'PILARES                       ');
INSERT INTO cd_cep_br VALUES ('22.753-030', '3605     ', 'EST JACAREPAGUA- ATE 0995/0996', 'ITANHANGA                     ');
INSERT INTO cd_cep_br VALUES ('22.753-041', '3605     ', 'EST JACAREPAGUA- DE 0997/0998 A 1998/1999', 'ITANHANGA                     ');
INSERT INTO cd_cep_br VALUES ('22.753-042', '3605     ', 'EST JACAREPAGUA- DE 2001/2002 A 2913/2568', 'ITANHANGA                     ');
INSERT INTO cd_cep_br VALUES ('22.753-047', '3605     ', 'EST JACAREPAGUA- DE 2570/2915 A 3890/3893', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('22.753-808', '3605     ', 'EST JACAREPAGUA- DE 3892/3895 A 4833/4926', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('21.721-650', '3605     ', 'TV GENERAL GOMES DE CASTRO', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('23.010-390', '3605     ', 'R IRAPURU', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('21.735-130', '3605     ', 'R IRARA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('20.510-010', '3605     ', 'R IRATI', 'ANDARAI                       ');
INSERT INTO cd_cep_br VALUES ('21.031-840', '3605     ', 'R IRENE', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('23.565-310', '3605     ', 'R IRENEU FAIVA SOBRE', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.510-405', '3605     ', 'R IRERE', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.875-230', '3605     ', 'R IRERE, DO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.071-400', '3605     ', 'R IRETAMA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.750-640', '3605     ', 'R IREZINE', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('23.535-800', '3605     ', 'TV IRIA', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.011-320', '3605     ', 'R IRICUME', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('21.862-030', '3605     ', 'R IRIGUACU', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.520-440', '3605     ', 'PC INUCU', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.735-450', '3605     ', 'R IZAURA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.745-730', '3605     ', 'TV IZAUTINA', 'M BASTOS                      ');
INSERT INTO cd_cep_br VALUES ('22.755-060', '3605     ', 'R GENERAL JOSE EULALIO', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('21.721-050', '3605     ', 'R GENERAL JOSE FAUSTINO', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.521-060', '3605     ', 'R GENERAL JOSE JOAQUIM FERREIRA', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('22.743-210', '3605     ', 'R GENERAL JOSE NEVES', 'PECHINCHA                     ');
INSERT INTO cd_cep_br VALUES ('20.021-130', '3605     ', 'AV GENERAL JUSTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.950-180', '3605     ', 'R GENERAL LABATUT', 'RIACHUELO                     ');
INSERT INTO cd_cep_br VALUES ('21.941-604', '3605     ', 'PC GENERAL LAMARTINE', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('22.795-410', '3605     ', 'R GENERAL LANDRI GONCALVES', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('22.291-130', '3605     ', 'AL GENERAL LEITE DE CASTRO', 'URCA                          ');
INSERT INTO cd_cep_br VALUES ('21.765-320', '3605     ', 'R GENERAL LIMA DE FIGUEIREDO', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('23.082-055', '3605     ', 'R GENERAL LINO MACHADO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.620-370', '3605     ', 'R GENERAL LOBATO FILHO', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.750-310', '3605     ', 'R GENERAL LOPES MACHADO', 'M BASTOS                      ');
INSERT INTO cd_cep_br VALUES ('20.220-260', '3605     ', 'R GENERAL LUIS MENDES DE MORAIS', 'S CRISTO                      ');
INSERT INTO cd_cep_br VALUES ('21.240-070', '3605     ', 'R GENERAL MAGALHAES BARATA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('20.921-030', '3605     ', 'R GENERAL BRUCE', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('21.072-660', '3605     ', 'R GENERAL CAIADO DE CASTRO', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('20.230-190', '3605     ', 'R GENERAL CALDWELL- ATE 215/252', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.230-191', '3605     ', 'R GENERAL CALDWELL- DE 217/254 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.271-200', '3605     ', 'R GENERAL CANABARRO- ATE 318/345', 'MARACANA                      ');
INSERT INTO cd_cep_br VALUES ('20.271-201', '3605     ', 'R GENERAL CANABARRO- DE 320/347 AO FIM', 'MARACANA                      ');
INSERT INTO cd_cep_br VALUES ('20.760-060', '3605     ', 'AV GENERAL CANDIDO DA SILVA', 'D CASTILHO                    ');
INSERT INTO cd_cep_br VALUES ('22.290-110', '3605     ', 'R GENERAL CARDOSO DE AGUIAR', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('21.530-070', '3605     ', 'R GENERAL CARLOS PACHECO D AVILA', 'ACARI                         ');
INSERT INTO cd_cep_br VALUES ('21.250-240', '3605     ', 'R GENERAL CARVALHO', 'CORDOVIL                      ');
INSERT INTO cd_cep_br VALUES ('22.723-085', '3605     ', 'LRG CAPELA', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('23.085-540', '3605     ', 'R CAPELA DO ALTO', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('22.780-220', '3605     ', 'R CAPELA NOVA', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('23.020-300', '3605     ', 'CAM CAPELA, DA', 'B GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('21.041-090', '3605     ', 'LRG CAPELA, DA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('20.250-100', '3605     ', 'R CAPELA, DA', 'ESTACIO                       ');
INSERT INTO cd_cep_br VALUES ('20.221-350', '3605     ', 'LRG CAPELA, DA', 'GAMBOA                        ');
INSERT INTO cd_cep_br VALUES ('23.025-530', '3605     ', 'PR CAPELA, DA', 'P GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('20.740-310', '3605     ', 'R CAPELA, DA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('22.783-330', '3605     ', 'CAM CAPELA, DA', 'V PEQUENA                     ');
INSERT INTO cd_cep_br VALUES ('21.930-120', '3605     ', 'LD CAPELA, DA', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('22.041-090', '3605     ', 'R CAPELAO ALVARES DA SILVA', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('21.810-150', '3605     ', 'R CAPELAO, DO', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('23.073-210', '3605     ', 'R CAPELINHA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.921-230', '3605     ', 'R CANDIDO DE OLIVEIRA FILHO', 'JD CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('23.565-280', '3605     ', 'R CANDIDO DIAS DA CRUZ', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.675-020', '3605     ', 'R CANDIDO DO LAGO', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('23.032-060', '3605     ', 'R CANDIDO FARIA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('22.291-080', '3605     ', 'R CANDIDO GAFFREE', 'URCA                          ');
INSERT INTO cd_cep_br VALUES ('21.520-740', '3605     ', 'R CANDIDO JUNIOR', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('21.532-190', '3605     ', 'R CANDIDO MACEDO JUNIOR', 'C BARROS                      ');
INSERT INTO cd_cep_br VALUES ('23.050-270', '3605     ', 'R CANDIDO MAGALHAES', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.241-220', '3605     ', 'R CANDIDO MENDES', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('22.753-440', '3605     ', 'R CANDIDO MOTA FILHO', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('22.793-312', '3605     ', 'AV CANDIDO PORTINARI', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.341-790', '3605     ', 'R CANDIDO PORTINARI', 'CAMPINHO                      ');
INSERT INTO cd_cep_br VALUES ('21.815-390', '3605     ', 'R CANDIDO VIANNA DE LIMA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.370-060', '3605     ', 'R CANDIRU', 'E LEAL                        ');
INSERT INTO cd_cep_br VALUES ('23.055-040', '3605     ', 'R CANDIUVA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.921-340', '3605     ', 'R CANDUA', 'JD CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('22.710-340', '3605     ', 'R CANELINHA', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('23.055-020', '3605     ', 'R CANGERANA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.085-520', '3605     ', 'R CANGUARETAMA', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('23.088-250', '3605     ', 'R CANHAMO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.520-416', '3605     ', 'CAM CANHANGA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.042-690', '3605     ', 'CAM CANHANGA, DO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.035-600', '3605     ', 'EST CANHANGA, DO', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.575-040', '3605     ', 'R CANHOBA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.063-360', '3605     ', 'R CANHOTINHO', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.921-090', '3605     ', 'R CANINARE', 'CACUIA                        ');
INSERT INTO cd_cep_br VALUES ('20.975-010', '3605     ', 'R CANINDE', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('21.922-510', '3605     ', 'TV CANINDE', 'GUARABU                       ');
INSERT INTO cd_cep_br VALUES ('21.515-610', '3605     ', 'R CANINEIA', 'C BARROS                      ');
INSERT INTO cd_cep_br VALUES ('22.081-040', '3605     ', 'R CANING', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('20.766-200', '3605     ', 'R CANITAR', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('22.770-580', '3605     ', 'R CANIU', 'PECHINCHA                     ');
INSERT INTO cd_cep_br VALUES ('22.610-210', '3605     ', 'EST CANOA, DA', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('23.031-005', '3605     ', 'R CANOANA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('22.250-000', '3605     ', 'PC CANOINHAS', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('21.012-270', '3605     ', 'R CANTA', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('22.471-060', '3605     ', 'PRQ CANTAGALO', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('23.056-010', '3605     ', 'CAM CANTAGALO DO CANHANGA', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('20.961-370', '3605     ', 'R CANAL, DO', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('21.550-150', '3605     ', 'R CANANEIA', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.085-560', '3605     ', 'R CANAPOLIS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.941-480', '3605     ', 'EST CANARIAS, DAS', 'GALEAO                        ');
INSERT INTO cd_cep_br VALUES ('23.098-440', '3605     ', 'TV CANARIO', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('23.064-640', '3605     ', 'R CANARIO BELGA (NOVA CIDADE)', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.064-520', '3605     ', 'R CANARIO, DO(NOVA CIDADE)', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.521-380', '3605     ', 'AL CANARIOS', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('20.521-320', '3605     ', 'TV CANARIOS', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('21.670-550', '3605     ', 'BC CANARIOS, DOS', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('23.545-360', '3605     ', 'TV CANASARO', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('20.760-130', '3605     ', 'TV CANASTRA', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('20.561-000', '3605     ', 'R CANAVIEIRAS', 'GRAJAU                        ');
INSERT INTO cd_cep_br VALUES ('20.060-040', '3605     ', 'R LUIS DE CAMOES- DE 45/46 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.750-220', '3605     ', 'R LUIS DE CASTRO- ATE 60/65', 'PILARES                       ');
INSERT INTO cd_cep_br VALUES ('20.760-730', '3605     ', 'R LUIS DE CASTRO- DE 62/67 AO FIM', 'PILARES                       ');
INSERT INTO cd_cep_br VALUES ('20.550-190', '3605     ', 'R LUIS DE MATOS', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('20.750-100', '3605     ', 'R LUIS DE SIMONI- ATE 40/43', 'PILARES                       ');
INSERT INTO cd_cep_br VALUES ('20.760-640', '3605     ', 'R LUIS DE SIMONI- DE 42/45 AO FIM', 'PILARES                       ');
INSERT INTO cd_cep_br VALUES ('23.080-500', '3605     ', 'R LUIS DE SOUSA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.031-090', '3605     ', 'AV LUIS DE VASCONCELOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('21.350-000', '3605     ', 'R LUIS DELFINO', 'CASCADURA                     ');
INSERT INTO cd_cep_br VALUES ('21.310-040', '3605     ', 'TV LUIS DOS SANTOS', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('21.320-110', '3605     ', 'R DIAS VIEIRA', 'PC SECA                       ');
INSERT INTO cd_cep_br VALUES ('22.763-450', '3605     ', 'TV DIBOM', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('22.793-293', '3605     ', 'R DICK FARNEY', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('20.943-380', '3605     ', 'TV JOVINO', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('23.560-520', '3605     ', 'R JOVINO ALVES DE AZEVEDO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.660-480', '3605     ', 'R JUABA', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('23.017-180', '3605     ', 'R JUAIE', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.745-380', '3605     ', 'R JUAN MIRO', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('21.910-390', '3605     ', 'R JUAN PABLO DUARTE', 'BANCARIOS                     ');
INSERT INTO cd_cep_br VALUES ('21.630-230', '3605     ', 'R JUARANA', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('21.061-450', '3605     ', 'R JUARES', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('23.016-512', '3605     ', 'R JUAREZ ANTUNES', 'S JERONIMO                    ');
INSERT INTO cd_cep_br VALUES ('22.765-130', '3605     ', 'PC JUAREZ BARROSO', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('23.098-250', '3605     ', 'R JUAREZ OLIVEIRA E SILVA', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('22.210-020', '3605     ', 'PC JUAREZ TAVORA', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('23.090-250', '3605     ', 'R JUATANA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.775-340', '3605     ', 'R JUAZEIRO DO NORTE', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.331-030', '3605     ', 'R JUBAI', 'B RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('20.540-290', '3605     ', 'PC JOSE RIBEIRO', 'GRAJAU                        ');
INSERT INTO cd_cep_br VALUES ('23.530-130', '3605     ', 'R JOSE RICARDO', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.050-490', '3605     ', 'R JOSE ROBERTO', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('23.591-600', '3605     ', 'BC JOSE ROBERTO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.470-100', '3605     ', 'R JOSE ROBERTO MACEDO SOARES', 'GAVEA                         ');
INSERT INTO cd_cep_br VALUES ('21.850-210', '3605     ', 'R JOSE ROBERTO SPIEGNER', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('20.911-483', '3605     ', 'R JOSE RODRIGUES AMORIM', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('21.050-430', '3605     ', 'R JOSE RUBINO', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('21.070-370', '3605     ', 'EST JOSE RUCAS', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('21.735-480', '3605     ', 'R JOSE SALLY', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.741-120', '3605     ', 'R JOSE SARDINHA', 'JD SULACAP                    ');
INSERT INTO cd_cep_br VALUES ('20.551-530', '3605     ', 'R JOSE SATURNINO DE ANDRADE', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('23.535-460', '3605     ', 'R JOSE SERAFIM', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('20.551-540', '3605     ', 'R JOSE SEVERINO', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('21.853-020', '3605     ', 'CAM ENCANAMENTO DO GUANDU, DO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.820-010', '3605     ', 'R ENCANAMENTO, DO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.863-470', '3605     ', 'EST ENCANAMENTO, DO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.078-020', '3605     ', 'CAM ENCANAMENTO, DO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.765-460', '3605     ', 'EST ENCANAMENTO, DO', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('21.670-040', '3605     ', 'R ENCANAMENTO, DO', 'M HERMES                      ');
INSERT INTO cd_cep_br VALUES ('21.831-240', '3605     ', 'R ENCANAMENTO, DO', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('23.095-720', '3605     ', 'R ENCANAMENTO, DO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.941-320', '3605     ', 'R ENCANAMENTO, DO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('21.236-000', '3605     ', 'R ENCANTAMENTO, DO', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('21.030-560', '3605     ', 'R ENCANTAMENTO, DO', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('22.723-665', '3605     ', 'TV ENCANTO', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('23.575-030', '3605     ', 'R ENCANTO, DO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.665-060', '3605     ', 'R ENCARNACAO', 'R ALBUQUERQUE                 ');
INSERT INTO cd_cep_br VALUES ('21.550-030', '3605     ', 'R ENCARNACION', 'R MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('22.753-360', '3605     ', 'R ENCONTRO MARCADO', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('23.097-740', '3605     ', 'CAM ENCRAVADOS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.530-160', '3605     ', 'R ENDER', 'C NETO                        ');
INSERT INTO cd_cep_br VALUES ('21.660-320', '3605     ', 'R ENEAS MARTINS', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('20.785-260', '3605     ', 'R ENEIAS CAMPELO', 'CACHAMBI                      ');
INSERT INTO cd_cep_br VALUES ('20.775-120', '3605     ', 'R ENEIAS GALVAO', 'MEIER                         ');
INSERT INTO cd_cep_br VALUES ('21.931-565', '3605     ', 'TV ENEIDA', 'PORTUGUESA                    ');
INSERT INTO cd_cep_br VALUES ('21.920-230', '3605     ', 'R ENEIDA DE MORAIS', 'JD CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('20.521-210', '3605     ', 'R ENES DE SOUSA', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('21.011-290', '3605     ', 'R ENES FILHO', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('21.615-460', '3605     ', 'R ENFERMEIRA MERCEDES SANCHES BASTOS', 'DEODORO                       ');
INSERT INTO cd_cep_br VALUES ('23.032-220', '3605     ', 'R ENFERMEIRAS, DAS', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.615-480', '3605     ', 'R ENFERMEIRO WANDI GOMES DA SILVA', 'DEODORO                       ');
INSERT INTO cd_cep_br VALUES ('23.017-360', '3605     ', 'PC ENGENHEIRA ELZA PINHO OSBORNE', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.260-210', '3605     ', 'R ENGENHEIRO ADEL', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('21.060-300', '3605     ', 'R ENGENHEIRO AFRANIO DE MIRANDA', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('22.640-160', '3605     ', 'R ENGENHEIRO AJURICABA DE AMORIM', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.451-080', '3605     ', 'R EMBAIXADOR CARLOS TAYLOR', 'GAVEA                         ');
INSERT INTO cd_cep_br VALUES ('22.620-210', '3605     ', 'R EMBAIXADOR EGBERTO MAFRA', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.610-260', '3605     ', 'R EMBAIXADOR GABRIEL LANDA', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('22.450-090', '3605     ', 'R EMBAIXADOR GRACA ARANHA', 'LEBLON                        ');
INSERT INTO cd_cep_br VALUES ('22.793-360', '3605     ', 'PC EMBAIXADOR GUALBERTO DE OLIVEIRA', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.920-390', '3605     ', 'R EMBAIXADOR JOAQUIM DE SOUZA LEAO', 'PORTUGUESA                    ');
INSERT INTO cd_cep_br VALUES ('22.261-140', '3605     ', 'R EMBAIXADOR MORGAN', 'HUMAITA                       ');
INSERT INTO cd_cep_br VALUES ('23.070-010', '3605     ', 'R EMBAIXADOR MUNIZ GORDILHO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.830-380', '3605     ', 'AV EMBAIXADOR PIMENTEL BRANDAO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('20.530-290', '3605     ', 'R EMBAIXADOR RAMON CARCANO', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('20.031-030', '3605     ', 'R EMBAIXADOR REGIS DE OLIVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('21.311-080', '3605     ', 'R EMBARE', 'CASCADURA                     ');
INSERT INTO cd_cep_br VALUES ('21.535-000', '3605     ', 'R EMBAU', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('21.931-530', '3605     ', 'R EMBAURANA', 'JD CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('21.060-160', '3605     ', 'R EMBIARA', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('21.331-690', '3605     ', 'R EMBIRI', 'B RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('20.761-160', '3605     ', 'PC EMBOABA', 'E RAINHA                      ');
INSERT INTO cd_cep_br VALUES ('20.765-260', '3605     ', 'R EMBORAI', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('23.073-660', '3605     ', 'R EMBU-GUACU', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.210-460', '3605     ', 'R EMBUIA', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('21.842-190', '3605     ', 'R EMIGRANTE, DO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.793-560', '3605     ', 'R EMILE DURKHEIM', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.740-070', '3605     ', 'AV EMILE ROUX', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.451-300', '3605     ', 'R EMILE ZOLA', 'GAVEA                         ');
INSERT INTO cd_cep_br VALUES ('23.030-235', '3605     ', 'R EMILIA BUDE', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('20.211-295', '3605     ', 'R EMILIA GUIMARAES', 'CATUMBI                       ');
INSERT INTO cd_cep_br VALUES ('21.550-530', '3605     ', 'R EMILIA RIBEIRO', 'B RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('20.560-100', '3605     ', 'R EMILIA SAMPAIO', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('21.241-530', '3605     ', 'R EMILIANO FELIPE', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('22.061-060', '3605     ', 'R EMILIO BERLA', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('21.730-530', '3605     ', 'R EMILIO CONDE', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.931-002', '3605     ', 'EST GALEAO, DO- DE 1597 A 2773 - LADO IMPAR', 'CACUIA                        ');
INSERT INTO cd_cep_br VALUES ('21.931-003', '3605     ', 'EST GALEAO, DO- DE 1672 A 3100 - LADO PAR', 'CACUIA                        ');
INSERT INTO cd_cep_br VALUES ('21.941-005', '3605     ', 'EST GALEAO, DO- DE 2775/3102 AO FIM', 'GALEAO                        ');
INSERT INTO cd_cep_br VALUES ('21.230-020', '3605     ', 'R GALENO', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('21.050-130', '3605     ', 'R GALERIA, DA', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('21.675-050', '3605     ', 'R GALIA', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('22.755-050', '3605     ', 'R GALILEIA', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('21.830-680', '3605     ', 'R GALILEIA', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('22.451-670', '3605     ', 'TV GALILEIA', 'ROCINHA                       ');
INSERT INTO cd_cep_br VALUES ('24.755-300', '3606     ', 'R BENJAMIM DO VALE BRUN', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.425-640', '3606     ', 'R BENJAMIN CONSTANT', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('22.461-210', '3605     ', 'R GETULIO DAS NEVES', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('22.725-080', '3605     ', 'R GETULIO DE MOURA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('23.573-240', '3605     ', 'R GETULIO DE OLIVEIRA CABRAL', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.221-000', '3605     ', 'R GETULIO MACHADO', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('20.970-240', '3605     ', 'R GETULIO VARGAS', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('20.970-250', '3605     ', 'TV GETULIO VARGAS', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('21.010-790', '3605     ', 'PC GETULIO VARGAS', 'PDA LUCAS                     ');
INSERT INTO cd_cep_br VALUES ('21.010-800', '3605     ', 'R GETULIO VARGAS', 'PDA LUCAS                     ');
INSERT INTO cd_cep_br VALUES ('21.721-290', '3605     ', 'R GETULIO VARGAS', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.072-320', '3605     ', 'R GETULIO VARGAS', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('21.072-670', '3605     ', 'R GETULIO VARGAS', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('23.540-130', '3605     ', 'R GETULIO VARGAS', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.043-250', '3605     ', 'R GETULIO VARGAS', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('21.030-580', '3605     ', 'BC GETULIO VARGAS', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('23.025-540', '3605     ', 'R GETULIO VARGAS', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.066-630', '3605     ', 'R GETULIO VARGAS', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('23.060-615', '3605     ', 'R GETULIO VARGAS (ATUAL)', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('22.755-220', '3605     ', 'PC GEYSA BOSCOLI', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('22.763-621', '3605     ', 'R GG', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('23.080-080', '3605     ', 'R GIANERINI', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.773-310', '3605     ', 'TV GIBEON', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('21.650-150', '3605     ', 'R GIBRALTAR', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('22.640-310', '3605     ', 'IA GIGOIA, DA', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.621-100', '3605     ', 'R GEORGINA DE ALBUQUERQUE', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('23.076-080', '3605     ', 'R GEORGINO DO REGO BARROS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.763-070', '3605     ', 'R GEOVANI DE CASTRO', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('21.531-370', '3605     ', 'R GERALDO', 'ACARI                         ');
INSERT INTO cd_cep_br VALUES ('22.715-450', '3605     ', 'R GERALDO BARROSO', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.321-350', '3605     ', 'R GERALDO BOMILCAR', 'VL VALQUEIRE                  ');
INSERT INTO cd_cep_br VALUES ('23.095-780', '3605     ', 'R GLAUCO MANOEL DE MENDONCA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.745-070', '3605     ', 'R GLAUCO VELASQUES', 'ENCANTADO                     ');
INSERT INTO cd_cep_br VALUES ('20.750-010', '3605     ', 'R GLAZIOU', 'PILARES                       ');
INSERT INTO cd_cep_br VALUES ('23.016-620', '3605     ', 'AV GLICINIA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.970-550', '3605     ', 'BC GLORIA', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('20.970-260', '3605     ', 'R GLORIA', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('20.970-270', '3605     ', 'TV GLORIA', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('21.241-410', '3605     ', 'R GLORIA BORGES', 'V GERAL                       ');
INSERT INTO cd_cep_br VALUES ('21.241-420', '3605     ', 'R GLORIA PIRES', 'V GERAL                       ');
INSERT INTO cd_cep_br VALUES ('20.241-170', '3605     ', 'LRG GLORIA, DA', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('20.241-180', '3605     ', 'R GLORIA, DA', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('22.211-120', '3605     ', 'LD GLORIA, DA', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('21.042-530', '3605     ', 'BC GLORIA, DA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('20.751-180', '3605     ', 'TV GODINHO DA COSTA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('22.783-130', '3605     ', 'R GODOFREDO MARQUES', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('21.221-020', '3605     ', 'R GODOFREDO SILVA', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('22.730-020', '3605     ', 'R GODOFREDO VIANA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.535-230', '3605     ', 'R GODOFREDO VIDAL', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('21.515-390', '3605     ', 'R GODOI', 'C BARROS                      ');
INSERT INTO cd_cep_br VALUES ('21.241-535', '3605     ', 'R GOELDI', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('21.862-010', '3605     ', 'R GIL AMORA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.532-210', '3605     ', 'R GIL EANES', 'C BARROS                      ');
INSERT INTO cd_cep_br VALUES ('21.941-566', '3605     ', 'R GIL GAFREE', 'GALEAO                        ');
INSERT INTO cd_cep_br VALUES ('21.050-010', '3605     ', 'R GIL GAFREE', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('21.050-020', '3605     ', 'TV GIL GAFREE', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('21.920-235', '3605     ', 'R GIL VICENTE', 'JD CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('22.620-060', '3605     ', 'AV GILBERTO AMADO- ATE 609/732', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.621-230', '3605     ', 'AV GILBERTO AMADO- DE 611/734 AO FIM', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.430-070', '3605     ', 'R GILBERTO CARDOSO', 'LEBLON                        ');
INSERT INTO cd_cep_br VALUES ('21.760-470', '3605     ', 'R GILBERTO DE OLIVEIRA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.665-240', '3605     ', 'R GILBERTO FERNANDES', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('22.790-690', '3605     ', 'R GILBERTO FREIRE- ATE 480/481', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.795-690', '3605     ', 'R GILBERTO FREIRE- DE 482/483 AO FIM', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('20.715-150', '3605     ', 'R GILBERTO GOUFAL', 'E NOVO                        ');
INSERT INTO cd_cep_br VALUES ('21.221-340', '3605     ', 'R GILBERTO GOULART DE ANDRADE', 'VL PENHA                      ');
INSERT INTO cd_cep_br VALUES ('23.042-020', '3605     ', 'R GILBERTO JOSE PEIXOTO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.931-045', '3605     ', 'R GILBERTO LANNES', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('23.550-190', '3605     ', 'R GILBERTO LIMA', 'DUMAS                         ');
INSERT INTO cd_cep_br VALUES ('23.090-700', '3605     ', 'R GILBERTO MARTINS RIBEIRO', 'OITICICA II                   ');
INSERT INTO cd_cep_br VALUES ('22.785-360', '3605     ', 'R GILBERTO OLIMPIO MARIA', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('20.765-450', '3605     ', 'R GILBERTO RUFINO PACHECO', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('21.941-286', '3605     ', 'R GILBERTO TORRES', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('20.251-490', '3605     ', 'R GILDA DE ABREU', 'CATUMBI                       ');
INSERT INTO cd_cep_br VALUES ('22.631-020', '3605     ', 'R GILDASIO AMADO', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('23.573-110', '3605     ', 'R GILDO MACEDO LACERDA', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('22.795-570', '3605     ', 'AV GILKA MACHADO- ATE 851/852', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('22.790-570', '3605     ', 'AV GILKA MACHADO- DE 853/854 AO FIM', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('22.631-230', '3605     ', 'PC GILSON AMADO', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('23.059-290', '3605     ', 'R GILSON MACEDO SOARES (CEHAB)', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.635-230', '3605     ', 'R GILSON REZENDE', 'PRQ ANCHIETA                  ');
INSERT INTO cd_cep_br VALUES ('20.535-190', '3605     ', 'R GILVAN CUNHA SILVA', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('21.051-330', '3605     ', 'R GIMIRIM', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('21.072-360', '3605     ', 'R GINO JOSE DUARTE', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('22.790-610', '3605     ', 'R GIOCONDO DIAS', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.753-845', '3605     ', 'PC GIORDANO BRUNO', 'ITANHANGA                     ');
INSERT INTO cd_cep_br VALUES ('23.036-050', '3605     ', 'R GIORDANO VINCENZO', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.910-102', '3605     ', 'R GIPOIA', 'BANCARIOS                     ');
INSERT INTO cd_cep_br VALUES ('23.560-830', '3605     ', 'R GIPSITA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.853-000', '3605     ', 'EST GERICINO, DO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.772-490', '3605     ', 'TV GERIZIM', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('21.041-600', '3605     ', 'R GERMANO FIRMINO DOS SANTOS', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('21.830-500', '3605     ', 'R COSTA BRAGA', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('22.011-060', '3605     ', 'R GENERAL BARBOSA LIMA', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('21.721-060', '3605     ', 'R GENERAL BARRETO VIANA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('22.621-260', '3605     ', 'R GENERAL BATISTA TEIXEIRA', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('20.710-003', '3605     ', 'R GENERAL BELEGARDE', 'E NOVO                        ');
INSERT INTO cd_cep_br VALUES ('20.961-000', '3605     ', 'R GENERAL BELFORD', 'ROCHA                         ');
INSERT INTO cd_cep_br VALUES ('21.615-000', '3605     ', 'AV GENERAL BENEDITO DA SILVEIRA', 'VL MILITAR                    ');
INSERT INTO cd_cep_br VALUES ('21.831-110', '3605     ', 'R GENERAL BENEDITO NASCIMENTO', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('21.745-270', '3605     ', 'R GENERAL BENJAMIN LAMARAO', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('20.911-110', '3605     ', 'R GENERAL BENTO RIBEIRO', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('21.750-480', '3605     ', 'R GENERAL BERNARDINO DE MATOS', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('20.970-530', '3605     ', 'R GASPAR DUTRA', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('20.785-070', '3605     ', 'R GALILEU', 'CACHAMBI                      ');
INSERT INTO cd_cep_br VALUES ('21.941-220', '3605     ', 'R GALO BRANCO', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('21.862-500', '3605     ', 'R PROJETADA 550', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.862-410', '3605     ', 'R PROJETADA 551', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.860-600', '3605     ', 'R PROJETADA 568', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.860-595', '3605     ', 'R PROJETADA 569', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.520-281', '3605     ', 'BC PROJETADO 1', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.520-282', '3605     ', 'BC PROJETADO 28', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.590-310', '3605     ', 'TV PROJETO, DO', 'C FALSO                       ');
INSERT INTO cd_cep_br VALUES ('21.710-210', '3605     ', 'R PROMISSAO', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('20.780-160', '3605     ', 'R PROPICIA', 'E NOVO                        ');
INSERT INTO cd_cep_br VALUES ('20.220-530', '3605     ', 'R PROPOSITO, DO', 'GAMBOA                        ');
INSERT INTO cd_cep_br VALUES ('20.710-040', '3605     ', 'TV PROPRIA', 'MEIER                         ');
INSERT INTO cd_cep_br VALUES ('21.211-250', '3605     ', 'TV PROSPERIDADE, DA', 'VL PENHA                      ');
INSERT INTO cd_cep_br VALUES ('21.760-625', '3605     ', 'R PROSPERIDADE, DA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('23.510-040', '3605     ', 'TV PROVIDENCIA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.972-410', '3605     ', 'R PROVISORIA', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('22.620-240', '3605     ', 'R PRUDENCIA DO AMARAL', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('23.035-005', '3605     ', 'AV PRUDENTE DE MORAIS', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('22.420-040', '3605     ', 'R PRUDENTE DE MORAIS- ATE 1080 - LADO PAR', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('22.420-041', '3605     ', 'R PRUDENTE DE MORAIS- ATE 1123 - LADO IMPAR', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('22.420-042', '3605     ', 'R PRUDENTE DE MORAIS- DE 1082 AO FIM - LADO PAR', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('22.420-043', '3605     ', 'R PRUDENTE DE MORAIS- DE 1125 AO FIM - LADO IMPA', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('22.795-345', '3605     ', 'R PRUDENTE DE MORAIS NETO', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('21.852-120', '3605     ', 'TV PUEBLA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.550-420', '3605     ', 'R PUIPE', 'B RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('20.765-540', '3605     ', 'R PULARI', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('23.028-655', '3605     ', 'R PURACE', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.585-790', '3605     ', 'R PUREZA', 'LOT MADEAN                    ');
INSERT INTO cd_cep_br VALUES ('21.220-675', '3605     ', 'VL PUREZA', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('21.331-100', '3605     ', 'R GENERAL CESAR OBINO', 'B RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('20.755-320', '3605     ', 'R GENERAL CLARINDO', 'E DENTRO                      ');
INSERT INTO cd_cep_br VALUES ('21.610-430', '3605     ', 'R GENERAL CLAUDIO', 'M HERMES                      ');
INSERT INTO cd_cep_br VALUES ('21.710-400', '3605     ', 'EST GENERAL CONROBERT PEREIRA DA COSTA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('23.081-240', '3605     ', 'R GENERAL CORDOLINO DE AZEVEDO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.281-090', '3605     ', 'R GENERAL CORNELIO DE BARROS', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('21.511-320', '3605     ', 'R GENERAL CORREIA DO LAGO', 'H GURGEL                      ');
INSERT INTO cd_cep_br VALUES ('21.240-030', '3605     ', 'R GENERAL CORREIA E CASTRO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('21.230-800', '3605     ', 'R GENERAL COSTA JUNIOR', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('22.245-110', '3605     ', 'R GENERAL CRISTOVAO BARCELOS', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('21.750-530', '3605     ', 'R GENERAL DANTON DE SOUSA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('22.610-350', '3605     ', 'R GENERAL DANTON TEIXEIRA', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('22.211-160', '3605     ', 'R GENERAL DELATRE', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('21.755-210', '3605     ', 'R GENERAL DESCHAMPS CAVALCANTI', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('22.271-050', '3605     ', 'R GENERAL DIONISIO', 'HUMAITA                       ');
INSERT INTO cd_cep_br VALUES ('21.610-640', '3605     ', 'PC GENERAL DUTRA', 'M BASTOS                      ');
INSERT INTO cd_cep_br VALUES ('21.911-280', '3605     ', 'R GENERAL EDGARDINO PINTA', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('20.541-090', '3605     ', 'R GENERAL EDMUNDO GASTAO DA CUNHA', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('20.530-500', '3605     ', 'R GENERAL ESPIRITO SANTO CARDOSO', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('21.940-020', '3605     ', 'R GENERAL ESTILAC LEAL', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('23.535-062', '3605     ', 'R GENERAL ESTILAC LEAL', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.535-240', '3605     ', 'R GENERAL ETCHEGOYEN', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('23.076-030', '3605     ', 'R GENERAL EURICO SAMPAIO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.631-360', '3605     ', 'AV GENERAL FELICISSIMO CARDOSO', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.630-430', '3605     ', 'R GENERAL FELISBERTO TEIXEIRA', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.330-760', '3605     ', 'R GENERAL FERNANDO BATALHA', 'CAMPINHO                      ');
INSERT INTO cd_cep_br VALUES ('22.452-310', '3605     ', 'R GENERAL FLORES DA CUNHA', 'VIDIGAL                       ');
INSERT INTO cd_cep_br VALUES ('21.615-110', '3605     ', 'R GENERAL FONSECA RAMOS', 'VL MILITAR                    ');
INSERT INTO cd_cep_br VALUES ('22.743-230', '3605     ', 'R GENARO LEMOS FILHO', 'PECHINCHA                     ');
INSERT INTO cd_cep_br VALUES ('21.921-440', '3605     ', 'R GENEBRA', 'JD CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('21.725-020', '3605     ', 'EST GENERAL AFONSO DE CARVALHO', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.010-780', '3605     ', 'R GENERAL ALCIDES ETCHEGOYEN', 'PDA LUCAS                     ');
INSERT INTO cd_cep_br VALUES ('21.615-120', '3605     ', 'R GENERAL ALCINDO', 'VL MILITAR                    ');
INSERT INTO cd_cep_br VALUES ('22.471-310', '3605     ', 'PC GENERAL ALCIO SOUTO', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('21.830-034', '3605     ', 'R GENERAL ALENCASTRO GUIMARAES', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.520-450', '3605     ', 'R GENERAL ALEXANDRE BARRETO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.058-540', '3605     ', 'R GENERAL ALFREDO ASSUNCAO', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('20.921-060', '3605     ', 'R GENERAL ALMERIO DE MOURA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('20.931-600', '3605     ', 'R GENERAL ALTAIR', 'CAJU                          ');
INSERT INTO cd_cep_br VALUES ('21.720-140', '3605     ', 'EST GENERAL AMERICANO FREIRE', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('23.530-500', '3605     ', 'R GENERAL AMERICO BRAGA', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.013-020', '3605     ', 'R GENERAL AMERICO MENEZES', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('22.755-100', '3605     ', 'R GENERAL ANDRE CHAVES', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('21.331-700', '3605     ', 'PC GENERAL ARANHA', 'M HERMES                      ');
INSERT INTO cd_cep_br VALUES ('20.921-390', '3605     ', 'R GENERAL ARGOLO- ATE 154/165', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('20.921-391', '3605     ', 'R GENERAL ARGOLO- DE 156/167 AO FIM', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('20.766-180', '3605     ', 'R GENERAL ARISTOTELES SANTOS', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('23.063-020', '3605     ', 'R GENERAL ARMANDO GUSMAO', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('22.441-140', '3605     ', 'R GENERAL ARTIGAS', 'LEBLON                        ');
INSERT INTO cd_cep_br VALUES ('23.075-120', '3605     ', 'R GENERAL AUGUSTO IMBASSAI', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.635-220', '3605     ', 'R GENERAL AUGUSTO SISSON', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('21.351-250', '3605     ', 'R GENERAL AURELIO VIEIRA', 'TURIACU                       ');
INSERT INTO cd_cep_br VALUES ('21.741-320', '3605     ', 'R GENERAL AZAMBUJA VILANOVA', 'JD SULACAP                    ');
INSERT INTO cd_cep_br VALUES ('21.765-000', '3605     ', 'R GENERAL AZEREDO', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('22.011-050', '3605     ', 'R GENERAL AZEVEDO PIMENTEL', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('21.220-370', '3605     ', 'R EIMA', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('22.611-240', '3605     ', 'R EINSTEIN', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.240-090', '3605     ', 'R FRANZ SCHUBERT', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('21.211-010', '3605     ', 'TV FRATERNIDADE, DA', 'VL PENHA                      ');
INSERT INTO cd_cep_br VALUES ('21.320-080', '3605     ', 'R FRANCISCO GIFONI', 'CAMPINHO                      ');
INSERT INTO cd_cep_br VALUES ('21.940-070', '3605     ', 'R FRANCISCO GOIS CALMON', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('23.525-120', '3605     ', 'R FRANCISCO GONDIM', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.521-110', '3605     ', 'R FRANCISCO GRACA', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('23.082-040', '3605     ', 'R FRANCISCO JOSE', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.028-045', '3605     ', 'R FRANCISCO KARAM', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.635-200', '3605     ', 'R FRANCISCO MACEDO', 'PRQ ANCHIETA                  ');
INSERT INTO cd_cep_br VALUES ('22.753-035', '3605     ', 'R FRANCISCO MANGABEIRA', 'ITANHANGA                     ');
INSERT INTO cd_cep_br VALUES ('23.040-490', '3605     ', 'R FRANCISCO MANHAES BARRETO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.911-270', '3605     ', 'R FRANCISCO MANUEL', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('21.940-120', '3605     ', 'R GASPAR MAGALHAES', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('21.380-420', '3605     ', 'R GASPAR VIANA', 'E LEAL                        ');
INSERT INTO cd_cep_br VALUES ('21.210-060', '3605     ', 'R PROFESSOR EDUARDO RABELO', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('23.085-210', '3605     ', 'R PROFESSOR EURICO COSTA', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('20.271-150', '3605     ', 'R PROFESSOR EURICO RABELO', 'MARACANA                      ');
INSERT INTO cd_cep_br VALUES ('21.910-400', '3605     ', 'R PROFESSOR EURICO VILELA', 'BANCARIOS                     ');
INSERT INTO cd_cep_br VALUES ('20.725-240', '3605     ', 'R PROFESSOR EVERARDO BACKEUSER', 'MEIER                         ');
INSERT INTO cd_cep_br VALUES ('22.793-340', '3605     ', 'AV PROFESSOR FAUSTO MOREIRA', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('23.520-640', '3605     ', 'R PROFESSOR FELIPE', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.082-280', '3605     ', 'PC PROFESSOR FELIPE SANTIAGO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.311-020', '3605     ', 'R PROFESSOR FERREIRA BRAGA', 'CASCADURA                     ');
INSERT INTO cd_cep_br VALUES ('22.611-230', '3605     ', 'R PROFESSOR FERREIRA DA ROSA', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.860-120', '3605     ', 'PC PROFESSOR FERREIRA DE ABREU', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.240-010', '3605     ', 'R PROFESSOR FRANCA AMARAL', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('23.520-650', '3605     ', 'R PROFESSOR FRANCISCO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.540-250', '3605     ', 'PC PROFESSOR FRANCISCO D AUREA', 'GRAJAU                        ');
INSERT INTO cd_cep_br VALUES ('20.972-065', '3605     ', 'R PROFESSOR FRIAS VILAR', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('20.271-060', '3605     ', 'R PROFESSOR GABISO- ATE 130 - LADO PAR', 'MARACANA                      ');
INSERT INTO cd_cep_br VALUES ('20.271-063', '3605     ', 'R PROFESSOR GABISO- ATE 135 - LADO IMPAR', 'MARACANA                      ');
INSERT INTO cd_cep_br VALUES ('20.271-061', '3605     ', 'R PROFESSOR GABISO- DE 132 A 228 - LADO PAR', 'MARACANA                      ');
INSERT INTO cd_cep_br VALUES ('20.271-064', '3605     ', 'R PROFESSOR GABISO- DE 137 A 235 - LADO IMPAR', 'MARACANA                      ');
INSERT INTO cd_cep_br VALUES ('20.271-065', '3605     ', 'R PROFESSOR GABISO- DE 237 AO FIM - LADO IMPAR', 'MARACANA                      ');
INSERT INTO cd_cep_br VALUES ('20.271-062', '3605     ', 'R PROFESSOR GABISO- 230 AO FIM - LADO PAR', 'MARACANA                      ');
INSERT INTO cd_cep_br VALUES ('22.725-130', '3605     ', 'R PROFESSOR ALFEU PORTELA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.793-700', '3605     ', 'R PROFESSOR ALFREDO COLOMBO', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.870-010', '3605     ', 'PC HORACIO HORA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.061-010', '3605     ', 'R HORACIO PICORELI', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('21.230-040', '3605     ', 'R HORACIO WELLS', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('23.063-430', '3605     ', 'R HOREBE (NOVA CIDADE)', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.236-240', '3605     ', 'TV HORIZONTE', 'COLEGIO                       ');
INSERT INTO cd_cep_br VALUES ('23.063-380', '3605     ', 'R HORIZONTINA', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('21.750-550', '3605     ', 'VL HORTA, DA', 'M BASTOS                      ');
INSERT INTO cd_cep_br VALUES ('23.550-430', '3605     ', 'R HORTENCIA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.922-140', '3605     ', 'R HORTENCIA', 'TAUA                          ');
INSERT INTO cd_cep_br VALUES ('22.451-740', '3605     ', 'AL HORTENCIAS', 'GAVEA                         ');
INSERT INTO cd_cep_br VALUES ('21.330-540', '3605     ', 'R HORTENCIAS, DAS', 'VL VALQUEIRE                  ');
INSERT INTO cd_cep_br VALUES ('23.082-150', '3605     ', 'R HORTENCIO ROSA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.630-300', '3605     ', 'R HORTENSIA', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('23.570-042', '3605     ', 'R HORTO FLORESTAL', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.766-630', '3605     ', 'R HORTOLANDIA', 'E RAINHA                      ');
INSERT INTO cd_cep_br VALUES ('21.230-420', '3605     ', 'R HERON DOMINGUES', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('23.545-190', '3605     ', 'R HEROTILDES DOS SANTOS', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('22.710-370', '3605     ', 'R HERVEIRA', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('21.050-040', '3605     ', 'R HESPERIA', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('21.030-660', '3605     ', 'BC HIATE, DO', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('21.061-430', '3605     ', 'TV HIDALGO', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('23.095-260', '3605     ', 'R HIDROLANDIA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.031-160', '3605     ', 'R HIDROLINA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('22.040-020', '3605     ', 'R HILARIO DE GOUVEIA', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('20.521-440', '3605     ', 'R HILARIO GONCALVES', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('20.270-180', '3605     ', 'R HILARIO RIBEIRO', 'PC BANDEIRA                   ');
INSERT INTO cd_cep_br VALUES ('20.540-050', '3605     ', 'PC HILDA', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('23.545-520', '3605     ', 'R HILDA BOA VENTURA', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.010-765', '3605     ', 'R HILDA CARLA', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('23.010-760', '3605     ', 'TV HILDA CARLA', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('21.321-660', '3605     ', 'R HILDEBRANDO', 'PC SECA                       ');
INSERT INTO cd_cep_br VALUES ('22.775-680', '3605     ', 'R HILDEBRANDO ACIOLI', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('22.793-250', '3605     ', 'AV HILDEBRANDO DE ARAUJO GOES', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('23.090-710', '3605     ', 'R HILDEBRANDO MAIA', 'OITICICA II                   ');
INSERT INTO cd_cep_br VALUES ('23.535-091', '3605     ', 'TV HILDEBRANDO MOREIRA', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.080-110', '3605     ', 'R HILDEGARDA RIBEIRO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.016-180', '3605     ', 'R HILDEGARDO DE NORONHA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.735-440', '3605     ', 'TV HILQUIADES', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('22.725-812', '3605     ', 'BC HILTON', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('22.725-813', '3605     ', 'VL HILTON', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('21.235-830', '3605     ', 'R HILTON GADRET', 'COLEGIO                       ');
INSERT INTO cd_cep_br VALUES ('22.715-540', '3605     ', 'R HILTON GOSLING', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.631-290', '3605     ', 'R HILTON SANTOS', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.655-330', '3605     ', 'R HIMALAIA', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('22.470-280', '3605     ', 'VL HIPICA', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('21.230-010', '3605     ', 'R HIPOCRATES', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('22.780-677', '3605     ', 'R HIPOLITO', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('21.531-380', '3605     ', 'R HIPOLITO', 'ACARI                         ');
INSERT INTO cd_cep_br VALUES ('21.745-070', '3605     ', 'PC HIPOLITO CARON', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('20.551-040', '3605     ', 'R HIPOLITO DA COSTA', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('21.930-540', '3605     ', 'R HIPOLITO VASCONCELOS', 'CACUIA                        ');
INSERT INTO cd_cep_br VALUES ('23.587-340', '3605     ', 'R HIRAM DE LIMA FERREIRA', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.850-270', '3605     ', 'R HIROATI TORIGOI', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.735-130', '3605     ', 'R HENRIQUETA', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('23.555-130', '3605     ', 'R HENRIQUETA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.545-100', '3605     ', 'TV HENRIQUETA BRAGA', 'R MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('20.756-180', '3605     ', 'R HENRIQUETA MOURA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('21.645-280', '3605     ', 'R HENRIQUETA VALUANO', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('20.520-150', '3605     ', 'R HENRY FORD', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('22.780-674', '3605     ', 'R HERACLITO', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('20.725-080', '3605     ', 'R HERACLITO GRACA', 'L VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('22.610-110', '3605     ', 'R HERBERT MOSES', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('22.630-230', '3605     ', 'R HERCILIO GONCALVES', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('24.461-660', '3606     ', 'ROD BR-101- DO KM 11 AO KM 12', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.474-010', '3606     ', 'ROD BR-101- DO KM 12 AO KM 14', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.430-610', '3606     ', 'ROD BR-101- DO KM 3,1 AO KM 4,3', 'GRADIM                        ');
INSERT INTO cd_cep_br VALUES ('24.745-560', '3606     ', 'R BENEDITO DE OLIVEIRA', 'A PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('24.474-720', '3606     ', 'R BENEDITO DE OLIVEIRA', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.416-280', '3606     ', 'R BENEDITO JARDIM', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('24.410-500', '3606     ', 'R BENEDITO LOPES', 'T JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('24.476-630', '3606     ', 'R BENEDITO LOPES DE OLIVEIRA', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.457-410', '3606     ', 'R BENEO', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.730-000', '3606     ', 'R BENEVENUTO DE ALMEIDA', 'SACRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('24.710-680', '3606     ', 'R BENICIO VIEIRA', 'R VEIGA                       ');
INSERT INTO cd_cep_br VALUES ('24.472-050', '3606     ', 'R BENITO JUAREZ', 'PTO ROSA                      ');
INSERT INTO cd_cep_br VALUES ('20.241-040', '3605     ', 'R HERMENEGILDO DE BARROS', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('20.710-010', '3605     ', 'R HERMENGARDA', 'MEIER                         ');
INSERT INTO cd_cep_br VALUES ('21.765-520', '3605     ', 'R OCAI', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('20.941-001', '3605     ', 'R FIGUEIRA DE MELO- LADO IMPAR', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('20.941-000', '3605     ', 'R FIGUEIRA DE MELO- LADO PAR', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('22.452-260', '3605     ', 'R FIGUEIRA, DA', 'VIDIGAL                       ');
INSERT INTO cd_cep_br VALUES ('22.713-591', '3605     ', 'BC FIGUEIRA, DA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.725-490', '3605     ', 'PC FIGUEIRA, DO', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('23.535-034', '3605     ', 'TV FIGUEIREDO', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.511-010', '3605     ', 'BC FIGUEIREDO', 'H GURGEL                      ');
INSERT INTO cd_cep_br VALUES ('21.875-020', '3605     ', 'R FIGUEIREDO CAMARGO- ATE 351/352', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.870-210', '3605     ', 'R FIGUEIREDO CAMARGO- DE 353/354 AO FIM', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.860-320', '3605     ', 'R FIGUEIREDO DE SA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.031-010', '3605     ', 'R FIGUEIREDO MAGALHAES', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('20.751-200', '3605     ', 'R FIGUEIREDO PIMENTEL', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('21.240-660', '3605     ', 'R FIGUEIREDO ROCHA', 'V GERAL                       ');
INSERT INTO cd_cep_br VALUES ('20.240-250', '3605     ', 'R FILADELFIA', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('22.641-100', '3605     ', 'AV FILADELFO DE AZEVEDO', 'ITANHANGA                     ');
INSERT INTO cd_cep_br VALUES ('22.773-300', '3605     ', 'TV FILEMON', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('21.515-650', '3605     ', 'R FERNANDO PEDROSO', 'C BARROS                      ');
INSERT INTO cd_cep_br VALUES ('22.750-660', '3605     ', 'R FERNANDO RAJA GABAGLIA', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('23.088-600', '3605     ', 'R FERNANDO SABOYA DE FIUZA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.785-350', '3605     ', 'R FERNANDO SANTA CRUZ', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('22.743-150', '3605     ', 'PC FERNANDO SEIDL', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('22.452-250', '3605     ', 'R FERNANDO SILVA CARDOSO', 'VIDIGAL                       ');
INSERT INTO cd_cep_br VALUES ('20.755-120', '3605     ', 'R FERNANDO SIMONI', 'PILARES                       ');
INSERT INTO cd_cep_br VALUES ('21.710-090', '3605     ', 'R FERNANDO SOLEDADE', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('23.020-425', '3605     ', 'CAM FERNANDO TELES', 'B GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('22.631-070', '3605     ', 'R FERNANDO VILAR', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('20.771-020', '3605     ', 'R FERNAO CARDIM', 'E DENTRO                      ');
INSERT INTO cd_cep_br VALUES ('23.098-180', '3605     ', 'R GERALDO BORGES', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('20.530-710', '3605     ', 'R GERALDO BRAGA', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('21.860-440', '3605     ', 'R GERALDO CAVALCANTI', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.760-155', '3605     ', 'PC GERALDO COSTA MANSO JUNIOR', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('23.073-410', '3605     ', 'R GERALDO DE LA ROCQUE', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.766-530', '3605     ', 'R GERALDO DOS SANTOS', 'E RAINHA                      ');
INSERT INTO cd_cep_br VALUES ('22.795-050', '3605     ', 'R GERALDO IRENIO JOFFILY', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('22.753-150', '3605     ', 'R GERALDO JOSE DE ALMEIDA', 'ITANHANGA                     ');
INSERT INTO cd_cep_br VALUES ('22.723-340', '3605     ', 'R GERALDO MARTINS OURIVIO', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('23.087-170', '3605     ', 'R GERALDO MATOS MOREIRA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.090-560', '3605     ', 'R GERALDO MIRANDA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.830-110', '3605     ', 'R GERALDO MOREIRA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.565-300', '3605     ', 'R GERALDO MOREIRA BARBOSA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.755-130', '3605     ', 'R GERALDO RODRIGUES', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('23.032-330', '3605     ', 'R GERALDO ROSA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.211-430', '3605     ', 'TV GERALDO, DO', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('22.630-390', '3605     ', 'R GERANIO', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('23.071-300', '3605     ', 'R GERANIO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.036-160', '3605     ', 'R GERARDO BRAGA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('22.723-435', '3605     ', 'AV GERDAL BOSCOLI', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('21.745-710', '3605     ', 'R GERDEAO LUSTROSA RIBEIRO', 'JD SULACAP                    ');
INSERT INTO cd_cep_br VALUES ('22.735-015', '3605     ', 'AV GEREMARIO DANTAS- ATE - 0342 - LADO PAR', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('22.735-000', '3605     ', 'AV GEREMARIO DANTAS- ATE - 0465 - LADO IMPAR', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('22.740-010', '3605     ', 'AV GEREMARIO DANTAS- DE 0344 A 0700 - LADO PAR', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('22.740-011', '3605     ', 'AV GEREMARIO DANTAS- DE 0467 A 0689 - LADO IMPAR', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('22.743-011', '3605     ', 'AV GEREMARIO DANTAS- DE 0691 A 1045 - LADO IMPAR', 'PECHINCHA                     ');
INSERT INTO cd_cep_br VALUES ('22.743-010', '3605     ', 'AV GEREMARIO DANTAS- DE 0702 A 1044 - LADO PAR', 'PECHINCHA                     ');
INSERT INTO cd_cep_br VALUES ('12.919-605', '4897     ', 'TV PROFESSORA ELIANA PELUSO SPERANDIO', 'RES R FATIMA                  ');
INSERT INTO cd_cep_br VALUES ('22.760-401', '3605     ', 'AV GEREMARIO DANTAS- DE 1046 AO FIM - LADO PAR', 'PECHINCHA                     ');
INSERT INTO cd_cep_br VALUES ('22.760-400', '3605     ', 'AV GEREMARIO DANTAS- DE 1047 AO FIM - LADO IMPAR', 'PECHINCHA                     ');
INSERT INTO cd_cep_br VALUES ('23.055-070', '3605     ', 'R GEREMOABO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.088-570', '3605     ', 'R GERGELIM', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.615-440', '3605     ', 'EST GERICINO, DE', 'VL MILITAR                    ');
INSERT INTO cd_cep_br VALUES ('23.093-100', '3605     ', 'R GENERAL VIEIRA DA ROSA', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('21.320-160', '3605     ', 'R GENERAL VOSSIO BRIGIDO', 'PC SECA                       ');
INSERT INTO cd_cep_br VALUES ('21.511-475', '3605     ', 'R GENERAL WIEDMAN', 'C NETO                        ');
INSERT INTO cd_cep_br VALUES ('20.931-640', '3605     ', 'R GENERAL WIEDMAN', 'CAJU                          ');
INSERT INTO cd_cep_br VALUES ('22.725-402', '3605     ', 'R GENERAL ZEFERINO BRASIL', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('20.551-000', '3605     ', 'R GENERAL ZENOBIO DA COSTA', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('21.645-270', '3605     ', 'R GENEROSA', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('21.211-005', '3605     ', 'TV GENEROSIDADE, DA', 'VL PENHA                      ');
INSERT INTO cd_cep_br VALUES ('22.765-530', '3605     ', 'R GENESIO CAMARA', 'G AZUL                        ');
INSERT INTO cd_cep_br VALUES ('20.771-500', '3605     ', 'R GENESIO DE BARROS', 'D CASTILHO                    ');
INSERT INTO cd_cep_br VALUES ('21.530-060', '3605     ', 'R GENESIO PIRES', 'C NETO                        ');
INSERT INTO cd_cep_br VALUES ('23.075-380', '3605     ', 'R GENESIO PITANGA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.921-500', '3605     ', 'R GENEUNA', 'JD CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('23.580-200', '3605     ', 'PC GENI', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.585-400', '3605     ', 'R GENIPAPO', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.078-480', '3605     ', 'BC GENIPAPO, DO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.078-470', '3605     ', 'CAM GENIPAPO, DO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.765-846', '3605     ', 'R GENIVAL LACERDA (CANAL DO ANIL)', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('23.017-370', '3605     ', 'R GENIVAL LONDRES', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.640-190', '3605     ', 'R GENOVA', 'R ALBUQUERQUE                 ');
INSERT INTO cd_cep_br VALUES ('23.032-320', '3605     ', 'R GENTIL BRAGA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.931-595', '3605     ', 'R GENTIL CARDOSO', 'PORTUGUESA                    ');
INSERT INTO cd_cep_br VALUES ('21.511-110', '3605     ', 'R GENTIL DE ALMEIDA', 'H GURGEL                      ');
INSERT INTO cd_cep_br VALUES ('20.770-080', '3605     ', 'R GENTIL DE ARAUJO', 'E DENTRO                      ');
INSERT INTO cd_cep_br VALUES ('21.720-550', '3605     ', 'R GENTIL DE OLIVEIRA', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('23.063-340', '3605     ', 'R GENTIL DE OURO', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.040-530', '3605     ', 'R GENTIL REIS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.770-280', '3605     ', 'R GEOBERT DE QUEIROS', 'T SANTOS                      ');
INSERT INTO cd_cep_br VALUES ('21.021-430', '3605     ', 'PC DOUTOR WALDIR DA MOTA', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('21.070-005', '3605     ', 'R DOUTOR WEISCHENK', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('22.290-180', '3605     ', 'R DOUTOR XAVIER SIGAUD', 'URCA                          ');
INSERT INTO cd_cep_br VALUES ('23.060-570', '3605     ', 'R DOUTORA LEDA DE PAULA', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('21.862-160', '3605     ', 'AV DOUTORA MARIA ESTRELA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.452-170', '3605     ', 'R DOUTORA REGINA DE CARVALHO', 'VIDIGAL                       ');
INSERT INTO cd_cep_br VALUES ('22.270-040', '3605     ', 'TV DOUX', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('23.520-050', '3605     ', 'R DOVER', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.795-305', '3605     ', 'R DOZE', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('21.932-490', '3605     ', 'R DOZE', 'PORTUGUESA                    ');
INSERT INTO cd_cep_br VALUES ('22.713-730', '3605     ', 'R DOZE', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('23.013-610', '3605     ', 'R D(VL MARGARIDA REIS)', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('20.973-080', '3605     ', 'R JOAQUIM SILVA', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('21.010-033', '3605     ', 'R JOAQUIM SILVA', 'PDA LUCAS                     ');
INSERT INTO cd_cep_br VALUES ('20.740-510', '3605     ', 'R JOAQUIM SOARES', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('20.081-160', '3605     ', 'TV JOAQUIM SOARES', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('20.950-380', '3605     ', 'R JOAQUIM TAVORA', 'E NOVO                        ');
INSERT INTO cd_cep_br VALUES ('21.351-260', '3605     ', 'R JOAQUIM TEIXEIRA', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.770-060', '3605     ', 'R JOAQUIM TOURINHO', 'PECHINCHA                     ');
INSERT INTO cd_cep_br VALUES ('21.236-270', '3605     ', 'TV JOAQUIM VIEIRA', 'COLEGIO                       ');
INSERT INTO cd_cep_br VALUES ('20.943-340', '3605     ', 'TV JOAQUINA', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('23.565-370', '3605     ', 'R JOAQUINA DE JESUS PAIVA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.675-280', '3605     ', 'R JOAQUINA FERREIRA', 'M HERMES                      ');
INSERT INTO cd_cep_br VALUES ('20.710-080', '3605     ', 'R JOAQUINA ROSA', 'MEIER                         ');
INSERT INTO cd_cep_br VALUES ('22.631-160', '3605     ', 'R JOATHUR BUENO', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('20.715-340', '3605     ', 'R JOATINGA', 'E NOVO                        ');
INSERT INTO cd_cep_br VALUES ('23.585-590', '3605     ', 'R JOATUBA', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.031-810', '3605     ', 'R JOAZEIRO', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('21.655-450', '3605     ', 'CAM JOB, DO', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('21.321-360', '3605     ', 'PC JOBERTO MALHEIROS', 'VL VALQUEIRE                  ');
INSERT INTO cd_cep_br VALUES ('21.311-200', '3605     ', 'R JOBINA', 'CASCADURA                     ');
INSERT INTO cd_cep_br VALUES ('23.070-030', '3605     ', 'R JOCELIN FRAGA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.460-190', '3605     ', 'R JOAQUIM CAMPOS PORTO', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('22.795-035', '3605     ', 'R JOAQUIM CARDOSO', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('23.035-360', '3605     ', 'PC JOAQUIM CASEMIRO', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('22.725-110', '3605     ', 'R JOAQUIM CATRAMBI FILHO', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('23.565-360', '3605     ', 'R JOAQUIM DA CUNHA MACEDO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.795-491', '3605     ', 'R JOAQUIM DA SILVEIRA', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('23.028-255', '3605     ', 'R JOAQUIM DE CARVALHO', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.098-260', '3605     ', 'R JOAQUIM DE FREITAS', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('21.715-290', '3605     ', 'R JOAQUIM DE MAIA', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.011-340', '3605     ', 'R PURIATA', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('22.773-516', '3605     ', 'TV PURIM', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('20.751-295', '3605     ', 'R PURUS', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('21.210-790', '3605     ', 'PC Q', 'VL PENHA                      ');
INSERT INTO cd_cep_br VALUES ('21.931-680', '3605     ', 'R Q', 'TUBIACANGA                    ');
INSERT INTO cd_cep_br VALUES ('23.590-680', '3605     ', 'R Q (CJ ANTARES)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.095-620', '3605     ', 'R Q (JD STA CECILIA)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.763-595', '3605     ', 'R Q (MOISES)', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('21.044-650', '3605     ', 'R Q (NOVA HOLANDA)', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('21.862-660', '3605     ', 'R PROJETADA C (PIQUIROBI)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.640-390', '3605     ', 'R PROJETADA C (VILA AZUL)', 'R ALBUQUERQUE                 ');
INSERT INTO cd_cep_br VALUES ('23.097-450', '3605     ', 'R PROJETADA CENTO E CINQUENTA E TRES', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.097-460', '3605     ', 'R PROJETADA CENTO E CIQUENTA E CINCO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.753-809', '3605     ', 'R PROJETADA CINCO', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('21.862-655', '3605     ', 'R PROJETADA CINCO (PIQUIROBI)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.550-460', '3605     ', 'R PROJETADA CINCO (TV VITOR DUMAS)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.078-270', '3605     ', 'R PROJETADA D (LOT ARAUJO)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.550-470', '3605     ', 'R PROJETADA DEZESSEIS (TV VITOR DUMAS)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.240-770', '3605     ', 'R PROJETADA DIQUE', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('21.535-520', '3605     ', 'R PROJETADA DO CANAL', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('21.540-610', '3605     ', 'R PROJETADA DO CHUI', 'R MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('22.765-438', '3605     ', 'R PROJETADA DOIS', 'G AZUL                        ');
INSERT INTO cd_cep_br VALUES ('21.862-640', '3605     ', 'R PROJETADA DOIS (PIQUIROBI)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.078-230', '3605     ', 'R PROJETADA E (PRQ TINGUAZINHO)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.058-680', '3605     ', 'R PROJETADA EDGAR BARROSO TOSTES', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.520-098', '3605     ', 'R PROJETADA F (R FRANCISCO)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.550-120', '3605     ', 'R PROJETADA IVAN VILON', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.321-830', '3605     ', 'R PROJETADA J', 'PC SECA                       ');
INSERT INTO cd_cep_br VALUES ('23.520-401', '3605     ', 'R PROJETADA MOREIRA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.085-490', '3605     ', 'R PROJETADA NUNES', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('22.753-810', '3605     ', 'R PROJETADA QUATRO', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('21.862-650', '3605     ', 'R PROJETADA QUATRO (PIQUIROBI)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.070-200', '3605     ', 'R PROJETADA QUINTA', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('23.595-170', '3605     ', 'R PROJETADA SAO CORENTINO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.753-820', '3605     ', 'R PROJETADA SEIS', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('23.550-135', '3605     ', 'R PROJETADA SEIS (TV MATADOURO)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.550-480', '3605     ', 'R PROJETADA SEIS (TV VITOR DUMAS)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.078-220', '3605     ', 'R PROJETADA SEM NOME', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.070-210', '3605     ', 'R PROJETADA SETIMA', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('21.070-220', '3605     ', 'R PROJETADA SEXTA', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('22.753-830', '3605     ', 'R PROJETADA TRES', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('21.862-645', '3605     ', 'R PROJETADA TRES (PIQUIROBI)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.525-031', '3605     ', 'R PROJETADA TRES (SAO DOMINGOS SAVIO)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.753-840', '3605     ', 'R PROJETADA UM', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('21.721-160', '3605     ', 'R PROJETADA UM', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('23.520-285', '3605     ', 'R PROJETADA UM (EST DE SEPETIBA)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.862-630', '3605     ', 'R PROJETADA UM (PIQUIROBI)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.832-230', '3605     ', 'R PROFESSORA MARIA CARLOTA', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('23.061-370', '3605     ', 'R PROFESSORA MARIA JUREMA MUNIZ', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('23.570-050', '3605     ', 'R PROFESSORA OLGA PIMENTEL', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.620-510', '3605     ', 'PC PROFESSORA SANTINHA', 'PRQ ANCHIETA                  ');
INSERT INTO cd_cep_br VALUES ('22.723-300', '3605     ', 'R PROFESSORA SILVIA BARBOSA', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('22.795-055', '3605     ', 'R PROFESSORA SOUSA LEAO', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('21.331-650', '3605     ', 'R PROFESSORA UBALDINA JACARE', 'B RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('22.641-500', '3605     ', 'R PROFESSORA VERA SUASSUNA', 'ITANHANGA                     ');
INSERT INTO cd_cep_br VALUES ('21.853-550', '3605     ', 'R OTAVIANO ROMEIRO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.721-460', '3605     ', 'R OTAVIANO SIMONARCIO', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.360-130', '3605     ', 'LRG OTAVIANO, DO', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('21.540-010', '3605     ', 'EST OTAVIANO, DO', 'TURIACU                       ');
INSERT INTO cd_cep_br VALUES ('21.044-690', '3605     ', 'R PRINCIPAL (NOVA HOLANDA)', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('21.051-210', '3605     ', 'R PRINCIPE DA BEIRA', 'D CASTILHO                    ');
INSERT INTO cd_cep_br VALUES ('20.397-010', '3605     ', 'R PRINCIPE REGENTE', 'PAQUETA                       ');
INSERT INTO cd_cep_br VALUES ('23.045-826', '3605     ', 'R PRINCIPE, DO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.773-005', '3605     ', 'TV PRISCILA', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('21.042-430', '3605     ', 'R PROCLAMACAO, DA- ATE 408/413', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('21.040-280', '3605     ', 'R PROCLAMACAO, DA- DE 410/415 AO FIM', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('20.221-030', '3605     ', 'PC PROCOPIO FERREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('22.793-326', '3605     ', 'R PROCURADOR MACHADO GUIMARAES', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('23.555-012', '3605     ', 'R PRADO, DO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.044-450', '3605     ', 'R PRAIA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('21.043-350', '3605     ', 'R PRAIA , DA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('21.042-610', '3605     ', 'TV PRAIA , DA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('21.815-420', '3605     ', 'R LUIS GONZAGA FERNANDES', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('20.560-150', '3605     ', 'R LUIS GUIMARAES', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('22.620-172', '3605     ', 'AV LUCIO COSTA- DE 1432 A 3100 - LADO PAR', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.630-011', '3605     ', 'AV LUCIO COSTA- DE 3606 A 4998 - LADO PAR', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.630-012', '3605     ', 'AV LUCIO COSTA- DE 5000 A 6378 - LADO PAR', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.795-006', '3605     ', 'AV LUCIO COSTA- DE 6502 AO FIM - LADO PAR', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.630-010', '3605     ', 'AV LUCIO COSTA- 3102 A 3604 - LADO PAR', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.220-620', '3605     ', 'R LUCIO DE ARAUJO', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('21.625-290', '3605     ', 'R LUCIO DE GOUVEIA', 'PRQ ANCHIETA                  ');
INSERT INTO cd_cep_br VALUES ('20.270-040', '3605     ', 'R LUCIO DE MENDONCA', 'MARACANA                      ');
INSERT INTO cd_cep_br VALUES ('22.775-815', '3605     ', 'R LUCIO FLORIM', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.635-290', '3605     ', 'R LUCIO JOSE FILHO- ATE 476/477', 'PRQ ANCHIETA                  ');
INSERT INTO cd_cep_br VALUES ('21.630-250', '3605     ', 'R LUCIO JOSE FILHO- DE 478/479 AO FIM', 'PRQ ANCHIETA                  ');
INSERT INTO cd_cep_br VALUES ('23.575-395', '3605     ', 'R LUCIO PETIT', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.641-510', '3605     ', 'R LUCIO RANGEL', 'ITANHANGA                     ');
INSERT INTO cd_cep_br VALUES ('21.840-090', '3605     ', 'R LUCIO, DO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.017-270', '3605     ', 'R LUCRECIA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.833-060', '3605     ', 'LRG LUDGERO', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('21.550-300', '3605     ', 'R LUDGERO PINHO', 'B RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('22.765-600', '3605     ', 'PC LUDOVIA', 'G AZUL                        ');
INSERT INTO cd_cep_br VALUES ('21.531-460', '3605     ', 'R LUIS', 'ACARI                         ');
INSERT INTO cd_cep_br VALUES ('21.863-310', '3605     ', 'R LUIS ALVES', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.044-110', '3605     ', 'R LUIS ALVES', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('21.853-350', '3605     ', 'R LUIS AMERICANO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.793-800', '3605     ', 'AV LUIS ARANHA', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('23.017-540', '3605     ', 'R LUIS AREIAS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.793-650', '3605     ', 'R LUIS AUGUSTO VIEIRA', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.870-200', '3605     ', 'R PROFESSOR ALFREDO COSTA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.251-080', '3605     ', 'R PROFESSOR ALFREDO GOMES', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('22.280-040', '3605     ', 'R PROFESSOR ALVARO RODRIGUES', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('23.555-000', '3605     ', 'R PROFESSOR AMERICO BELO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.815-060', '3605     ', 'R PROFESSOR AMILCAR FALCAO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.750-635', '3605     ', 'R PROFESSOR ANDRADE MURICY', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('23.075-030', '3605     ', 'R PROFESSOR ANGIONI COSTA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.430-050', '3605     ', 'R PROFESSOR ANTONIO MARIA TEIXEIRA', 'LEBLON                        ');
INSERT INTO cd_cep_br VALUES ('23.027-220', '3605     ', 'R PROFESSOR ANTONIO REIS', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.027-210', '3605     ', 'TV PROFESSOR ANTONIO REIS', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('22.471-100', '3605     ', 'PC PROFESSOR ARNALDO DE MORAIS', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('23.082-240', '3605     ', 'R PROFESSOR ARNOLDO DE MEDEIROS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.441-110', '3605     ', 'R PROFESSOR ARTHUR RAMOS', 'LEBLON                        ');
INSERT INTO cd_cep_br VALUES ('23.520-760', '3605     ', 'R PROFESSOR ARTUR FREITAS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.221-360', '3605     ', 'R PROFESSOR ARTUR THIRE', 'VL PENHA                      ');
INSERT INTO cd_cep_br VALUES ('21.051-530', '3605     ', 'R PROFESSOR ASTOLFO DE RESENDE', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('20.921-340', '3605     ', 'R PROFESSOR ATILA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('20.920-478', '3605     ', 'TV PROFESSOR ATILA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('21.041-570', '3605     ', 'PC PROFESSOR AUGUSTO MEDEIROS DA MOTA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('22.450-030', '3605     ', 'R PROFESSOR AZEVEDO MARQUES', 'LEBLON                        ');
INSERT INTO cd_cep_br VALUES ('22.450-040', '3605     ', 'PC PROFESSOR AZEVEDO SODRE', 'LEBLON                        ');
INSERT INTO cd_cep_br VALUES ('23.027-370', '3605     ', 'R PROFESSOR BASTOS', 'P GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('21.650-450', '3605     ', 'AV PROFESSOR BERNARDINO ROCHA', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('23.591-650', '3605     ', 'R PROFESSOR BESSA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.785-460', '3605     ', 'R PROFESSOR BOSCOLI', 'M GRACA                       ');
INSERT INTO cd_cep_br VALUES ('22.450-180', '3605     ', 'R PROFESSOR BRANDAO FILHO', 'LEBLON                        ');
INSERT INTO cd_cep_br VALUES ('23.020-180', '3605     ', 'EST PROFESSOR BRANT HORA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.361-010', '3605     ', 'R PROFESSOR BURLAMAQUI', 'V LOBO                        ');
INSERT INTO cd_cep_br VALUES ('21.830-350', '3605     ', 'R PROFESSOR CABRITA', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('21.311-150', '3605     ', 'R PROFESSOR CANCIO POVOA', 'CASCADURA                     ');
INSERT INTO cd_cep_br VALUES ('22.723-365', '3605     ', 'R PROFESSOR CANEDO DE MAGALHAES', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('21.330-440', '3605     ', 'PC PROFESSOR CARDOSO FONTES', 'VL VALQUEIRE                  ');
INSERT INTO cd_cep_br VALUES ('23.090-330', '3605     ', 'R PROFESSOR CARLOS BOISSON', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.610-670', '3605     ', 'R PROFESSOR CARLOS CHAGAS', 'M HERMES                      ');
INSERT INTO cd_cep_br VALUES ('21.235-590', '3605     ', 'R PROFESSOR CARLOS DE GUSMAO', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('23.042-240', '3605     ', 'R PROFESSOR CARLOS TEIXEIRA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.010-000', '3605     ', 'R PRIMEIRO DE MARCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.010-080', '3605     ', 'R PRIMEIRO DE MARCO', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('23.010-085', '3605     ', 'TV PRIMEIRO DE MARCO', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('21.650-360', '3605     ', 'CAM PRIMEIRO GROTAO, DO', 'C BARROS                      ');
INSERT INTO cd_cep_br VALUES ('21.941-240', '3605     ', 'R PRIMEIROS SONHOS', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('20.730-020', '3605     ', 'R PRIMO TEIXEIRA', 'ENCANTADO                     ');
INSERT INTO cd_cep_br VALUES ('21.920-465', '3605     ', 'R PRINCESA', 'PORTUGUESA                    ');
INSERT INTO cd_cep_br VALUES ('21.515-510', '3605     ', 'BC PRINCESA , DA', 'C BARROS                      ');
INSERT INTO cd_cep_br VALUES ('20.535-420', '3605     ', 'EST PRINCESA IMPERIAL', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('21.710-360', '3605     ', 'R PRINCESA IMPERIAL- ATE 308/309', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.735-190', '3605     ', 'R PRINCESA IMPERIAL- DE 310/311 AO FIM', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.660-550', '3605     ', 'R PRINCESA ISABEL', 'B FILHO                       ');
INSERT INTO cd_cep_br VALUES ('22.011-010', '3605     ', 'AV PRINCESA ISABEL', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('21.044-300', '3605     ', 'TV PRINCESA ISABEL', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('21.043-360', '3605     ', 'R PRINCESA ISABEL', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('21.910-480', '3605     ', 'R PRINCESA ISABEL', 'TAUA                          ');
INSERT INTO cd_cep_br VALUES ('22.711-270', '3605     ', 'AV PRINCESA ISABEL', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('22.250-090', '3605     ', 'R PRINCESA JANUARIA', 'FLAMENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.710-420', '3605     ', 'R PRINCESA LEOPOLDINA- ATE 557/710', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.735-200', '3605     ', 'R PRINCESA LEOPOLDINA- DE 559/712 AO FIM', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('22.281-070', '3605     ', 'R PRINCIPADO DE MONACO', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('21.044-170', '3605     ', 'R PRINCIPAL', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('22.715-160', '3605     ', 'R OBSERVADOR', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.765-570', '3605     ', 'R OCAIBI', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('22.621-030', '3605     ', 'R JOAO ZANETTI', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.713-420', '3605     ', 'R JOAO ZAPELA', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('22.452-690', '3605     ', 'BC JOAO, DO', 'VIDIGAL                       ');
INSERT INTO cd_cep_br VALUES ('21.042-010', '3605     ', 'VL JOAO, DO', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('23.573-440', '3605     ', 'R JOAQUIM ALENCAR DE SEIXAS', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.585-811', '3605     ', 'R JOAQUIM AUGUSTO', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.032-410', '3605     ', 'R JOAQUIM BARRADAS', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('22.291-100', '3605     ', 'R JOAQUIM CAETANO', 'URCA                          ');
INSERT INTO cd_cep_br VALUES ('21.853-540', '3605     ', 'R JOAQUIM CALADO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.675-400', '3605     ', 'AV PRODFESSOR DJALMA CAVALCANTI', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('21.512-360', '3605     ', 'R PROENCA ROSA', 'B FILHO                       ');
INSERT INTO cd_cep_br VALUES ('21.311-130', '3605     ', 'R LANCASTRE', 'CASCADURA                     ');
INSERT INTO cd_cep_br VALUES ('22.723-445', '3605     ', 'R LANDELL DE MOURA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('23.545-070', '3605     ', 'R LANDRI SALES', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.075-045', '3605     ', 'R LANDULFO ALVES', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.750-510', '3605     ', 'R LANTERNA VERDE', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('20.021-170', '3605     ', 'LRG LAPA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.021-180', '3605     ', 'R LAPA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.064-160', '3605     ', 'R LAPIDADORES DOS (NOVA CIDADE)', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.080-340', '3605     ', 'R LAPLACE', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.765-360', '3605     ', 'R LARANJAL', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('22.713-300', '3605     ', 'R LARANJEIRA', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('23.098-380', '3605     ', 'R LARANJEIRAS', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('21.650-600', '3605     ', 'R LARANJEIRAS', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('21.745-350', '3605     ', 'R LARANJEIRAS DO SUL', 'M BASTOS                      ');
INSERT INTO cd_cep_br VALUES ('23.094-025', '3605     ', 'R LARANJEIRAS, DAS', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('22.240-000', '3605     ', 'R LARANJEIRAS, DAS- ATE 146/147', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('22.240-001', '3605     ', 'R LARANJEIRAS, DAS- DE 148/149 A 304/307', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('22.240-002', '3605     ', 'R LARANJEIRAS, DAS- DE 306/309 AO FIM', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('21.044-420', '3605     ', 'R LARGA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('23.026-320', '3605     ', 'TV LARRUBIA', 'P GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('22.611-100', '3605     ', 'R LASAR SEGALL', 'JOA                           ');
INSERT INTO cd_cep_br VALUES ('23.033-100', '3605     ', 'R LASSANCE', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.852-050', '3605     ', 'TV LATANIA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('20.970-580', '3605     ', 'VL LATIERE', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('21.555-550', '3605     ', 'R LATIFE LUVIZARO', 'M HERMES                      ');
INSERT INTO cd_cep_br VALUES ('21.070-720', '3605     ', 'R LATINO COELHO', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('22.790-370', '3605     ', 'R LAUDELINO DE AGUIAR', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('21.070-290', '3605     ', 'R LAUDELINO FREIRE', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('23.040-276', '3605     ', 'R FERNAO DE MAGALHAES', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.615-280', '3605     ', 'R FERNAO DIAS', 'DEODORO                       ');
INSERT INTO cd_cep_br VALUES ('23.052-410', '3605     ', 'R FERNAO MENDES PINTO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.396-220', '3605     ', 'PC FERNAO VALDEZ', 'PAQUETA                       ');
INSERT INTO cd_cep_br VALUES ('23.020-570', '3605     ', 'CAM FERRADOR, DO', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.311-060', '3605     ', 'R FERRAZ', 'CASCADURA                     ');
INSERT INTO cd_cep_br VALUES ('23.030-500', '3605     ', 'BC FERREIRA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.520-331', '3605     ', 'TV FERREIRA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.610-620', '3605     ', 'TV FERREIRA', 'M HERMES                      ');
INSERT INTO cd_cep_br VALUES ('23.050-350', '3605     ', 'R FERREIRA BORGES', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.785-470', '3605     ', 'R FERREIRA CAMARA', 'M GRACA                       ');
INSERT INTO cd_cep_br VALUES ('21.235-180', '3605     ', 'R FERREIRA CANTAO', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('21.050-470', '3605     ', 'R FERREIRA CARDOSO', 'M GRACA                       ');
INSERT INTO cd_cep_br VALUES ('21.221-090', '3605     ', 'R FERREIRA CHAVES', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('21.645-230', '3605     ', 'R FERREIRA DE ABREU', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('20.531-630', '3605     ', 'R FERREIRA DE ALMEIDA', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('20.780-200', '3605     ', 'R FERREIRA DE ANDRADE', 'CACHAMBI                      ');
INSERT INTO cd_cep_br VALUES ('20.920-350', '3605     ', 'R FERREIRA DE ARAUJO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('21.381-005', '3605     ', 'R FERREIRA DE BRITO', 'T COELHO                      ');
INSERT INTO cd_cep_br VALUES ('20.761-250', '3605     ', 'R FERREIRA DE MENEZES', 'E RAINHA                      ');
INSERT INTO cd_cep_br VALUES ('22.471-170', '3605     ', 'R FERREIRA DE RESENDE', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('20.756-010', '3605     ', 'R FERREIRA DE SAMPAIO', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('23.050-365', '3605     ', 'TV FERREIRA DORGES', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.060-310', '3605     ', 'R FERREIRA FRANCA', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('20.750-000', '3605     ', 'R FERREIRA LEITE', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('21.862-220', '3605     ', 'R FERREIRA LIMA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.550-030', '3605     ', 'R FERREIRA NOBRE', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.361-550', '3605     ', 'R FERNANDES BASTOS', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('21.241-300', '3605     ', 'R FERNANDES DA CUNHA', 'V GERAL                       ');
INSERT INTO cd_cep_br VALUES ('21.930-100', '3605     ', 'R FERNANDES DA FONSECA', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('20.550-110', '3605     ', 'R FERNANDES FIGUEIRA', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('21.760-030', '3605     ', 'R FERNANDES GAMA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('22.290-000', '3605     ', 'R FERNANDES GUIMARAES', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('21.230-190', '3605     ', 'R FERNANDES GUSMAO', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('21.371-190', '3605     ', 'R FERNANDES LEAO', 'V CARVALHO                    ');
INSERT INTO cd_cep_br VALUES ('21.645-220', '3605     ', 'R FERNANDES LIMA', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('21.031-390', '3605     ', 'R FERNANDES MACHADO', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('21.351-360', '3605     ', 'R FERNANDES MARINHO', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.020-030', '3605     ', 'R FERNANDES PINHEIRO', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('20.761-150', '3605     ', 'R FERNANDES PORTUGAL', 'E RAINHA                      ');
INSERT INTO cd_cep_br VALUES ('21.741-200', '3605     ', 'R FERNANDES SAMPAIO', 'JD SULACAP                    ');
INSERT INTO cd_cep_br VALUES ('21.050-770', '3605     ', 'R FERNANDES VALDEZ', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('20.510-310', '3605     ', 'R FERNANDES VIEIRA', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('21.852-820', '3605     ', 'CAM FERNANDES, DOS', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.098-040', '3605     ', 'CAM FERNANDES, DOS', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('23.573-085', '3605     ', 'R FERNANDO AUGUSTO DA FONSECA', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.920-430', '3605     ', 'R FERNANDO DE AZEVEDO', 'PORTUGUESA                    ');
INSERT INTO cd_cep_br VALUES ('23.080-550', '3605     ', 'R FERNANDO DE MASCARENHAS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.910-095', '3605     ', 'R FERNANDO DE NORONHA', 'BANCARIOS                     ');
INSERT INTO cd_cep_br VALUES ('20.715-490', '3605     ', 'R FERNANDO DIAS', 'E NOVO                        ');
INSERT INTO cd_cep_br VALUES ('20.785-370', '3605     ', 'R FERNANDO ESQUERDO', 'M GRACA                       ');
INSERT INTO cd_cep_br VALUES ('22.231-040', '3605     ', 'R FERNANDO FERRARI', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('21.840-560', '3605     ', 'R FERNANDO GOMES FERRAZ', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('21.210-700', '3605     ', 'R FERNANDO GROSS', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('22.723-310', '3605     ', 'R FERNANDO JACQUES DA SILVA', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('21.730-360', '3605     ', 'BC FERNANDO LEITE', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('22.795-335', '3605     ', 'R FERNANDO LEITE MENDES', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('21.665-070', '3605     ', 'R FERNANDO LOBO', 'R ALBUQUERQUE                 ');
INSERT INTO cd_cep_br VALUES ('22.765-573', '3605     ', 'R FERNANDO LOPES', 'G AZUL                        ');
INSERT INTO cd_cep_br VALUES ('22.460-210', '3605     ', 'R FERNANDO MAGALHAES', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('22.621-090', '3605     ', 'AV FERNANDO MATOS', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.021-030', '3605     ', 'R FERNANDO MENDES', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('23.510-595', '3605     ', 'R D(LOT REC ESPERANCA)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.763-593', '3605     ', 'R D(MOISES)', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('23.013-110', '3605     ', 'R D(MORICABA)', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('23.068-170', '3605     ', 'R D(MRO LOMBARDES)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.713-166', '3605     ', 'R D(OITEIRO SANTO)', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('23.040-210', '3605     ', 'R D(PRQ BEIJA-FLOR)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.058-330', '3605     ', 'R D(PRQ SUELI)', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.094-060', '3605     ', 'R D(SANTISSIMO)', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('23.575-436', '3605     ', 'TV D(TV GOULART)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.575-435', '3605     ', 'R D(TV GOULART)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.770-530', '3605     ', 'R D(VIVENDAS BANDEIRANTES)', 'PECHINCHA                     ');
INSERT INTO cd_cep_br VALUES ('23.068-240', '3605     ', 'R D(VL BRANCA)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.270-300', '3605     ', 'R FELISBERTO DE MENEZES', 'PC BANDEIRA                   ');
INSERT INTO cd_cep_br VALUES ('23.032-370', '3605     ', 'R DEZESSETE (JD GUARATIBA)', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.844-190', '3605     ', 'TV DEZESSETE (RET MANGUEIRAS)', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('21.040-190', '3605     ', 'R DEZESSETE DE FEVEREIRO- ATE 25/26', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('21.042-760', '3605     ', 'R DEZESSETE DE FEVEREIRO- DE 27/28 AO FIM', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('21.863-540', '3605     ', 'R DEZOITO', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.864-290', '3605     ', 'R DEZOITO ( CJ 6 DE NOVEMBRO)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.565-460', '3605     ', 'R DEZOITO (ALVORADA N MUNDO)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.061-120', '3605     ', 'R DEZ(BAIRRO ARAUJO)', 'A COSMOS                      ');
INSERT INTO cd_cep_br VALUES ('23.565-420', '3605     ', 'R DEZ(CJ ALVORADA N MUNDO)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.590-570', '3605     ', 'TV DEZ(CJ ANTARES)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.067-010', '3605     ', 'R DEZ(CJ CAMPINHO)', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('23.560-412', '3605     ', 'R DEZ(CJ GUANDU)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.052-540', '3605     ', 'R DEZ(CJ GUILOBEL)', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('21.865-410', '3605     ', 'R DEZ(CJ J SALDANHA-BANGU I)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.866-200', '3605     ', 'R DEZ(CJ J SALDANHA-BANGU II)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.866-290', '3605     ', 'R DEZ(CJ J SALDANHA-BANGU III)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.560-580', '3605     ', 'R DEZ(CJ LIBERDADE)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.065-100', '3605     ', 'R DEZ(CJ MANGUARIBA)', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('21.864-360', '3605     ', 'R DEZ(CJ 6 DE NOVEMBRO)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.066-350', '3605     ', 'R DEZ(JD PALMARES)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.078-370', '3605     ', 'R DEZ(LOT IRMAOS ARAUJO)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.844-080', '3605     ', 'TV DEZ(RET MANGUEIRAS)', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('22.785-530', '3605     ', 'R DEZ DE AGOSTO', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('21.730-540', '3605     ', 'TV DEZ DE FEVEREIRO', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.863-510', '3605     ', 'R DEZENOVE', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('23.565-430', '3605     ', 'R DEZENOVE(ALVORADA N MUNDO)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.061-610', '3605     ', 'R JOAQUIM DE QUEIROS', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('21.062-040', '3605     ', 'R JOAQUIM DE QUEIROS', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('21.625-280', '3605     ', 'R JOAQUIM DE SALES', 'PRQ ANCHIETA                  ');
INSERT INTO cd_cep_br VALUES ('21.540-370', '3605     ', 'R JOAQUIM DE SOUSA', 'R MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('20.220-490', '3605     ', 'R JOAQUIM ESPOSEL', 'GAMBOA                        ');
INSERT INTO cd_cep_br VALUES ('23.032-420', '3605     ', 'R JOAQUIM FELICIO', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.741-290', '3605     ', 'R JOAQUIM FERREIRA', 'JD SULACAP                    ');
INSERT INTO cd_cep_br VALUES ('21.931-150', '3605     ', 'PC JOAQUIM FRANCISCO LOPES', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('21.512-260', '3605     ', 'BC JOAQUIM FRANCO', 'H GURGEL                      ');
INSERT INTO cd_cep_br VALUES ('21.040-060', '3605     ', 'R JOAQUIM GOMES', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('22.785-660', '3605     ', 'R JOAQUIM GOMES FERREIRA', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('22.770-620', '3605     ', 'R JOAQUIM INACIO FILHO', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.790-120', '3605     ', 'R JOAQUIM JOSE COUTO', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('23.026-310', '3605     ', 'R JOAQUIM JOSE DA SILVA', 'P GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('21.760-500', '3605     ', 'R JOAQUIM LAVES', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.241-500', '3605     ', 'R JOAQUIM LOUREIRO', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('23.012-120', '3605     ', 'AV JOAQUIM MAGALHAES- ATE 986/987', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('23.085-080', '3605     ', 'AV JOAQUIM MAGALHAES- DE 988/989 AO FIM', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('23.560-510', '3605     ', 'R JOAQUIM MAGNO C. JUNIOR', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.010-300', '3605     ', 'R JOAQUIM MARQUES', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('20.745-230', '3605     ', 'R JOAQUIM MARTINS', 'ENCANTADO                     ');
INSERT INTO cd_cep_br VALUES ('20.725-050', '3605     ', 'R JOAQUIM MEIER', 'MEIER                         ');
INSERT INTO cd_cep_br VALUES ('20.785-440', '3605     ', 'R JOAQUIM MELO', 'M GRACA                       ');
INSERT INTO cd_cep_br VALUES ('21.610-020', '3605     ', 'R JOAQUIM MENDES MALHEIROS', 'M HERMES                      ');
INSERT INTO cd_cep_br VALUES ('21.012-190', '3605     ', 'R JOAQUIM MONTEIRO', 'CORDOVIL                      ');
INSERT INTO cd_cep_br VALUES ('22.793-640', '3605     ', 'R JOAQUIM MORAIS CARVALHO', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.795-465', '3605     ', 'R JOAQUIM MOREIRA NEVES', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('20.241-320', '3605     ', 'R JOAQUIM MURTINHO', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('22.080-030', '3605     ', 'R JOAQUIM NABUCO', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('21.031-410', '3605     ', 'R JOAO SILVA', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('21.760-660', '3605     ', 'TV JOAO SILVA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('23.560-240', '3605     ', 'R JOAO TAVARES DO AMARAL', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.050-200', '3605     ', 'R JOAO TELES', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.911-325', '3605     ', 'R JOAO TELES DE MENEZES', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('20.766-270', '3605     ', 'PC JOAO TERNURA', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('21.833-270', '3605     ', 'R JOAO TOMAS', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('21.032-150', '3605     ', 'R JOAO TORQUATO', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('21.860-200', '3605     ', 'R JOAO TRAVASSOS', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.064-610', '3605     ', 'R JOAO TRES DEZESSEIS (NOVA CIDADE)', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.087-490', '3605     ', 'R JOAO VALENCA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.080-530', '3605     ', 'PC JOAO VASCONCELOS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.211-300', '3605     ', 'R JOAO VENTURA', 'CATUMBI                       ');
INSERT INTO cd_cep_br VALUES ('23.535-803', '3605     ', 'R JOAO VICENTE', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.340-020', '3605     ', 'R JOAO VICENTE- ATE 0998/0999', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('21.340-021', '3605     ', 'R JOAO VICENTE- DE 1000/1001 A 1198/1199', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.331-260', '3605     ', 'R JOAO VICENTE- DE 1200/1201 A 1438/1439', 'B RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('21.610-210', '3605     ', 'R JOAO VICENTE- DE 1440/1441 A 2148/2149', 'M HERMES                      ');
INSERT INTO cd_cep_br VALUES ('21.610-211', '3605     ', 'R JOAO VICENTE- DE 2150/2151 AO FIM', 'DEODORO                       ');
INSERT INTO cd_cep_br VALUES ('21.380-240', '3605     ', 'R JOAO VIEIRA', 'Q BOCAIUVA                    ');
INSERT INTO cd_cep_br VALUES ('21.931-050', '3605     ', 'R JOAO VINELI', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('23.059-550', '3605     ', 'PC JOAO WESLEY', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.050-480', '3605     ', 'R JOAO XAVIER', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('21.061-710', '3605     ', 'R JOAO XAVIER', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('22.452-340', '3605     ', 'AV JOAO XXIII', 'VIDIGAL                       ');
INSERT INTO cd_cep_br VALUES ('23.570-000', '3605     ', 'AV JOAO XXIII- ATE 0300/0301', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.560-352', '3605     ', 'AV JOAO XXIII- DE 0302/0303 A 4200/4201', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.785-330', '3605     ', 'EST GROTA FUNDA, DA- DE 2202/2203 AO FIM', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('21.032-120', '3605     ', 'PC LOPES RIBEIRO', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('20.930-100', '3605     ', 'R LOPES SILVA', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('20.920-340', '3605     ', 'R LOPES TROVAO', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('20.751-040', '3605     ', 'BC LOPES, DO', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('21.371-080', '3605     ', 'R LOPO DINIZ', 'V CARVALHO                    ');
INSERT INTO cd_cep_br VALUES ('22.740-220', '3605     ', 'R LOPO SARAIVA', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('21.670-400', '3605     ', 'PC LOPULO', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('20.765-320', '3605     ', 'R LORD BADEN POWELL', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('20.750-310', '3605     ', 'R LORENA', 'PILARES                       ');
INSERT INTO cd_cep_br VALUES ('21.675-530', '3605     ', 'R LORENZO FERNANDES', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('23.067-540', '3605     ', 'R LORETO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.071-360', '3605     ', 'TV LORETO', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('23.530-806', '3605     ', 'R JOAO LARA', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('22.430-210', '3605     ', 'R JOAO LIRA', 'LEBLON                        ');
INSERT INTO cd_cep_br VALUES ('20.750-230', '3605     ', 'R JOAO LISBOA- ATE 21/28', 'PILARES                       ');
INSERT INTO cd_cep_br VALUES ('20.760-740', '3605     ', 'R JOAO LISBOA- DE 23/30 AO FIM', 'PILARES                       ');
INSERT INTO cd_cep_br VALUES ('24.461-450', '3606     ', 'R GONCALO SALDANHA', 'MUTUAPIRA                     ');
INSERT INTO cd_cep_br VALUES ('24.716-635', '3606     ', 'R GONCALO SAMPAIO', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.425-530', '3606     ', 'TV GONCALVES', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('24.435-075', '3606     ', 'VL GONCALVES', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('21.043-310', '3605     ', 'BC LONDRES', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('24.430-135', '3606     ', 'AV GONCALVES', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('24.412-410', '3606     ', 'R GONCALVES ALHO', 'S PONTES                      ');
INSERT INTO cd_cep_br VALUES ('24.412-415', '3606     ', 'TV GONCALVES ALHO', 'S PONTES                      ');
INSERT INTO cd_cep_br VALUES ('24.750-420', '3606     ', 'R GONCALVES CARDOSO', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.715-050', '3606     ', 'R GONCALVES CHAVES', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.470-530', '3606     ', 'R GONCALVES CRESPO', 'PTO ROSA                      ');
INSERT INTO cd_cep_br VALUES ('24.466-480', '3606     ', 'R GONCALVES DA ROCHA', 'VL IARA                       ');
INSERT INTO cd_cep_br VALUES ('24.425-780', '3606     ', 'TV GONCALVES DIAS', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('24.412-390', '3606     ', 'TV GONCALVES DIAS', 'S PONTES                      ');
INSERT INTO cd_cep_br VALUES ('24.717-200', '3606     ', 'R GONCALVES LEDO', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.722-820', '3606     ', 'AV GONCALVES MAGALHAES', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('24.716-630', '3606     ', 'R GONCALVES SAMPAIO', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.740-450', '3606     ', 'R GONZAGA RAMOS', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.412-070', '3606     ', 'R GOULART DE OLIVEIRA', 'S PONTES                      ');
INSERT INTO cd_cep_br VALUES ('24.415-050', '3606     ', 'AV GOUVEIA', 'VL LAGE                       ');
INSERT INTO cd_cep_br VALUES ('24.465-620', '3606     ', 'R GOVERNADOR AGAMENON MAGALHAES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('24.750-730', '3606     ', 'R GENOVEVA COSTA', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.737-280', '3606     ', 'R GENSERICO JOSE DA SILVA', 'AMENDOEIRA                    ');
INSERT INTO cd_cep_br VALUES ('24.465-015', '3606     ', 'TV GENSERICO RIBEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.474-490', '3606     ', 'R GERALDO FERREIRA CAMARA', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.745-620', '3606     ', 'R GERALDO JOSE DE ALMEIDA', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('24.722-165', '3606     ', 'R GERALDO JOSE DE LIMA', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('24.756-620', '3606     ', 'R GERALDO LOPES', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.435-690', '3606     ', 'R GERALDO RIBEIRO', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('21.510-110', '3605     ', 'R LUIS BARBALHO', 'R MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('20.560-010', '3605     ', 'R LUIS BARBOSA', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('21.235-260', '3605     ', 'R LUIS BARROSO', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('21.931-577', '3605     ', 'R LUIS BAYER', 'PORTUGUESA                    ');
INSERT INTO cd_cep_br VALUES ('21.941-100', '3605     ', 'R LUIS BELART', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('21.321-230', '3605     ', 'R LUIS BELTRAO', 'VL VALQUEIRE                  ');
INSERT INTO cd_cep_br VALUES ('20.710-160', '3605     ', 'R LUIS BEZERRA', 'L VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('23.017-110', '3605     ', 'R LUIS BOM', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.560-015', '3605     ', 'TV LUIS BORGES', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('22.785-120', '3605     ', 'R LUIS BORRACHA', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('22.715-480', '3605     ', 'R LUIS BRUNO DE OLIVEIRA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.351-150', '3605     ', 'R LUIS BUENO', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('21.031-175', '3605     ', 'R LUIS CAMARA', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('21.775-380', '3605     ', 'R LOURIVAL FAISSAL', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.240-640', '3605     ', 'TV LOURIVAL INACIO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('23.530-024', '3605     ', 'R LOURIVAL LOPES', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.362-010', '3605     ', 'TV LOURIVAL MIRANDA', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('21.830-120', '3605     ', 'R LOURIVAL SAISSE', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.585-660', '3605     ', 'R LOUVEIRA', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.066-530', '3605     ', 'R LOUZAL TELLES DE MENEZES', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('22.793-420', '3605     ', 'R LUA DE PRATA', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.770-680', '3605     ', 'R LUAR', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('22.773-190', '3605     ', 'PC LUAR DE PRATA', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('22.720-250', '3605     ', 'R LUCAIA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.250-410', '3605     ', 'R LUCAS RODRIGUES', 'PDA LUCAS                     ');
INSERT INTO cd_cep_br VALUES ('21.010-665', '3605     ', 'EST LUCAS, DE', 'PDA LUCAS                     ');
INSERT INTO cd_cep_br VALUES ('23.070-560', '3605     ', 'R LUCELIA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.611-010', '3605     ', 'ESC LUCELIA', 'JOA                           ');
INSERT INTO cd_cep_br VALUES ('21.021-320', '3605     ', 'R LUCENA', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('21.830-290', '3605     ', 'PC LUCERNA', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('23.555-065', '3605     ', 'R LUCI', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.535-350', '3605     ', 'R LUCIA', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('21.665-110', '3605     ', 'R LUCIA BRANCO', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('23.530-120', '3605     ', 'TV LUCIA GUIMARAES', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.850-160', '3605     ', 'R LUCIA MARIA DE SOUZA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.831-005', '3605     ', 'PC LUCIA MIGUEL PEREIRA', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('22.723-480', '3605     ', 'R LUCIA STABOLL', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('23.570-267', '3605     ', 'BC LUCIANA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.785-110', '3605     ', 'R LUCIANO GALLET', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('21.635-280', '3605     ', 'R LUCIANO JACOMO DA SILVA', 'PRQ ANCHIETA                  ');
INSERT INTO cd_cep_br VALUES ('23.095-040', '3605     ', 'R LUCIARA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.780-020', '3605     ', 'R LUCIDIO LAGO', 'MEIER                         ');
INSERT INTO cd_cep_br VALUES ('23.085-620', '3605     ', 'R LUCILIA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.860-480', '3605     ', 'R LUCILIO DE ALBUQUERQUE', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.850-120', '3605     ', 'R LUCIMAR GUIMARAES', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.311-340', '3605     ', 'R LUCINDA BARBOSA', 'Q BOCAIUVA                    ');
INSERT INTO cd_cep_br VALUES ('23.515-115', '3605     ', 'R LUCINDO PASSOS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.030-460', '3605     ', 'R LUCINDO ROSA PIRES', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.720-450', '3605     ', 'R LUCINDO TARONI', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('23.580-104', '3605     ', 'R LUCIO CARDOSO', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('22.630-013', '3605     ', 'AV LUCIO COSTA- DE 06380 A 06500 - LADO PAR', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.211-110', '3605     ', 'R LONDRINA', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('21.062-140', '3605     ', 'R LONDRINA', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('21.044-100', '3605     ', 'R LONGA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('20.211-035', '3605     ', 'TV LOPES', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('20.720-170', '3605     ', 'R LOPES DA CRUZ', 'MEIER                         ');
INSERT INTO cd_cep_br VALUES ('23.515-020', '3605     ', 'R LOPES DE MOURA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.270-190', '3605     ', 'R LOPES DE SOUSA', 'PC BANDEIRA                   ');
INSERT INTO cd_cep_br VALUES ('20.940-260', '3605     ', 'R LOPES FERRAZ', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('21.361-560', '3605     ', 'R LOPES FERREIRA', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('21.360-470', '3605     ', 'TV LOPES NETO', 'V LOBO                        ');
INSERT INTO cd_cep_br VALUES ('22.460-010', '3605     ', 'R LOPES QUINTAS', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('22.745-250', '3605     ', 'R LEVI MIRANDA', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('20.765-130', '3605     ', 'R LEVINDO LOPES', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('23.070-060', '3605     ', 'R LEVINO FANZERES', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.028-003', '3605     ', 'AV LEVY NEVES', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.540-410', '3605     ', 'R LIBANIO DE MORAIS', 'R MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('21.550-540', '3605     ', 'R LIBERATA SANTOS', 'B RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('23.510-160', '3605     ', 'BC LEMOS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.311-380', '3605     ', 'R LEMOS BRITO', 'Q BOCAIUVA                    ');
INSERT INTO cd_cep_br VALUES ('21.941-780', '3605     ', 'BC LENICE MOTA SANTOS (VL JUANIZA)', 'GALEAO                        ');
INSERT INTO cd_cep_br VALUES ('21.650-610', '3605     ', 'R LENIR LIBERATO DA SILVA', 'C BARROS                      ');
INSERT INTO cd_cep_br VALUES ('22.713-200', '3605     ', 'R LENY EVERSONG', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.675-520', '3605     ', 'R LORETO DO COUTO', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('23.530-710', '3605     ', 'BC LOSTACO', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.012-310', '3605     ', 'R LOUIS BRAILLE', 'CORDOVIL                      ');
INSERT INTO cd_cep_br VALUES ('23.570-430', '3605     ', 'R LOURDES WANDERLEY PONTES', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.052-030', '3605     ', 'R ITAOBIM', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.061-020', '3605     ', 'AV ITAOCA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('23.595-045', '3605     ', 'R ITAOCARA', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.595-110', '3605     ', 'TV ITAOCARA', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.381-510', '3605     ', 'R ITAOCARA- ATE 097/098', 'T COELHO                      ');
INSERT INTO cd_cep_br VALUES ('21.370-690', '3605     ', 'R ITAOCARA- DE 099/100 AO FIM', 'T COELHO                      ');
INSERT INTO cd_cep_br VALUES ('23.060-440', '3605     ', 'R ITAPACI', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('20.250-400', '3605     ', 'R ITAPAGE', 'ESTACIO                       ');
INSERT INTO cd_cep_br VALUES ('21.840-170', '3605     ', 'R ITAPARA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('20.760-490', '3605     ', 'R ITAPARICA', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('21.071-440', '3605     ', 'R ITAPE', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('21.071-450', '3605     ', 'R ITAPEACU', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('21.730-190', '3605     ', 'R ITAPECERICA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('23.031-180', '3605     ', 'R ITAPECURU-MIRIM', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('20.730-070', '3605     ', 'R ITAPEMA', 'E DENTRO                      ');
INSERT INTO cd_cep_br VALUES ('20.031-070', '3605     ', 'LD ITAPEMIRIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('21.230-500', '3605     ', 'R ITAPERA', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('21.545-160', '3605     ', 'R ITAPEROA', 'R MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('21.650-170', '3605     ', 'PC ITAPERUNA', 'C BARROS                      ');
INSERT INTO cd_cep_br VALUES ('21.370-680', '3605     ', 'R ITAPETININGA', 'V CARVALHO                    ');
INSERT INTO cd_cep_br VALUES ('20.730-090', '3605     ', 'PC ITAPEVI', 'E DENTRO                      ');
INSERT INTO cd_cep_br VALUES ('21.921-510', '3605     ', 'R ITAPICUMA', 'JD CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('20.531-700', '3605     ', 'EST ITAPICURU', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('20.251-031', '3605     ', 'R ITAPIRU- ATE 901 - LADO IMPAR', 'R COMPRIDO                    ');
INSERT INTO cd_cep_br VALUES ('20.251-032', '3605     ', 'R ITAPIRU- DE 903 AO FIM - LADO IMPAR', 'R COMPRIDO                    ');
INSERT INTO cd_cep_br VALUES ('20.251-030', '3605     ', 'R ITAPIRU- LADO PAR', 'R COMPRIDO                    ');
INSERT INTO cd_cep_br VALUES ('21.240-740', '3605     ', 'PC ITAPITANGA', 'V GERAL                       ');
INSERT INTO cd_cep_br VALUES ('23.095-020', '3605     ', 'R ITAPIUNA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.911-450', '3605     ', 'R ITAPOA', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('23.016-430', '3605     ', 'R ITAPOLIS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('24.426-147', '3606     ', 'IA ENGENHO, DO', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('24.471-265', '3606     ', 'R ENNAPIO GOUVEA DE QUEIROZ', 'ITAOCA                        ');
INSERT INTO cd_cep_br VALUES ('24.416-065', '3606     ', 'R ENTRE RIOS', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('24.752-810', '3606     ', 'R EPIFANIA DE CARVALHO', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.746-190', '3606     ', 'R EPITACIO PESSOA', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.735-450', '3606     ', 'R EPITACIO PESSOA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.431-810', '3606     ', 'R ERASMO LOURENCO RODRIGUES', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('24.430-590', '3606     ', 'R ERASTO TOLEDO', 'GRADIM                        ');
INSERT INTO cd_cep_br VALUES ('24.426-670', '3606     ', 'R ERCILIA FIGUEIREDO', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('24.745-770', '3606     ', 'R ERCILIO MENEZES', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('24.732-850', '3606     ', 'R ERCILIO TOMAZINHO', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.735-015', '3606     ', 'R ERICO MARTINS POLICARPOS', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.475-260', '3606     ', 'R ERLON CHAVES', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.737-485', '3606     ', 'LOT ELIANE', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.472-340', '3606     ', 'R ELIAS DE MORAES', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.751-340', '3606     ', 'R ELIDIO RODRIGUES PINTO', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.450-150', '3606     ', 'TV ELIETE MARIA', 'PIAO                          ');
INSERT INTO cd_cep_br VALUES ('24.732-610', '3606     ', 'R ELIETE VON-HELD DA COSTA', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.710-640', '3606     ', 'R ELIEZER ALVES DA ROCHA', 'R VEIGA                       ');
INSERT INTO cd_cep_br VALUES ('24.722-730', '3606     ', 'R ELISA LIMA', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('24.730-520', '3606     ', 'R ELISARIO BARBOSA', 'AMENDOEIRA                    ');
INSERT INTO cd_cep_br VALUES ('24.750-350', '3606     ', 'R ELISEU JOSE HIPOLITO', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.750-260', '3606     ', 'R ELISEU PINHAL', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.450-530', '3606     ', 'R ELISEU VISCONTI', 'MUTONDO                       ');
INSERT INTO cd_cep_br VALUES ('24.410-280', '3606     ', 'R ELISIO SILVA', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.410-290', '3606     ', 'TV ELISIO SILVA', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.738-635', '3606     ', 'R ELISIO SODRE', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.737-700', '3606     ', 'R ELIZEU ANANIAS', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.435-210', '3606     ', 'TV ELIZIO PINHEIRO', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('24.744-090', '3606     ', 'R ELO VITORINO', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.420-080', '3606     ', 'TV ELOI', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('24.743-080', '3606     ', 'R ELOI ESPINDOLA', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('24.445-430', '3606     ', 'TV ELOY DE LIMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.732-640', '3606     ', 'R ELPIDIO DO AMARAL', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.752-790', '3606     ', 'R ELPIDIO DUTRA', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.743-160', '3606     ', 'R ELVIRA DAS DORES', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('24.472-110', '3606     ', 'R ELVIRA DE ALMEIDA', 'PTO ROSA                      ');
INSERT INTO cd_cep_br VALUES ('24.510-000', '3606     ', 'TV ELVIRA MARTINS', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('24.722-740', '3606     ', 'R ELVIRA NOGUEIRA', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('24.452-270', '3606     ', 'R ELVIS PRESLEY', 'ALCANTARA                     ');
INSERT INTO cd_cep_br VALUES ('24.715-445', '3606     ', 'R ELZA AMARAL', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.723-030', '3606     ', 'R ELZA RIALHO', 'MONJOLO                       ');
INSERT INTO cd_cep_br VALUES ('24.455-200', '3606     ', 'R ELZA SIQUEIRA', 'MUTUAPIRA                     ');
INSERT INTO cd_cep_br VALUES ('24.471-670', '3606     ', 'PC EMBAIXADOR JOAO NEVES', 'ITAOCA                        ');
INSERT INTO cd_cep_br VALUES ('24.421-550', '3606     ', 'R EMBAIXADOR MACEDO SOARES', 'ROCHA                         ');
INSERT INTO cd_cep_br VALUES ('24.722-110', '3606     ', 'R EMBARE', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('24.730-380', '3606     ', 'R EMIDIO DANTAS BARRETO', 'AMENDOEIRA                    ');
INSERT INTO cd_cep_br VALUES ('24.425-050', '3606     ', 'TV EMIDIO MARTINS', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('24.740-420', '3606     ', 'R EMIDIO NASCIMENTO', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.472-200', '3606     ', 'R EMIDIO NAVARRO', 'PTO ROSA                      ');
INSERT INTO cd_cep_br VALUES ('24.750-270', '3606     ', 'R EMILE ZOLA', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.723-130', '3606     ', 'R EDGARD DE SOUZA', 'GUAXINDIBA                    ');
INSERT INTO cd_cep_br VALUES ('24.430-580', '3606     ', 'R EDGARD MENDONCA', 'GRADIM                        ');
INSERT INTO cd_cep_br VALUES ('24.420-005', '3606     ', 'AV EDISON', 'L PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('24.736-400', '3606     ', 'R EDITH SILVA DE MENDONCA', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.744-820', '3606     ', 'R EDMON ROSTAND', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.730-510', '3606     ', 'R EDMUNDO DA COSTA', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.435-555', '3606     ', 'TV EDMUNDO MACHADO', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('24.450-090', '3606     ', 'R ABILIO DE ALMEIDA', 'PIAO                          ');
INSERT INTO cd_cep_br VALUES ('24.750-250', '3606     ', 'R ABILIO DOS PASSOS', 'G BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('23.060-740', '3605     ', 'BC SAO PAULO', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('20.961-630', '3605     ', 'R SAO PAULO', 'E NOVO                        ');
INSERT INTO cd_cep_br VALUES ('20.961-640', '3605     ', 'VL SAO PAULO', 'E NOVO                        ');
INSERT INTO cd_cep_br VALUES ('23.520-333', '3605     ', 'R SAO PAULO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.932-390', '3605     ', 'R SAO PAULO', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('21.922-430', '3605     ', 'R SAO PAULO', 'DENDE                         ');
INSERT INTO cd_cep_br VALUES ('23.585-800', '3605     ', 'R SAO PAULO', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('20.921-220', '3605     ', 'TV SAO PAULO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('21.922-420', '3605     ', 'R SAO PAULO', 'TAUA                          ');
INSERT INTO cd_cep_br VALUES ('21.911-530', '3605     ', 'R SAO PAULO', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('23.016-120', '3605     ', 'R SAO PAULO DE OLIVENCA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.532-020', '3605     ', 'R SAO PEDRO', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('21.311-170', '3605     ', 'R SAO PEDRO', 'CASCADURA                     ');
INSERT INTO cd_cep_br VALUES ('23.027-190', '3605     ', 'PC SAO PEDRO', 'P GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('21.072-220', '3605     ', 'R SAO PEDRO', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('21.030-390', '3605     ', 'R SAO PEDRO', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('21.512-340', '3605     ', 'BC SAO PEDRO', 'C BARROS                      ');
INSERT INTO cd_cep_br VALUES ('21.042-440', '3605     ', 'R SAO PEDRO', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('20.561-130', '3605     ', 'PC EDMUNDO REGO', 'GRAJAU                        ');
INSERT INTO cd_cep_br VALUES ('23.087-050', '3605     ', 'R EDOREZIO MOURA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.830-460', '3605     ', 'R EDSON ANDRADE', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('21.515-320', '3605     ', 'R EDSON MIRANDA', 'C BARROS                      ');
INSERT INTO cd_cep_br VALUES ('23.013-340', '3605     ', 'PC EDSON MOTA', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('21.820-300', '3605     ', 'AV EDSON NEVES', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('20.531-070', '3605     ', 'AV EDSON PASSOS- ATE 1000/1075', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('20.531-071', '3605     ', 'AV EDSON PASSOS- DE 1077/1002 A 2085/2258', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('20.531-072', '3605     ', 'AV EDSON PASSOS- DE 2087/2260 AO FIM', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('23.585-810', '3605     ', 'R EDSON SILVA', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.017-620', '3605     ', 'R EDUARDA ORNELAS', 'R PRATA                       ');
INSERT INTO cd_cep_br VALUES ('21.051-130', '3605     ', 'TV EDUARDO', 'D CASTILHO                    ');
INSERT INTO cd_cep_br VALUES ('22.723-390', '3605     ', 'R EDUARDO AGOSTINI', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('21.862-730', '3605     ', 'R EDUARDO ANTONIO FONSECA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.715-040', '3605     ', 'R EDUARDO BARBOSA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.940-200', '3605     ', 'R EDUARDO BOTELHO', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('23.047-030', '3605     ', 'R EDUARDO BRANCO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.045-680', '3605     ', 'R EDUARDO CARLOS PEREIRA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.635-140', '3605     ', 'R EDUARDO CESAR MACHADO', 'PRQ ANCHIETA                  ');
INSERT INTO cd_cep_br VALUES ('22.785-340', '3605     ', 'R EDUARDO COLLIER FILHO', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('20.760-560', '3605     ', 'TV EDUARDO DAS NEVES', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('21.051-490', '3605     ', 'R EDUARDO DE SA', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('23.040-580', '3605     ', 'R EDUARDO DO AMARAL', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.452-200', '3605     ', 'R EDUARDO FRAGA', 'VIDIGAL                       ');
INSERT INTO cd_cep_br VALUES ('21.230-080', '3605     ', 'R EDUARDO GUIMARAES', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('22.260-090', '3605     ', 'R EDUARDO GUINLE', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('20.081-080', '3605     ', 'R EDUARDO JANSEN', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('23.585-818', '3605     ', 'R ZANZIBAR', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.911-270', '3605     ', 'R ZAQUIA JORGE', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('21.911-560', '3605     ', 'TV ZAQUIA JORGE', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('22.460-070', '3605     ', 'R ZARA', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('22.713-410', '3605     ', 'PC ZE DA LUZ', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('21.032-130', '3605     ', 'TV ZE DA ZILDA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('20.941-600', '3605     ', 'AV ZE GAROTO', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('23.595-096', '3605     ', 'BC ZE GODINHO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.042-330', '3605     ', 'TV ZE MINEIRO', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('22.773-066', '3605     ', 'TV ZEBEDEU', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('22.773-490', '3605     ', 'TV ZEBULOM', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('21.730-730', '3605     ', 'TV ZECA SIDRONE', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('22.723-605', '3605     ', 'R ZEFERINO BRASIL', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.370-240', '3605     ', 'LD ZEFERINO DA COSTA', 'CAVALCANTI                    ');
INSERT INTO cd_cep_br VALUES ('21.370-230', '3605     ', 'R ZEFERINO DA COSTA', 'CAVALCANTI                    ');
INSERT INTO cd_cep_br VALUES ('21.031-350', '3605     ', 'R ZEFERINO DE ASSIS', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('22.790-090', '3605     ', 'R ZEFERINO DE FARIA', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('20.940-205', '3605     ', 'R ZEFERINO DE OLIVEIRA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('21.931-290', '3605     ', 'R ZEFERINO GALVAO', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('23.076-280', '3605     ', 'PC ZELADORES, DOS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.370-050', '3605     ', 'R ZELIA', 'E LEAL                        ');
INSERT INTO cd_cep_br VALUES ('20.972-310', '3605     ', 'R ZELIA', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('20.972-320', '3605     ', 'TV ZELIA', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('21.655-740', '3605     ', 'R ZELIA DE SOUZA', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('23.062-260', '3605     ', 'R ZELIA MAGALHAES', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('21.340-100', '3605     ', 'TV ZELINDA', 'B RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('22.795-026', '3605     ', 'R ZELIO VALVERDE', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('21.625-460', '3605     ', 'PC ZELMA PEREIRA PAZ', 'PRQ ANCHIETA                  ');
INSERT INTO cd_cep_br VALUES ('22.763-480', '3605     ', 'TV ZEMARAIM', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('22.785-105', '3605     ', 'R ZENETILDES ALVES MEIRA', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('22.790-765', '3605     ', 'R ZENO ZANI', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('23.555-220', '3605     ', 'EST ZEPELIN, DO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.763-490', '3605     ', 'TV ZEREDA', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('22.763-500', '3605     ', 'TV ZICLAQUE', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('22.763-515', '3605     ', 'TV ZIFROM', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('23.076-350', '3605     ', 'R XAVANTINA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.021-650', '3605     ', 'PC XAVIER CABRAL', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('21.610-330', '3605     ', 'R XAVIER CURADO', 'M HERMES                      ');
INSERT INTO cd_cep_br VALUES ('22.061-010', '3605     ', 'R XAVIER DA SILVEIRA', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('20.760-570', '3605     ', 'TV XAVIER DA VEIGA', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('20.745-260', '3605     ', 'R XAVIER DAS CONCHAS', 'ENCANTADO                     ');
INSERT INTO cd_cep_br VALUES ('22.783-190', '3605     ', 'R XAVIER DE ARAUJO', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('23.055-500', '3605     ', 'R XAVIER DE TAVORA', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('20.740-330', '3605     ', 'R XAVIER DOS PASSAROS', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('20.241-450', '3605     ', 'TV XAVIER DOS PASSOS', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('22.081-050', '3605     ', 'R XAVIER LEAL', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('23.052-080', '3605     ', 'R XAVIER MARQUES', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.241-320', '3605     ', 'R XAVIER PINHEIRO', 'V GERAL                       ');
INSERT INTO cd_cep_br VALUES ('22.753-057', '3605     ', 'R XAXA', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('22.760-070', '3605     ', 'R XINGU', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('23.095-360', '3605     ', 'R XIQUE-XIQUE', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.751-380', '3605     ', 'R XISTO BAIA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('23.027-620', '3605     ', 'R Y', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.042-480', '3605     ', 'R Y', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('23.590-807', '3605     ', 'R Y (CJ ANTARES)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.830-316', '3605     ', 'R YALTA', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('21.854-300', '3605     ', 'R YAMAGATA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.236-070', '3605     ', 'R YOLANDA PENTEADO', 'COLEGIO                       ');
INSERT INTO cd_cep_br VALUES ('21.061-570', '3605     ', 'R YUCATAN', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('21.042-490', '3605     ', 'R Z', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('21.932-690', '3605     ', 'R Z', 'PORTUGUESA                    ');
INSERT INTO cd_cep_br VALUES ('21.931-380', '3605     ', 'R COLINA', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('23.591-500', '3605     ', 'R COLINA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.591-510', '3605     ', 'TV COLINA, DA', 'C FALSO                       ');
INSERT INTO cd_cep_br VALUES ('23.590-210', '3605     ', 'BC COLINA, DA', 'C FALSO                       ');
INSERT INTO cd_cep_br VALUES ('21.510-350', '3605     ', 'R VINTE E SETE DE MARCO', 'R MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('21.510-320', '3605     ', 'R VINTE E SETE DE NOVEMBRO', 'R MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('21.922-720', '3605     ', 'TV VINTE E SETE DE SETEMBRO', 'GUARABU                       ');
INSERT INTO cd_cep_br VALUES ('21.863-800', '3605     ', 'R VINTE E TRES', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('22.795-377', '3605     ', 'R VINTE E TRES', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('23.061-240', '3605     ', 'R VINTE E TRES (B ARAUJO)', 'A COSMOS                      ');
INSERT INTO cd_cep_br VALUES ('23.590-804', '3605     ', 'TV VINTE E TRES (CJ ANTARES)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.067-230', '3605     ', 'R VINTE E TRES (CJ CAMPINHO)', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('21.865-090', '3605     ', 'R VINTE E TRES (CJ J SALDANHA-BANGU I)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.866-150', '3605     ', 'R VINTE E TRES (CJ J SALDANHA-BANGU II )', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.065-240', '3605     ', 'R VINTE E TRES (CJ MANGUARIBA)', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.864-250', '3605     ', 'R VINTE E TRES (CJ 6 DE NOVEMBRO)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.590-802', '3605     ', 'TV VINTE E DOIS (CJ ANTARES)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.840-490', '3605     ', 'AV CAPITAO VIEIRA SAMPAIO', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('21.941-300', '3605     ', 'R CAPITAO-AVIADOR ENILTON FRANCA', 'GALEAO                        ');
INSERT INTO cd_cep_br VALUES ('23.070-310', '3605     ', 'R CAPITOLIO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.750-040', '3605     ', 'R CAPITU', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('21.921-180', '3605     ', 'R CAPITUI', 'JD CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('20.960-120', '3605     ', 'R CAPITULINO', 'ROCHA                         ');
INSERT INTO cd_cep_br VALUES ('21.765-470', '3605     ', 'R CAPITUVA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.042-090', '3605     ', 'R CAPIVARI', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('21.042-100', '3605     ', 'TV CAPIVARI', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('23.095-080', '3605     ', 'PC CAPIXABA, DO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.215-280', '3605     ', 'R CAPOAVA', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('23.026-220', '3605     ', 'EST CAPOEIRA GRANDE, DA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.085-660', '3605     ', 'EST CAPOEIRAS, DAS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.655-170', '3605     ', 'R CAPRI', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('21.060-580', '3605     ', 'R CAPUCARA', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('21.550-470', '3605     ', 'R CAPUENA', 'B RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('22.610-310', '3605     ', 'R CAPURI', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('23.056-070', '3605     ', 'R CAQUIZEIROS, DOS', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('23.073-670', '3605     ', 'R CARA-MIMOSO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.021-560', '3605     ', 'R CARABU', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('23.063-170', '3605     ', 'R CARACARAI', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('23.060-170', '3605     ', 'R CARACARAI (S MARGARIDA)', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('21.331-740', '3605     ', 'R CARACAS', 'B RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('23.585-520', '3605     ', 'R CARAGUATATUBA', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.545-180', '3605     ', 'R CARAIBA', 'COLEGIO                       ');
INSERT INTO cd_cep_br VALUES ('22.723-190', '3605     ', 'R CARAIBUNA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.012-280', '3605     ', 'R CARAIPE', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('21.220-110', '3605     ', 'R CARAJAS', 'VL KOSMOS                     ');
INSERT INTO cd_cep_br VALUES ('23.032-070', '3605     ', 'R CARALUNA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.073-590', '3605     ', 'R CARAMBU', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.520-185', '3605     ', 'R VIEIRA RAVASCO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.420-000', '3605     ', 'AV VIEIRA SOUTO', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('23.587-610', '3605     ', 'EST VIEIRAS, DOS', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.215-350', '3605     ', 'R VIENA', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('21.241-100', '3605     ', 'EST VIGARIO GERAL, DO', 'V GERAL                       ');
INSERT INTO cd_cep_br VALUES ('20.911-070', '3605     ', 'R VIGARIO MORATO', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('21.360-030', '3605     ', 'R VIGIANO', 'TURIACU                       ');
INSERT INTO cd_cep_br VALUES ('21.860-400', '3605     ', 'R VIGILANTE FORTUNATO- ATE 191/608', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.863-450', '3605     ', 'R VIGILANTE FORTUNATO- DE 193/610 AO FIM', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('20.961-003', '3605     ', 'R VIGILANTE SERAFIM', 'E NOVO                        ');
INSERT INTO cd_cep_br VALUES ('21.535-370', '3605     ', 'R VIGILANTE SETUBAL DOS SANTOS', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('23.076-260', '3605     ', 'R VIGILANTES, DOS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.710-025', '3605     ', 'R VILA AURORA', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('20.766-690', '3605     ', 'R VILA BLOCK', 'E RAINHA                      ');
INSERT INTO cd_cep_br VALUES ('21.616-080', '3605     ', 'TV VILA DEUS E AMOR', 'M HERMES                      ');
INSERT INTO cd_cep_br VALUES ('22.775-530', '3605     ', 'R VILA DOS CRENTE', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('23.050-505', '3605     ', 'R VILA EMA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.360-450', '3605     ', 'R VILA EMILIA', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('23.073-810', '3605     ', 'R VILA FATIMA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.715-090', '3605     ', 'R VILA FLOR', 'E NOVO                        ');
INSERT INTO cd_cep_br VALUES ('23.026-230', '3605     ', 'PC VILA FORMOSA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('20.220-240', '3605     ', 'PRQ VILA FORMOSA', 'S CRISTO                      ');
INSERT INTO cd_cep_br VALUES ('21.061-740', '3605     ', 'TV VILA GLAUCO', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('23.031-192', '3605     ', 'R VILA GLORIA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('22.763-625', '3605     ', 'LOT VILA HELOISA', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('20.973-310', '3605     ', 'R VILA JARDIM', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('21.041-540', '3605     ', 'BC VILA LOBOS', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('20.972-470', '3605     ', 'R VILA NATAL', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('21.072-170', '3605     ', 'R VICENTE FERREIRA MARIANO', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('21.730-720', '3605     ', 'R VICENTE FERREIRA MARIANO', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.532-340', '3605     ', 'R VICENTE JANUZI', 'C BARROS                      ');
INSERT INTO cd_cep_br VALUES ('21.250-340', '3605     ', 'R VICENTE LEITE', 'CORDOVIL                      ');
INSERT INTO cd_cep_br VALUES ('22.795-475', '3605     ', 'R VICENTE LEPORACE', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('20.270-340', '3605     ', 'R VICENTE LICINIO', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('21.381-190', '3605     ', 'R VICENTE MACHADO', 'T COELHO                      ');
INSERT INTO cd_cep_br VALUES ('23.545-052', '3605     ', 'R VICENTE MARTUCCELI', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.740-260', '3605     ', 'R VICENTE NEIVA', 'JD SULACAP                    ');
INSERT INTO cd_cep_br VALUES ('23.585-087', '3605     ', 'R VICENTE NEVES', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.092-580', '3605     ', 'R VICENTE PAIVA(SILVESTRE)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.036-180', '3605     ', 'R VICENTE PERROTA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.921-740', '3605     ', 'R VICENTE PONTE', 'JD CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('23.028-656', '3605     ', 'R VICENTE RODRIGUES', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('22.790-410', '3605     ', 'R VICENTE SCOFANO', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('23.027-346', '3605     ', 'TV VICENTE TELES', 'P GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('21.670-470', '3605     ', 'R VICENTE TROPIA', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('20.397-020', '3605     ', 'LD VICENTE, DO', 'PAQUETA                       ');
INSERT INTO cd_cep_br VALUES ('23.515-740', '3605     ', 'VL VICENTINA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.210-370', '3605     ', 'R VICOSA', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('23.587-160', '3605     ', 'R VICOSA DO CEARA', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('22.750-680', '3605     ', 'R VICTOR DRUMONT (JD URUCANGA)', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('21.031-215', '3605     ', 'PC VIDAL BARBOSA', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('21.721-510', '3605     ', 'R VIDAL DE NEGREIROS', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.721-525', '3605     ', 'TV VIDAL DE NEGREIROS', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('20.220-770', '3605     ', 'R VIDAL DE NEGREIROS', 'S CRISTO                      ');
INSERT INTO cd_cep_br VALUES ('21.331-009', '3605     ', 'R VIDAL RAMOS', 'M HERMES                      ');
INSERT INTO cd_cep_br VALUES ('23.070-350', '3605     ', 'R VIDEIRA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.450-230', '3605     ', 'EST VIDIGAL, DO', 'VIDIGAL                       ');
INSERT INTO cd_cep_br VALUES ('23.027-610', '3605     ', 'R VIDOVAL', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.832-005', '3605     ', 'CAM VIEGAS, DO', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('21.832-006', '3605     ', 'EST VIEGAS, DO- ATE 626/627', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('23.017-366', '3605     ', 'EST VIEGAS, DO- DE 628/629 AO FIM', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('20.011-020', '3605     ', 'R CARMO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('21.210-680', '3605     ', 'PC CARMO, DO', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('21.770-360', '3605     ', 'R UM (LOT 1500)', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('23.075-410', '3605     ', 'R UM (MACHADINHO)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.713-270', '3605     ', 'R UM (MAPUA)', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('23.063-080', '3605     ', 'R UM (MARIA LUIZA)', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('22.723-414', '3605     ', 'TV UM (MERINGUAVA)', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('23.010-570', '3605     ', 'R UM (MORADA DO VALE)', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('23.013-130', '3605     ', 'R UM (MORICABA)', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('21.044-750', '3605     ', 'R UM (NOVA HOLANDA)', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('23.058-400', '3605     ', 'R UM (PACUARE TRES)', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('22.723-499', '3605     ', 'EST UM (PAU DA FOME)', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.862-680', '3605     ', 'R UM (PRQ SAO PEDRO)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.844-060', '3605     ', 'TV UM (RET MANGUEIRAS)', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('23.059-650', '3605     ', 'R UM (VILAR GUANABARA)', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('23.092-260', '3605     ', 'R UM (VL ANDREIA)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.320-060', '3605     ', 'R CANDIDO BENICIO- ATE 1000/1001', 'CAMPINHO                      ');
INSERT INTO cd_cep_br VALUES ('21.320-061', '3605     ', 'R CANDIDO BENICIO- DE 1002/1003 A 1100/1125', 'CAMPINHO                      ');
INSERT INTO cd_cep_br VALUES ('21.321-800', '3605     ', 'R CANDIDO BENICIO- DE 1102/1127 A 1998/1999', 'CAMPINHO                      ');
INSERT INTO cd_cep_br VALUES ('21.321-801', '3605     ', 'R CANDIDO BENICIO- DE 2000/2001 A 2234/2233', 'PC SECA                       ');
INSERT INTO cd_cep_br VALUES ('22.733-000', '3605     ', 'R CANDIDO BENICIO- DE 2235 AO FIM - LADO IMPAR', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('22.733-001', '3605     ', 'R CANDIDO BENICIO- DE 2236 AO FIM - LADO PAR', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('22.715-290', '3605     ', 'PC CANDIDO DA SILVA MENDES', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.221-080', '3605     ', 'R CANDIDO DAS NEVES', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('22.735-200', '3605     ', 'R CANDIDO DE FIGUEIREDO', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('20.261-220', '3605     ', 'ESC CANDIDO DE OLIVEIRA', 'R COMPRIDO                    ');
INSERT INTO cd_cep_br VALUES ('23.575-070', '3605     ', 'AV CANAL', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.097-580', '3605     ', 'AV CANAL', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.931-010', '3605     ', 'R CANAL', 'CAJU                          ');
INSERT INTO cd_cep_br VALUES ('23.587-520', '3605     ', 'AV CANAL', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.595-010', '3605     ', 'AV CANAL (CJ CESARIO)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.065-470', '3605     ', 'R CANAL (CJ MANGUARIBA)', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.044-500', '3605     ', 'R CANAL (NOVA HOLANDA)', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('22.775-020', '3605     ', 'AV CANAL ARROIO PAVUNA', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('23.040-130', '3605     ', 'AV CANAL BOA ESPERANCA DOIS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.795-150', '3605     ', 'AV CANAL DAS TAXAS', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('22.785-670', '3605     ', 'AV CANAL DE PIABAS', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('22.765-430', '3605     ', 'AV CANAL DO ANIL- LADO IMPAR', 'G AZUL                        ');
INSERT INTO cd_cep_br VALUES ('22.765-431', '3605     ', 'AV CANAL DO ANIL- LADO PAR', 'G AZUL                        ');
INSERT INTO cd_cep_br VALUES ('23.555-090', '3605     ', 'EST CANAL DO ITA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.750-460', '3605     ', 'AV CANAL DO RIO SAO FRANCISCO', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('24.737-460', '3606     ', 'R DEPUTADO AGBERTO BEZERRA', 'AMENDOEIRA                    ');
INSERT INTO cd_cep_br VALUES ('24.476-400', '3606     ', 'R DEPUTADO ALBERTO PARENTE DA COSTA', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.476-590', '3606     ', 'R DEPUTADO ALBERTO SARMENTO', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.476-570', '3606     ', 'R DEPUTADO AMERICO PEIXOTO', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.476-460', '3606     ', 'R DEPUTADO ANTONIO BANDEIRA', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.476-410', '3606     ', 'R DEPUTADO ANTONIO PRADO FILHO', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.476-470', '3606     ', 'R DEPUTADO ANTONIO RIBEIRO PRADO', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.476-440', '3606     ', 'R DEPUTADO ARTUR CAETANO', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.476-550', '3606     ', 'R DEPUTADO AUGUSTO DORIA', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.476-480', '3606     ', 'AL DEPUTADO CAMILO PRATES', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.476-445', '3606     ', 'R DEPUTADO CARLOS VILELA', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.457-530', '3606     ', 'R CURITIBA', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.743-810', '3606     ', 'R CURVELO', 'RER ALCANTARA                 ');
INSERT INTO cd_cep_br VALUES ('24.732-460', '3606     ', 'R CUSTODIO DE MELO', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.710-370', '3606     ', 'R CUSTODIO DE OLIVEIRA', 'ALCANTARA                     ');
INSERT INTO cd_cep_br VALUES ('24.470-020', '3606     ', 'R CUSTODIO DUARTE', 'P ROSA                        ');
INSERT INTO cd_cep_br VALUES ('24.735-789', '3606     ', 'R CUSTODIO MESQUITA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.754-006', '3606     ', 'R D ( LOT ESTANCIA MARIA PAULA )', 'M PAULA                       ');
INSERT INTO cd_cep_br VALUES ('24.723-004', '3606     ', 'R D (CJ MONJOLO)', 'MONJOLO                       ');
INSERT INTO cd_cep_br VALUES ('24.715-617', '3606     ', 'R D (LOT JD C NOVO)', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.421-190', '3606     ', 'TV D AVILA', 'ROCHA                         ');
INSERT INTO cd_cep_br VALUES ('24.735-250', '3606     ', 'TV DA CAFUCA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.738-359', '3606     ', 'TV DA PEDREIRA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.752-565', '3606     ', 'AV DAKAR', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.475-190', '3606     ', 'R DALCIDES ANTONIO DA SILVA', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.743-020', '3606     ', 'R DALILA DE ALMEIDA VAZ', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.737-630', '3606     ', 'R DALMACIA', 'AMENDOEIRA                    ');
INSERT INTO cd_cep_br VALUES ('24.735-010', '3606     ', 'R DALMIR DA SILVA', 'BARRACAO                      ');
INSERT INTO cd_cep_br VALUES ('24.746-350', '3606     ', 'R DALMIR LOPES DA SILVA', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.736-300', '3606     ', 'R DALTOM JOBIM', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.735-280', '3606     ', 'R DALTON COELHO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.735-270', '3606     ', 'R DALTON LOPES', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.475-290', '3606     ', 'R DALVA DE OLIVEIRA', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.754-190', '3606     ', 'R DALVA RAPOSO', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.725-280', '3606     ', 'R DAMARIA M. DOS SANTOS', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('24.465-145', '3606     ', 'R DAMAS ORTIZ', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('24.744-080', '3606     ', 'R DAMASCO', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.752-325', '3606     ', 'R DAMASCO', 'E ROCADO                      ');
INSERT INTO cd_cep_br VALUES ('24.745-280', '3606     ', 'R DAMIANE DA CUNHA', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.420-610', '3606     ', 'R DAMIAO PERES', 'ROCHA                         ');
INSERT INTO cd_cep_br VALUES ('24.737-724', '3606     ', 'R DANIEL BARBOSA', 'AMENDOEIRA                    ');
INSERT INTO cd_cep_br VALUES ('24.436-020', '3606     ', 'R DANIEL DUARTE', 'PTO PEDRA                     ');
INSERT INTO cd_cep_br VALUES ('24.752-230', '3606     ', 'AV DANIEL MARTINS DOS SANTOS', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.471-060', '3606     ', 'R DANIEL RODRIGUES DOS SANTOS', 'ITAOCA                        ');
INSERT INTO cd_cep_br VALUES ('24.737-640', '3606     ', 'R DANIEL SANTOS', 'AMENDOEIRA                    ');
INSERT INTO cd_cep_br VALUES ('24.422-690', '3606     ', 'R DANTAS FILHO', 'MUTONDO                       ');
INSERT INTO cd_cep_br VALUES ('24.472-370', '3606     ', 'R DANUBIO', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.736-320', '3606     ', 'R DARCI NUNES', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.725-420', '3606     ', 'R DARIO M. NASCIMENTO', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('24.425-070', '3606     ', 'AV COUTO', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('24.461-390', '3606     ', 'EST COVANCA', 'MUTUA                         ');
INSERT INTO cd_cep_br VALUES ('24.411-145', '3606     ', 'PC COVANCA', 'COVANCA                       ');
INSERT INTO cd_cep_br VALUES ('24.474-310', '3606     ', 'R CRAVOS, DOS', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.740-003', '3606     ', 'R CREMERIE', 'ALMERINDA                     ');
INSERT INTO cd_cep_br VALUES ('24.450-030', '3606     ', 'R CRETOTE SILVA', 'ANTONINA                      ');
INSERT INTO cd_cep_br VALUES ('24.732-560', '3606     ', 'R CRETOTE SILVA', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.730-170', '3606     ', 'R CRISTALINA', 'AMENDOEIRA                    ');
INSERT INTO cd_cep_br VALUES ('24.457-415', '3606     ', 'R CRISTALINA', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.410-230', '3606     ', 'R CRISTIANA', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('22.790-000', '3605     ', 'R VITORINO FERNANDES', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('23.555-044', '3605     ', 'R VITORINO MOTA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('24.476-740', '3606     ', 'R CARLOS CASTRO PIMENTA', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.451-510', '3606     ', 'TV CARLOS CORREIA', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.435-610', '3606     ', 'R CARLOS COSTA', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('24.450-250', '3606     ', 'TV CARLOS CRUZ', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.736-080', '3606     ', 'R CARLOS DA FONSECA', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.411-000', '3606     ', 'R CARLOS DE ALBUQUERQUE', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('24.724-000', '3606     ', 'R CARLOS DE OLIVEIRA', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('24.737-595', '3606     ', 'R CARLOS DE SOUZA MELO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.420-590', '3606     ', 'R CARLOS DUQUE ESTRADA', 'G BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('24.426-320', '3606     ', 'R CARLOS ESTELA', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('24.435-810', '3606     ', 'TV CARLOS FERREIRA', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('24.717-440', '3606     ', 'R CARLOS FONTAINE', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.722-360', '3606     ', 'R CARLOS FOX', 'GUAXINDIBA                    ');
INSERT INTO cd_cep_br VALUES ('24.717-100', '3606     ', 'R CARLOS FOX', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.475-050', '3606     ', 'R CARLOS FREIRE', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.738-295', '3606     ', 'R ESTRADA MEIA NOITE', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.730-460', '3606     ', 'TV ESTRELA', 'AMENDOEIRA                    ');
INSERT INTO cd_cep_br VALUES ('24.422-650', '3606     ', 'R EMILIA KILL', 'MUTONDO                       ');
INSERT INTO cd_cep_br VALUES ('24.417-610', '3606     ', 'R EMILIA MARIA RODRIGUES', 'E PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('24.723-300', '3606     ', 'R EMILIANO ALVES', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('24.722-750', '3606     ', 'R EMILIO CASTELAR', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('24.426-390', '3606     ', 'R EMILIO DE MENEZES', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('24.470-430', '3606     ', 'R EMILIO DE QUEIROZ', 'PTO ROSA                      ');
INSERT INTO cd_cep_br VALUES ('24.470-200', '3606     ', 'R EMILIO DURVAL', 'P ROSA                        ');
INSERT INTO cd_cep_br VALUES ('24.745-255', '3606     ', 'R EMILIO FERREIRA NUNES', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.717-530', '3606     ', 'R EMILIO FISCHER', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.474-270', '3606     ', 'R EMILIO MONTEVERDE', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.426-360', '3606     ', 'R EMILIO PETRA DA SILVA', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('24.461-540', '3606     ', 'R EMILIO RIBAS', 'MUTUAPIRA                     ');
INSERT INTO cd_cep_br VALUES ('24.436-780', '3606     ', 'R EMIRENE BELGA ARAUJO', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('24.743-170', '3606     ', 'R ENCANTADOS', 'RER ALCANTARA                 ');
INSERT INTO cd_cep_br VALUES ('24.425-100', '3606     ', 'R ENEDINA ALVES CARVALHO', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('24.412-130', '3606     ', 'TV ENEIAS SERRANO', 'S PONTES                      ');
INSERT INTO cd_cep_br VALUES ('24.743-540', '3606     ', 'R ENEIDA DE FREITAS MEDEIROS', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('24.730-100', '3606     ', 'R ENEIDA GOMES', 'AMENDOEIRA                    ');
INSERT INTO cd_cep_br VALUES ('24.430-560', '3606     ', 'R ENEZIO DINIS', 'GRADIM                        ');
INSERT INTO cd_cep_br VALUES ('24.717-240', '3606     ', 'R ENGENHEIRO BERNARDO SAIAO', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.476-760', '3606     ', 'R ENGENHEIRO CARLOS CARELLI', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.744-770', '3606     ', 'AL ENGENHEIRO JOAO CORNER', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.752-605', '3606     ', 'EST ENGENHO DO ROCADO', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.735-580', '3606     ', 'EST ENGENHO NOVO, DO', 'SACRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('24.417-000', '3606     ', 'EST ENGENHO PEQUENO', 'E PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('21.715-090', '3605     ', 'R CARAMURU', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.381-130', '3605     ', 'TV CARAMURU', 'T COELHO                      ');
INSERT INTO cd_cep_br VALUES ('20.920-310', '3605     ', 'R CAPITAO FELIX', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('20.920-300', '3605     ', 'R CAPITAO FELIX', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('22.740-330', '3605     ', 'R CAPITAO FERREIRA', 'PECHINCHA                     ');
INSERT INTO cd_cep_br VALUES ('23.530-531', '3605     ', 'R CAPITAO FONTAINE', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.555-230', '3605     ', 'R CAPITAO GALVAO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.045-770', '3605     ', 'R CAPITAO GERALDO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.520-030', '3605     ', 'R CAPITAO GOUVEIA', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('20.250-110', '3605     ', 'TV CAPITAO GUIMARAES', 'ESTACIO                       ');
INSERT INTO cd_cep_br VALUES ('23.535-040', '3605     ', 'R CAPITAO HELIO', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('20.775-140', '3605     ', 'R CAPITAO JESUS', 'CACHAMBI                      ');
INSERT INTO cd_cep_br VALUES ('23.570-110', '3605     ', 'R CAPITAO JOAO PESSOA RAMOS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.631-340', '3605     ', 'R CAPITAO JOMAR BRETAS', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('23.535-123', '3605     ', 'R CAPITAO JORDAO', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.059-160', '3605     ', 'R CAPITAO LAFAY', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.570-120', '3605     ', 'R CAPITAO LOPES DORNELES', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.320-030', '3605     ', 'R CAPITAO MACHADO', 'PC SECA                       ');
INSERT INTO cd_cep_br VALUES ('21.310-020', '3605     ', 'R CAPITAO MACIEIRA', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('21.625-130', '3605     ', 'R CAPITAO MARIO BARBEDO', 'PRQ ANCHIETA                  ');
INSERT INTO cd_cep_br VALUES ('21.320-040', '3605     ', 'R CAPITAO MENEZES', 'PC SECA                       ');
INSERT INTO cd_cep_br VALUES ('23.010-190', '3605     ', 'R CAPITAO NILO VAL', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('21.750-220', '3605     ', 'R CAPITAO OLIVEIRA', 'M BASTOS                      ');
INSERT INTO cd_cep_br VALUES ('23.530-250', '3605     ', 'R CAPITAO ORLANDO', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.530-240', '3605     ', 'R CAPITAO PACA', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.635-110', '3605     ', 'R CAPITAO PAULO', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('22.783-200', '3605     ', 'EST CAPITAO PEDRO AFONSO', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('21.535-070', '3605     ', 'R CAPITAO PEDROSO', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('21.340-120', '3605     ', 'R CAPITAO PIRES', 'B RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('21.615-100', '3605     ', 'R CAPITAO PORTELA', 'VL MILITAR                    ');
INSERT INTO cd_cep_br VALUES ('23.530-340', '3605     ', 'R CAPITAO PULMAM', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('20.780-190', '3605     ', 'R CAPITAO RESENDE', 'CACHAMBI                      ');
INSERT INTO cd_cep_br VALUES ('23.570-180', '3605     ', 'R CAPITAO RICARDO KIRK', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.610-290', '3605     ', 'R CAPITAO RUBENS', 'M HERMES                      ');
INSERT INTO cd_cep_br VALUES ('22.271-040', '3605     ', 'R CAPITAO SALOMAO', 'HUMAITA                       ');
INSERT INTO cd_cep_br VALUES ('20.771-620', '3605     ', 'R CAPITAO SAMPAIO- ATE 38/43', 'D CASTILHO                    ');
INSERT INTO cd_cep_br VALUES ('20.760-010', '3605     ', 'R CAPITAO SAMPAIO- DE 40/45 AO FIM', 'D CASTILHO                    ');
INSERT INTO cd_cep_br VALUES ('20.220-040', '3605     ', 'R CAPITAO SENA', 'S CRISTO                      ');
INSERT INTO cd_cep_br VALUES ('21.831-320', '3605     ', 'R CAPITAO SENA', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('21.210-400', '3605     ', 'R CAPITAO TANAJURA GUIMARAES', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('23.025-070', '3605     ', 'R CAPELINHA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('22.743-041', '3605     ', 'EST CAPENHA- LADO IMPAR', 'PECHINCHA                     ');
INSERT INTO cd_cep_br VALUES ('22.743-040', '3605     ', 'EST CAPENHA- LADO PAR', 'PECHINCHA                     ');
INSERT INTO cd_cep_br VALUES ('20.220-030', '3605     ', 'R CAPIBERIBE', 'S CRISTO                      ');
INSERT INTO cd_cep_br VALUES ('21.330-050', '3605     ', 'R CAPIM BRANCO', 'VL VALQUEIRE                  ');
INSERT INTO cd_cep_br VALUES ('23.020-750', '3605     ', 'CAM CAPIM MELADO, DO', 'B GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('21.515-170', '3605     ', 'TV CAPINEIRA', 'B FILHO                       ');
INSERT INTO cd_cep_br VALUES ('21.515-160', '3605     ', 'CAM CAPINEIRA, DA', 'B FILHO                       ');
INSERT INTO cd_cep_br VALUES ('21.361-210', '3605     ', 'R CAPINTUBA', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('21.360-190', '3605     ', 'R CAPIRANGA', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('21.740-250', '3605     ', 'R CAPISTRANO', 'JD SULACAP                    ');
INSERT INTO cd_cep_br VALUES ('22.271-000', '3605     ', 'R CAPISTRANO DE ABREU', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('22.733-500', '3605     ', 'R CAPITANIAS', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('20.911-250', '3605     ', 'R CAPITAO ABDALA CHAMA', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('21.220-660', '3605     ', 'R CAPITAO ALIATAR MARTINS', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('21.655-810', '3605     ', 'R CAPITAO ARMINDO DE OLIVEIRA', 'C BARROS                      ');
INSERT INTO cd_cep_br VALUES ('21.071-050', '3605     ', 'R CAPITAO AROLDO LEITAO', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('23.535-750', '3605     ', 'TV CAPITAO ASSIS', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.921-525', '3605     ', 'R CAPITAO BARBOSA', 'PR BANDEIRA                   ');
INSERT INTO cd_cep_br VALUES ('20.941-100', '3605     ', 'TV CAPITAO BARRAO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('23.015-030', '3605     ', 'R CAIBATE', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.361-630', '3605     ', 'R CAICARA', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('20.211-400', '3605     ', 'BC CAICARAS', 'CATUMBI                       ');
INSERT INTO cd_cep_br VALUES ('20.211-321', '3605     ', 'LD CAICARAS', 'CATUMBI                       ');
INSERT INTO cd_cep_br VALUES ('22.471-360', '3605     ', 'IA CAICARAS', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('22.740-270', '3605     ', 'R CAICO', 'PECHINCHA                     ');
INSERT INTO cd_cep_br VALUES ('22.775-010', '3605     ', 'CAM CAIEIRA, DA', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('22.785-010', '3605     ', 'CAM CABUNGUI', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('21.550-050', '3605     ', 'R CABURI', 'R MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('22.780-060', '3605     ', 'CAM CACAMBE', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('22.780-040', '3605     ', 'R CACAMBE', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('22.780-065', '3605     ', 'EST CACAMBE, DO', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('23.570-370', '3605     ', 'CAM CACAO VERMELHO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.541-350', '3605     ', 'R CACAPAVA', 'GRAJAU                        ');
INSERT INTO cd_cep_br VALUES ('21.655-150', '3605     ', 'R CACAPAVA DO SUL', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('21.645-110', '3605     ', 'R CACAREMA', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('23.015-040', '3605     ', 'R CACATU', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('24.426-145', '3606     ', 'IA CARVALHO, DO', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('24.742-490', '3606     ', 'R CASCATINHA', 'ALMERINDA                     ');
INSERT INTO cd_cep_br VALUES ('24.416-240', '3606     ', 'R CASIMIRO DE ABREU', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('24.737-602', '3606     ', 'R CASIMIRO SILVESTRE', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.465-290', '3606     ', 'TV CASSIANO RICARDO', 'BRASILANDIA                   ');
INSERT INTO cd_cep_br VALUES ('24.411-460', '3606     ', 'R CASTORINA ALVES', 'ZUMBI                         ');
INSERT INTO cd_cep_br VALUES ('24.736-140', '3606     ', 'R CASTRO ALVES', 'LAGOINHA                      ');
INSERT INTO cd_cep_br VALUES ('24.742-310', '3606     ', 'R CASTRO BARBOSA', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.421-140', '3606     ', 'TV CASTRO FARIAS', 'ROCHA                         ');
INSERT INTO cd_cep_br VALUES ('24.421-145', '3606     ', 'R CASTRO FARIAS', 'ROCHA                         ');
INSERT INTO cd_cep_br VALUES ('24.421-340', '3606     ', 'R CASTRO NERI', 'G BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('24.735-030', '3606     ', 'R CASTRO NUNES', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.738-790', '3606     ', 'AV CASTRUCIO JUSTI', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.752-375', '3606     ', 'R CASUARINA', 'E ROCADO                      ');
INSERT INTO cd_cep_br VALUES ('24.456-490', '3606     ', 'R CATAGUASES', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.476-110', '3606     ', 'R CATALUNHA', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.736-085', '3606     ', 'R CATARINA CONRADO', 'AMENDOEIRA                    ');
INSERT INTO cd_cep_br VALUES ('24.430-100', '3606     ', 'R CATARINA MARTINS', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('24.472-360', '3606     ', 'R CATENDE', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.737-603', '3606     ', 'R CATUMBI', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.426-170', '3606     ', 'TV CAUBI', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('24.436-400', '3606     ', 'R CAVARU', 'PTO PEDRA                     ');
INSERT INTO cd_cep_br VALUES ('24.456-160', '3606     ', 'R CAXAMBU', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.440-680', '3606     ', 'R CEARA', 'BRASILANDIA                   ');
INSERT INTO cd_cep_br VALUES ('24.431-070', '3606     ', 'TV CECILIA', 'GRADIM                        ');
INSERT INTO cd_cep_br VALUES ('24.420-220', '3606     ', 'R CECILIA CORREIA', 'ROCHA                         ');
INSERT INTO cd_cep_br VALUES ('24.751-320', '3606     ', 'R CECILIA CORREIA', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.751-030', '3606     ', 'TV CECILIA CORREIA', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.734-070', '3606     ', 'R CECILIA DA SILVA AZEVEDO', 'SACRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('23.570-393', '3605     ', 'R RUSSO DO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.863-070', '3605     ', 'R CANAL DO SARAPUI', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.670-520', '3605     ', 'R CANAL DO TINGUI', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('21.670-530', '3605     ', 'AV CANAL DOIS', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('23.028-001', '3605     ', 'AV CANAL DOIS', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.028-002', '3605     ', 'AV CANAL DOIS', 'P GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('22.795-490', '3605     ', 'AV CANAL DOIS', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('23.595-000', '3605     ', 'AV CANAL DOIS (CJ CESARAO)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.097-660', '3605     ', 'AV CANAL PISTA 1', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.097-670', '3605     ', 'AV CANAL PISTA 2', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.783-020', '3605     ', 'AV CANAL RIO CACAMBE', 'V PEQUENA                     ');
INSERT INTO cd_cep_br VALUES ('20.760-240', '3605     ', 'R CANAL RIO FALEIRO', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('23.565-230', '3605     ', 'EST CANAL SAO FRANCISCO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.031-090', '3605     ', 'AV CANAL TRES', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.595-011', '3605     ', 'AV CANAL TRES (CJ CESARAO)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.670-540', '3605     ', 'AV CANAL UM', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('23.033-360', '3605     ', 'AV CANAL UM', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.028-480', '3605     ', 'AV CANAL UM', 'P GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('22.795-500', '3605     ', 'AV CANAL UM', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('22.620-120', '3605     ', 'R CANAL, DO', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.620-130', '3605     ', 'TV CANAL, DO', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.535-540', '3605     ', 'AV CANAL, DO', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('21.670-490', '3605     ', 'R CANAL, DO', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('22.795-155', '3605     ', 'R CANAL, DO', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('23.031-080', '3605     ', 'AV CAMPO MOURAO', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.064-210', '3605     ', 'R CAMPO MOURAO (NOVA CIDADE)', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.013-040', '3605     ', 'PC CAMPO PEQUENO', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('21.665-220', '3605     ', 'CAM CAMPO, DO', 'B FILHO                       ');
INSERT INTO cd_cep_br VALUES ('21.043-150', '3605     ', 'R CAMPO, DO', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('23.026-190', '3605     ', 'TV CAMPO, DO', 'P GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('21.531-240', '3605     ', 'R CAMPO, DO', 'ACARI                         ');
INSERT INTO cd_cep_br VALUES ('20.765-523', '3605     ', 'R CAMPO, DO', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('21.820-400', '3605     ', 'R CAMPO, DO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.932-720', '3605     ', 'R CAMPO, DO(ROYAL)', 'TUBIACANGA                    ');
INSERT INTO cd_cep_br VALUES ('21.020-100', '3605     ', 'R CAMPONESA', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('21.625-480', '3605     ', 'R CAMPOS', 'PRQ ANCHIETA                  ');
INSERT INTO cd_cep_br VALUES ('23.510-290', '3605     ', 'TV CAMPOS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.585-000', '3605     ', 'TV CAMPOS', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('22.451-660', '3605     ', 'TV CAMPOS', 'ROCINHA                       ');
INSERT INTO cd_cep_br VALUES ('23.013-290', '3605     ', 'R CAMPOS ALTOS', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('20.250-460', '3605     ', 'R CAMPOS DA PAZ', 'R COMPRIDO                    ');
INSERT INTO cd_cep_br VALUES ('21.710-410', '3605     ', 'R CAMPOS DE MELO', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.532-140', '3605     ', 'PC CAMPOS DO JORDAO', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('23.081-090', '3605     ', 'R CAMPOS ELISIOS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.766-580', '3605     ', 'R CAMPOS FLORIDOS', 'E RAINHA                      ');
INSERT INTO cd_cep_br VALUES ('23.575-110', '3605     ', 'R CAMPOS GERAIS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.620-400', '3605     ', 'R CAMPOS NOVOS', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('20.270-210', '3605     ', 'R CAMPOS SALES- ATE 063/110', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('20.270-211', '3605     ', 'R CAMPOS SALES- DE 065/112 AO FIM', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('22.765-610', '3605     ', 'R CAMPOSEMA', 'G AZUL                        ');
INSERT INTO cd_cep_br VALUES ('22.270-020', '3605     ', 'R CAMUIRANO', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('21.532-090', '3605     ', 'R CAMURUGI', 'C BARROS                      ');
INSERT INTO cd_cep_br VALUES ('20.530-160', '3605     ', 'R CAMUTANGA', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('23.591-120', '3605     ', 'BC CANAA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.591-130', '3605     ', 'BC CANAA', 'C FALSO                       ');
INSERT INTO cd_cep_br VALUES ('21.555-370', '3605     ', 'R CANAAN', 'M HERMES                      ');
INSERT INTO cd_cep_br VALUES ('23.510-460', '3605     ', 'R CANAAN', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.035-280', '3605     ', 'BC CANAAN', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.042-360', '3605     ', 'TV CANAAN', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('20.780-040', '3605     ', 'PC CANADA', 'MEIER                         ');
INSERT INTO cd_cep_br VALUES ('23.028-000', '3605     ', 'AV CANAL', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.755-410', '3605     ', 'AV CANAL', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('23.555-041', '3605     ', 'R CAMPEIRO MOR', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.555-040', '3605     ', 'TV CAMPEIRO MOR', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.040-016', '3605     ', 'AV CAMPEOES', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('21.040-020', '3605     ', 'TV CAMPEOES', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('22.770-290', '3605     ', 'R CABO GERALDO CALDERARO', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('23.580-400', '3605     ', 'R CABO GONCALVES GOMES', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('22.640-270', '3605     ', 'R CABO HARRY HADLICK', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.250-100', '3605     ', 'R CABO HERCULANO', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('21.645-100', '3605     ', 'R CABO HONORIO DE OLIVEIRA FILHO', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('23.580-350', '3605     ', 'R CABO JOAO DA ROCHA', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.080-700', '3605     ', 'PC CABO JOAO MACHADO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.025-330', '3605     ', 'R CABO JOAO PROTSEK', 'P GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('23.080-210', '3605     ', 'R CABO JORGE DO PRADO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.045-620', '3605     ', 'PC CABO JOSE', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.720-520', '3605     ', 'R CABO JOSE DA CONCEICAO', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('23.580-380', '3605     ', 'R CABO JUSTINO LADEIRA', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.045-360', '3605     ', 'R CABO LUIS AUGUSTO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.090-440', '3605     ', 'R C (JD SAO JUDAS TADEU)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.087-320', '3605     ', 'R SACRAMENTO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.052-160', '3605     ', 'R SACRAMENTO BLACKE', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.740-480', '3605     ', 'R SACU', 'Q BOCAIUVA                    ');
INSERT INTO cd_cep_br VALUES ('22.795-425', '3605     ', 'R SADI CABRAL', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('22.773-620', '3605     ', 'R SADOQUE', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('20.520-090', '3605     ', 'PC SAENZ PENA', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('21.511-380', '3605     ', 'R SAFIRAS, DAS', 'R MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('22.750-420', '3605     ', 'R SAGARANA', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('22.723-613', '3605     ', 'PC SAGITARIO', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.470-190', '3605     ', 'PC SAGRADA FAMILIA', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('21.310-430', '3605     ', 'TV SAGRADO CORACAO', 'CAMPINHO                      ');
INSERT INTO cd_cep_br VALUES ('21.072-160', '3605     ', 'R SAGRADO CORACAO DE JESUS', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('21.635-480', '3605     ', 'R SAIAO CORDEIRO', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('20.943-135', '3605     ', 'TV SAIAO LOBATO', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('23.027-240', '3605     ', 'R SAIAO LOBATO', 'P GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('23.027-250', '3605     ', 'TV SAIAO LOBATO', 'P GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('21.215-170', '3605     ', 'PC SAICA', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('21.833-180', '3605     ', 'R SAIDA', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('21.862-040', '3605     ', 'R SAINA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.050-810', '3605     ', 'R SAINT HILAIRE', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('22.071-060', '3605     ', 'R SAINT ROMAN', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('23.030-405', '3605     ', 'R SAINT-CLAIR LOPES', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.330-350', '3605     ', 'R RUI MAFRA', 'VL VALQUEIRE                  ');
INSERT INTO cd_cep_br VALUES ('22.715-270', '3605     ', 'R RUI MOSTARDEIRO', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.931-390', '3605     ', 'R RUI VAZ PINTO', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('21.061-070', '3605     ', 'R RUILANDIA', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('22.240-140', '3605     ', 'R RUMANIA', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('21.730-080', '3605     ', 'TV RUMBELSPERGER', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('22.210-010', '3605     ', 'R RUSSEL, DO', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('22.211-090', '3605     ', 'LD RUSSEL, DO', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('22.710-123', '3605     ', 'R EDUARDO JOSE SILVA', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('20.931-690', '3605     ', 'R EDUARDO LUIS LOPEZ', 'CAJU                          ');
INSERT INTO cd_cep_br VALUES ('21.741-020', '3605     ', 'R EDUARDO MENDES GONCALVES', 'JD SULACAP                    ');
INSERT INTO cd_cep_br VALUES ('22.713-060', '3605     ', 'R EDUARDO MENDONCA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.932-510', '3605     ', 'R EDUARDO NADRUZ', 'PORTUGUESA                    ');
INSERT INTO cd_cep_br VALUES ('22.795-100', '3605     ', 'R EDUARDO PEDERNEIRAS', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('23.560-260', '3605     ', 'R EDUARDO PINTO VILAR', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.940-020', '3605     ', 'R EDUARDO PRADO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('20.725-250', '3605     ', 'R EDEN', 'L VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('20.551-460', '3605     ', 'R EDEVALDO FERREIRA', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('23.573-210', '3605     ', 'R EDGAR AQUINO DUARTE', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.061-410', '3605     ', 'R EDGAR BELAIR', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('21.815-480', '3605     ', 'R EDGAR CUNHA ANTUNES', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.525-810', '3605     ', 'R EDGAR LOUREIRO VALDETARO', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('20.761-340', '3605     ', 'R EDGAR SEVERIANO LIMA', 'E RAINHA                      ');
INSERT INTO cd_cep_br VALUES ('21.371-610', '3605     ', 'R EDGARD', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('22.753-355', '3605     ', 'PC EDGARD', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('21.645-190', '3605     ', 'R EDGARD BARBOSA', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('22.743-480', '3605     ', 'R EDGARD BRASIL', 'PECHINCHA                     ');
INSERT INTO cd_cep_br VALUES ('22.770-320', '3605     ', 'R EDGARD CAVALHEIRO', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('23.045-350', '3605     ', 'R EDGARD DROLHE DA COSTA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.080-005', '3605     ', 'R EDGARD DUQUE ESTRADA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.611-300', '3605     ', 'R EDGARD ESTRELA', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('20.081-070', '3605     ', 'R EDGARD GORDILHO', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('21.815-340', '3605     ', 'R EDGARD LIMA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.725-620', '3605     ', 'R EDGARD PEREIRA DOS SANTOS', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('21.371-450', '3605     ', 'R EDGARD TEIXEIRA', 'COLEGIO                       ');
INSERT INTO cd_cep_br VALUES ('23.016-280', '3605     ', 'R EDGARD TEIXEIRA LEITE', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.763-011', '3605     ', 'R EDGARD WERNECK- DE 1000/1001 AO FIM', 'PECHINCHA                     ');
INSERT INTO cd_cep_br VALUES ('22.763-010', '3605     ', 'R EDGARD WERNECKATE - 0999/0998', 'PECHINCHA                     ');
INSERT INTO cd_cep_br VALUES ('23.520-362', '3605     ', 'R EDILSON DOS SANTOS', 'LOT S BENEDITO                ');
INSERT INTO cd_cep_br VALUES ('21.850-320', '3605     ', 'TV EDIMBURGO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.075-620', '3605     ', 'R EDISON CARNEIRO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.035-260', '3605     ', 'R EDITE', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.550-282', '3605     ', 'R EDITHE DE OLIVEIRA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.251-030', '3605     ', 'R EDITOR JOSE OLIMPIO', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('21.842-140', '3605     ', 'R EDITOR, DO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.565-290', '3605     ', 'R EDIVARDO DAGUIAR FILHO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.560-160', '3605     ', 'PC EDMIR XAVIER LOPES', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.591-200', '3605     ', 'R EDMO CAMPO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.760-700', '3605     ', 'R EDMUNDO', 'PILARES                       ');
INSERT INTO cd_cep_br VALUES ('23.055-210', '3605     ', 'R EDMUNDO ARRABAR', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.041-050', '3605     ', 'PC EDMUNDO BITTENCOURT', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('21.655-250', '3605     ', 'PC EDMUNDO DA LUZ PINTO', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('23.036-570', '3605     ', 'R EDMUNDO DE CARVALHO', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.825-370', '3605     ', 'PC EDMUNDO JANOT', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.010-670', '3605     ', 'R E (CAVALO DE ACO)', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('23.082-380', '3605     ', 'R E (CEDAE)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.076-490', '3605     ', 'R E (ELISA MARIA)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.743-325', '3605     ', 'R E (EST DO CAPENHA)', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('22.733-520', '3605     ', 'R E (FAZENDA DO IPASE)', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('23.017-090', '3605     ', 'R E (JD SAO JORGE)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.090-450', '3605     ', 'R E (JD SAO JUDAS TADEU)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.095-530', '3605     ', 'R E (JD STA CECILIA)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.078-420', '3605     ', 'R E (JD TERRA BELA)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.725-547', '3605     ', 'R E (JORDAO)', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('23.040-370', '3605     ', 'TV E (LG DO CORREIA)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.520-096', '3605     ', 'R E (LOT DO ROLA)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.740-410', '3605     ', 'R E (LOT EST DO TINDIBA 1040)', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.740-400', '3605     ', 'R E (LOT EST DO TINDIBA 1477)', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.630-340', '3605     ', 'R LIERE', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('23.560-380', '3605     ', 'EST LIGACAO, DA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.215-580', '3605     ', 'TV DOURADOS, DOS', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('23.560-460', '3605     ', 'R DOURIVAL MONTEIRO DA SILVA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.765-557', '3605     ', 'R DOUTEL DE ANDRADE', 'G AZUL                        ');
INSERT INTO cd_cep_br VALUES ('20.521-030', '3605     ', 'R DOUTOR ABELARDO DE BARROS', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('21.010-770', '3605     ', 'R DOUTOR ADAUTO', 'V GERAL                       ');
INSERT INTO cd_cep_br VALUES ('21.911-315', '3605     ', 'AV DOUTOR AGENOR DE ALMEIDA LOYOLA', 'BANCARIOS                     ');
INSERT INTO cd_cep_br VALUES ('21.910-430', '3605     ', 'R DOUTOR AGOSTINHO DE AGUIAR', 'BANCARIOS                     ');
INSERT INTO cd_cep_br VALUES ('20.251-080', '3605     ', 'R DOUTOR AGRA', 'CATUMBI                       ');
INSERT INTO cd_cep_br VALUES ('21.030-730', '3605     ', 'R DOUTOR ALBERTO NEPOMUCENO- ATE 292/297', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('21.060-680', '3605     ', 'R DOUTOR ALBERTO NEPOMUCENO- DE 294/299 AO FIM', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('20.921-260', '3605     ', 'R DOUTOR ALEXANDRE PLEMONT', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('20.930-060', '3605     ', 'R EBANO', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('24.430-620', '3606     ', 'R CRUZEIRO DO SUL', 'GRADIM                        ');
INSERT INTO cd_cep_br VALUES ('24.410-630', '3606     ', 'AL CUBA', 'T JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('24.752-610', '3606     ', 'AL CUIABA', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.457-331', '3606     ', 'R CUIABA- ATE 230/231', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.457-580', '3606     ', 'R CUIABA- DE 232 AO FIM - LADO PAR', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.457-330', '3606     ', 'R CUIABA- DE 233 AO FIM - LADO IMPAR', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.455-710', '3606     ', 'R CUNHA JUNIOR', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.411-060', '3606     ', 'AV CUPERTINO', 'S PONTES                      ');
INSERT INTO cd_cep_br VALUES ('24.411-065', '3606     ', 'TV CUPERTINO', 'S PONTES                      ');
INSERT INTO cd_cep_br VALUES ('24.752-380', '3606     ', 'AL CURITIBA', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.436-640', '3606     ', 'R CORONEL JONKOPINGS', 'PTO PEDRA                     ');
INSERT INTO cd_cep_br VALUES ('24.730-001', '3606     ', 'R CORONEL JULIO PINTO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.415-040', '3606     ', 'R CORONEL LOURENCO INACIO', 'VL LAGE                       ');
INSERT INTO cd_cep_br VALUES ('24.752-425', '3606     ', 'R CORONEL LUIZ REGADAS', 'E ROCADO                      ');
INSERT INTO cd_cep_br VALUES ('24.460-300', '3606     ', 'R CORONEL MANUEL DE MENDONCA', 'MUTUA                         ');
INSERT INTO cd_cep_br VALUES ('24.440-400', '3606     ', 'R CORONEL MOREIRA CESAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.470-240', '3606     ', 'R CORONEL PEDRO LIMA', 'BOACU                         ');
INSERT INTO cd_cep_br VALUES ('24.436-650', '3606     ', 'R CORONEL PEDRO PINTO', 'PTO PEDRA                     ');
INSERT INTO cd_cep_br VALUES ('24.461-200', '3606     ', 'R CORONEL PEREIRA NINHO', 'MUTUA                         ');
INSERT INTO cd_cep_br VALUES ('24.470-170', '3606     ', 'R CORONEL RAMIRO PEREIRA', 'PTO ROSA                      ');
INSERT INTO cd_cep_br VALUES ('24.711-090', '3606     ', 'R CORONEL ROCHA SOBRINHO', 'ALCANTARA                     ');
INSERT INTO cd_cep_br VALUES ('24.460-440', '3606     ', 'R CORONEL RODRIGO DE CARVALHO', 'MUTUA                         ');
INSERT INTO cd_cep_br VALUES ('24.440-460', '3606     ', 'R CORONEL RODRIGUES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.724-850', '3606     ', 'R CORONEL SERRADO', 'MONJOLO                       ');
INSERT INTO cd_cep_br VALUES ('24.440-000', '3606     ', 'R CORONEL SERRADO', 'Z GAROTO                      ');
INSERT INTO cd_cep_br VALUES ('24.440-020', '3606     ', 'TV CORONEL SERRADO', 'Z GAROTO                      ');
INSERT INTO cd_cep_br VALUES ('24.470-655', '3606     ', 'R CORONEL SILVEIRA', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('22.611-250', '3605     ', 'AV VITOR KONDER', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.471-200', '3605     ', 'R VITOR MAURTUA', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('20.950-230', '3605     ', 'R VITOR MEIRELES', 'RIACHUELO                     ');
INSERT INTO cd_cep_br VALUES ('20.730-200', '3605     ', 'R VITOR PENTAGNA', 'E DENTRO                      ');
INSERT INTO cd_cep_br VALUES ('21.071-340', '3605     ', 'R VITOR VIANA', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('23.570-325', '3605     ', 'R VITOR VILON', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.575-327', '3605     ', 'TV VITOR VILON', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.825-400', '3605     ', 'R VITORIA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.932-420', '3605     ', 'R VITORIA', 'PITANGUEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('22.753-710', '3605     ', 'R VITORIA', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('23.060-640', '3605     ', 'R VITORIA', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('21.932-430', '3605     ', 'TV VITORIA', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('22.250-180', '3605     ', 'R VISCONDE DE OURO PRETO', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('21.910-520', '3605     ', 'R VISCONDE DE OURO PRETO', 'TAUA                          ');
INSERT INTO cd_cep_br VALUES ('20.241-070', '3605     ', 'R VISCONDE DE PARANAGUA', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('22.410-001', '3605     ', 'R VISCONDE DE PIRAJA- ATE 331 - LADO IMPAR', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('22.410-000', '3605     ', 'R VISCONDE DE PIRAJA- ATE 338 - LADO PAR', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('22.410-003', '3605     ', 'R VISCONDE DE PIRAJA- DE 333 AO FIM - LADO IMPAR', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('22.410-002', '3605     ', 'R VISCONDE DE PIRAJA- DE 340 AO FIM - LADO PAR', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('20.060-080', '3605     ', 'R VISCONDE DE RIO BRANCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('21.370-220', '3605     ', 'R VISCONDE DE SABOIA', 'CAVALCANTI                    ');
INSERT INTO cd_cep_br VALUES ('20.950-340', '3605     ', 'R VISCONDE DE SANTA CRUZ', 'E NOVO                        ');
INSERT INTO cd_cep_br VALUES ('20.560-120', '3605     ', 'R VISCONDE DE SANTA ISABEL- ATE 275/276', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('20.560-121', '3605     ', 'R VISCONDE DE SANTA ISABEL- DE 277/278 AO FIM', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('21.235-240', '3605     ', 'R VISCONDE DE SAO LEOPOLDO', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('21.940-310', '3605     ', 'R VISCONDE DE SAO LOURENCO', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('23.510-130', '3605     ', 'R VISCONDE DE SEPETIBA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.271-090', '3605     ', 'R VISCONDE DE SILVA', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('23.520-510', '3605     ', 'EST VISCONDE DE SINIMBU', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.720-210', '3605     ', 'R VISCONDE DE TAUNAY', 'MEIER                         ');
INSERT INTO cd_cep_br VALUES ('20.775-070', '3605     ', 'R VISCONDE DE TOCANTINS', 'MEIER                         ');
INSERT INTO cd_cep_br VALUES ('20.725-130', '3605     ', 'R VISCONDE DE UBERABA', 'L VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('20.531-720', '3605     ', 'EST VISCONDE DO BOM RETIRO', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('20.211-100', '3605     ', 'R VISCONDESSA PIRASSUNUNGA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('20.975-040', '3605     ', 'R VISEU', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('23.595-610', '3605     ', 'R VISTA ALEGRE', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.072-810', '3605     ', 'R VISTA ALEGRE', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('21.072-790', '3605     ', 'TV VISTA ALEGRE', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('20.251-410', '3605     ', 'R VISTA ALEGRE', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('21.060-415', '3605     ', 'R VISTA ALEGRE', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('23.591-440', '3605     ', 'R VISTA ALEGRE', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.591-430', '3605     ', 'TV VISTA ALEGRE', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.590-340', '3605     ', 'R VISTA ALEGRE', 'C FALSO                       ');
INSERT INTO cd_cep_br VALUES ('23.590-350', '3605     ', 'TV VISTA ALEGRE', 'C FALSO                       ');
INSERT INTO cd_cep_br VALUES ('21.043-550', '3605     ', 'R VISTA ALEGRE', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('20.251-420', '3605     ', 'TV VISTA ALEGRE, DA', 'CATUMBI                       ');
INSERT INTO cd_cep_br VALUES ('20.531-410', '3605     ', 'EST VISTA CHINESA, DA', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('22.715-370', '3605     ', 'PC VISTA CHINESA, DA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.711-200', '3605     ', 'R VISTA DA BARRA', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('22.793-269', '3605     ', 'R VISTA NOVA', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.070-780', '3605     ', 'R VIRGILIO VARZEA', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('20.755-230', '3605     ', 'TV VIRGINIA', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('22.735-080', '3605     ', 'R VIRGINIA VIDAL', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('22.780-180', '3605     ', 'EST VIRGOLANDIA', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('21.645-120', '3605     ', 'R CHICO MENDES', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('23.520-690', '3605     ', 'PC CHICO MENDES', 'LOT MADEAN                    ');
INSERT INTO cd_cep_br VALUES ('23.587-605', '3605     ', 'LOT VIEIRA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.920-395', '3605     ', 'R VIEIRA BUENO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('23.067-340', '3605     ', 'R VIEIRA COELHO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.070-400', '3605     ', 'R VERGEL', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.545-060', '3605     ', 'R VERISSIMO MACHADO', 'R MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('20.710-290', '3605     ', 'R VERNA MAGALHAES', 'E NOVO                        ');
INSERT INTO cd_cep_br VALUES ('20.770-170', '3605     ', 'TV VERONICA', 'T SANTOS                      ');
INSERT INTO cd_cep_br VALUES ('22.743-420', '3605     ', 'R VERSOS, DOS', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('21.240-600', '3605     ', 'TV VERTENTES', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('23.045-690', '3605     ', 'R VESPASIANO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.540-365', '3605     ', 'R VIA LACTEA', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('20.961-700', '3605     ', 'R VIADUTO, DO', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('21.531-700', '3605     ', 'R VIADUTO, DO', 'ACARI                         ');
INSERT INTO cd_cep_br VALUES ('23.094-370', '3605     ', 'R VIAIA', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('23.050-590', '3605     ', 'R VIAMAO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.550-510', '3605     ', 'TV VIANA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.240-200', '3605     ', 'R VIANA DO CASTELO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('22.713-587', '3605     ', 'R VIANA DO CASTELO', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('20.740-170', '3605     ', 'R CALDAS BARBOSA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('23.530-530', '3605     ', 'CAM CALDAS, DO', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('22.772-350', '3605     ', 'TV CALDEIA', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('20.770-030', '3605     ', 'R CALDEIRA', 'MEIER                         ');
INSERT INTO cd_cep_br VALUES ('23.058-570', '3605     ', 'R CALDEIREIRO, DO', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('21.520-710', '3605     ', 'AC CALDEMSE', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('22.783-310', '3605     ', 'CAM CALEMBA, DO', 'V PEQUENA                     ');
INSERT INTO cd_cep_br VALUES ('22.723-420', '3605     ', 'CAM CALHARINS', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('23.570-070', '3605     ', 'TV CALHAS, DAS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.611-280', '3605     ', 'R CALHEIROS GOMES', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.921-070', '3605     ', 'R CALI', 'TAUA                          ');
INSERT INTO cd_cep_br VALUES ('21.620-160', '3605     ', 'R CALIANDRA', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('23.085-400', '3605     ', 'R CALICUT', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.020-150', '3605     ', 'R CALIFORNIA', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('23.066-570', '3605     ', 'R CALIFORNIA (VL VITORIA)', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('21.725-160', '3605     ', 'AV CALIXTO CORDEIRO', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('23.042-370', '3605     ', 'R CALIXTO DOS SANTOS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.616-180', '3605     ', 'R CALIXTO SILVA', 'DEODORO                       ');
INSERT INTO cd_cep_br VALUES ('22.780-210', '3605     ', 'EST CALMETE', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('22.780-340', '3605     ', 'TV CALMETE', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('22.710-350', '3605     ', 'R CALMON', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('21.235-150', '3605     ', 'R CALMON CABRAL', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('20.030-070', '3605     ', 'AV CALOGERAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('22.775-475', '3605     ', 'R CALUANGO', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.361-260', '3605     ', 'R CALUMBI', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('22.775-390', '3605     ', 'R CALVANGO', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('20.920-220', '3605     ', 'R CAIEIRAS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('21.555-140', '3605     ', 'R CAIENA', 'B RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('20.710-210', '3605     ', 'R CAIMBE', 'E NOVO                        ');
INSERT INTO cd_cep_br VALUES ('21.555-420', '3605     ', 'R CAIO DE FREITAS', 'M HERMES                      ');
INSERT INTO cd_cep_br VALUES ('22.461-190', '3605     ', 'R CAIO DE MELO FRANCO', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('22.451-310', '3605     ', 'R CAIO MARIO', 'GAVEA                         ');
INSERT INTO cd_cep_br VALUES ('22.763-425', '3605     ', 'TV RUTE', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('21.031-110', '3605     ', 'R RUTE FERREIRA', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('22.725-380', '3605     ', 'PC RUTENIO PEREZ', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.793-355', '3605     ', 'AV RUY ANTUNES CORREA', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('23.570-660', '3605     ', 'R RUY BARBOSA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.587-680', '3605     ', 'R RUY CARLOS BERBERT', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('22.793-077', '3605     ', 'R RUY PORTO', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.931-710', '3605     ', 'R S', 'TUBIACANGA                    ');
INSERT INTO cd_cep_br VALUES ('22.753-706', '3605     ', 'R S', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('23.590-730', '3605     ', 'R S (CJ ANTARES)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.095-630', '3605     ', 'R S (JD STA CECILIA)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.763-597', '3605     ', 'R S (MOISES)', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('21.044-670', '3605     ', 'R S (NOVA HOLANDA)', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('20.541-150', '3605     ', 'TV SA E ALBUQUERQUE', 'ANDARAI                       ');
INSERT INTO cd_cep_br VALUES ('22.071-100', '3605     ', 'R SA FERREIRA', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('23.550-810', '3605     ', 'BC SA FERREIRA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.012-210', '3605     ', 'R SA FREIRE', 'CORDOVIL                      ');
INSERT INTO cd_cep_br VALUES ('20.930-430', '3605     ', 'R SA FREIRE', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('20.540-260', '3605     ', 'R SA VIANA', 'GRAJAU                        ');
INSERT INTO cd_cep_br VALUES ('21.635-425', '3605     ', 'R SABADO VIDIELLO', 'PRQ ANCHIETA                  ');
INSERT INTO cd_cep_br VALUES ('20.541-360', '3605     ', 'R SABARA', 'GRAJAU                        ');
INSERT INTO cd_cep_br VALUES ('21.060-520', '3605     ', 'R SABAUNA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('23.098-410', '3605     ', 'R SABIA', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('21.862-715', '3605     ', 'R SABIA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.064-590', '3605     ', 'R SABIA (NOVA CIDADE)', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.520-780', '3605     ', 'AL SABIAS', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('21.330-510', '3605     ', 'R SABINO BARROSO', 'VL VALQUEIRE                  ');
INSERT INTO cd_cep_br VALUES ('20.785-500', '3605     ', 'R SABINO DOS REIS', 'M GRACA                       ');
INSERT INTO cd_cep_br VALUES ('21.235-360', '3605     ', 'R SABINO RIBEIRO', 'COLEGIO                       ');
INSERT INTO cd_cep_br VALUES ('21.521-110', '3605     ', 'AL ROUXINOIS', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('23.087-055', '3605     ', 'R ROUXINOL', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.098-500', '3605     ', 'R ROUXINOL', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('23.064-220', '3605     ', 'R ROUXINOL (NOVA CIDADE)', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.931-700', '3605     ', 'PRQ ROYAL', 'TUBIACANGA                    ');
INSERT INTO cd_cep_br VALUES ('21.535-340', '3605     ', 'R RUANDA', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('23.570-200', '3605     ', 'PC RUAO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.780-140', '3605     ', 'R RUBELITA', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('22.772-640', '3605     ', 'TV RUBEM', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('22.723-450', '3605     ', 'R RUBEM BERTA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.450-050', '3605     ', 'PC RUBEM DARIO', 'LEBLON                        ');
INSERT INTO cd_cep_br VALUES ('23.535-094', '3605     ', 'R RUBEM DE SOUSA', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.570-392', '3605     ', 'R RUBEM MEDINA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.520-319', '3605     ', 'TV RUBENS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.723-645', '3605     ', 'R RUBENS DE CASTRO', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.650-370', '3605     ', 'PC RUBENS GOMES', 'B FILHO                       ');
INSERT INTO cd_cep_br VALUES ('23.085-420', '3605     ', 'TV RUBENS SABA', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('21.044-190', '3605     ', 'CAM RUBENS VAZ', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('21.220-730', '3605     ', 'PC RUBEY WANDERLEY', 'VL PENHA                      ');
INSERT INTO cd_cep_br VALUES ('22.723-655', '3605     ', 'R RUBI DAS DORES', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.330-670', '3605     ', 'PC RUBIACEA', 'VL VALQUEIRE                  ');
INSERT INTO cd_cep_br VALUES ('22.753-090', '3605     ', 'R RUBINEIA', 'ITANHANGA                     ');
INSERT INTO cd_cep_br VALUES ('21.360-510', '3605     ', 'TV RUBIS', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('23.064-670', '3605     ', 'R RUBIS, DOS(NOVA CIDADE)', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.510-010', '3605     ', 'R RUBIS, DOS- ATE 935/968', 'R MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('21.510-011', '3605     ', 'R RUBIS, DOS- 937/970 AO FIM', 'R MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('21.010-510', '3605     ', 'TV RUBRO NEGRO', 'PDA LUCAS                     ');
INSERT INTO cd_cep_br VALUES ('22.745-045', '3605     ', 'R RUGENDAS', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('20.943-500', '3605     ', 'TV RUI', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('20.021-320', '3605     ', 'PC RUI BARBOSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.250-220', '3605     ', 'TV RUI BARBOSA', 'ESTACIO                       ');
INSERT INTO cd_cep_br VALUES ('22.250-020', '3605     ', 'AV RUI BARBOSA', 'FLAMENGO                      ');
INSERT INTO cd_cep_br VALUES ('27.265-465', '3653     ', 'R DUZENTOS E QUARENTA E CINCO', 'CONFORTO                      ');
INSERT INTO cd_cep_br VALUES ('24.716-410', '3606     ', 'R FERNANDO FLORIANO', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.742-170', '3606     ', 'R FERNANDO FONTES', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.716-360', '3606     ', 'R FERNANDO GALLIANE', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.716-620', '3606     ', 'R FERNANDO LASALLE', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.725-395', '3606     ', 'R FERNANDO MAGALHAES', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.473-160', '3606     ', 'R FERNANDO PESSOA', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.740-030', '3606     ', 'R FERNANDO QUEIROS', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.473-165', '3606     ', 'R FERNANDO XAVIER', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.431-655', '3606     ', 'R FERNAO CORTEZ', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('24.717-045', '3606     ', 'R FERREIRA BORGES', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.470-220', '3606     ', 'R FERREIRA DE CASTRO', 'PTO ROSA                      ');
INSERT INTO cd_cep_br VALUES ('24.730-130', '3606     ', 'R FERREIRA LIMA', 'AMENDOEIRA                    ');
INSERT INTO cd_cep_br VALUES ('24.416-420', '3606     ', 'TV FERREIRA PAIM', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('24.470-130', '3606     ', 'R FERREIRA VIANA', 'P ROSA                        ');
INSERT INTO cd_cep_br VALUES ('24.473-210', '3606     ', 'R FIALHO DE ALMEIDA', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.722-780', '3606     ', 'R FIDELINO SIMAO', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('20.397-080', '3605     ', 'R VIVALDO COARACI', 'PAQUETA                       ');
INSERT INTO cd_cep_br VALUES ('21.070-785', '3605     ', 'R VIVIO DOS SANTOS', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('21.850-140', '3605     ', 'PC VLADIMIR HERZOG', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('20.771-360', '3605     ', 'R VLAMINCK', 'D CASTILHO                    ');
INSERT INTO cd_cep_br VALUES ('20.535-450', '3605     ', 'EST VISTA SAUDADE', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('21.931-510', '3605     ', 'R VISTULA', 'JD CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('21.380-210', '3605     ', 'R VITAL', 'Q BOCAIUVA                    ');
INSERT INTO cd_cep_br VALUES ('23.071-250', '3605     ', 'R VITAL DE CASTRO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.910-210', '3605     ', 'R VITAL FONTOURA', 'BANCARIOS                     ');
INSERT INTO cd_cep_br VALUES ('21.340-350', '3605     ', 'TV VITALINA', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.231-230', '3605     ', 'R VITALINO RIBEIRO', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('21.235-415', '3605     ', 'R VITALINO RIBEIRO', 'COLEGIO                       ');
INSERT INTO cd_cep_br VALUES ('21.610-370', '3605     ', 'R VITOR', 'M HERMES                      ');
INSERT INTO cd_cep_br VALUES ('23.080-180', '3605     ', 'R VITOR ALVES- ATE 1452/1453', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.087-230', '3605     ', 'R VITOR ALVES- DE 1454/1455 AO FIM', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.013-346', '3605     ', 'R VITOR ASSIS BRASIL', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('23.010-297', '3605     ', 'R VITOR BRECHERET', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('23.050-180', '3605     ', 'R VITOR COSTA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.050-190', '3605     ', 'TV VITOR COSTA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.750-070', '3605     ', 'R VITOR DE ANGELIS', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('23.550-560', '3605     ', 'BC VITOR DUMAS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.550-550', '3605     ', 'LRG VITOR DUMAS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.550-540', '3605     ', 'R VITOR DUMAS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.550-530', '3605     ', 'TV VITOR DUMAS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.550-570', '3605     ', 'EST VITOR DUMAS- ATE 2984/2985', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.525-012', '3605     ', 'EST VITOR DUMAS- DE 2986/2987 AO FIM', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.530-090', '3605     ', 'R VITOR FROND', 'C NETO                        ');
INSERT INTO cd_cep_br VALUES ('21.833-040', '3605     ', 'R VITOR GUISARD', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('21.520-820', '3605     ', 'R VITOR HUGO', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('20.250-360', '3605     ', 'R VITOR HUGO', 'ESTACIO                       ');
INSERT INTO cd_cep_br VALUES ('24.726-375', '3606     ', 'R CIDADE DE ROMA', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('24.737-606', '3606     ', 'R CIDADE DE URBINO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.736-365', '3606     ', 'R CIDADE LISBOA', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.732-005', '3606     ', 'R CINCO (LOT JD PACHECO)', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.440-190', '3606     ', 'PC CINCO DE JULHO', 'Z GAROTO                      ');
INSERT INTO cd_cep_br VALUES ('24.746-170', '3606     ', 'R CIPRIANO BARATA', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.445-800', '3606     ', 'TV CIRCULAR', 'E NORTE                       ');
INSERT INTO cd_cep_br VALUES ('24.440-560', '3606     ', 'R CIRILO BRANCO', 'PTO PEDRA                     ');
INSERT INTO cd_cep_br VALUES ('24.435-760', '3606     ', 'R CIRILO DE ALMEIDA', 'PATRONATO                     ');
INSERT INTO cd_cep_br VALUES ('24.465-180', '3606     ', 'R CIRILO DE OLIVEIRA', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('24.421-570', '3606     ', 'R CIRILO JORGE', 'ROCHA                         ');
INSERT INTO cd_cep_br VALUES ('24.417-226', '3606     ', 'R CIRO COSTA', 'E PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('24.417-225', '3606     ', 'TV CIRO COSTA', 'E PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('24.745-070', '3606     ', 'R CISPLATINA', 'ALMERINDA                     ');
INSERT INTO cd_cep_br VALUES ('24.737-721', '3606     ', 'R CLARA LENGRUBER PORTUGAL', 'AMENDOEIRA                    ');
INSERT INTO cd_cep_br VALUES ('24.461-630', '3606     ', 'R CLARA NUNES', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.425-650', '3606     ', 'TV CLARINDA', 'COVANCA                       ');
INSERT INTO cd_cep_br VALUES ('24.436-720', '3606     ', 'TV CLAUDINO PRADO', 'PTO PEDRA                     ');
INSERT INTO cd_cep_br VALUES ('24.440-040', '3606     ', 'R CLAUDINO SIQUEIRA', 'Z GAROTO                      ');
INSERT INTO cd_cep_br VALUES ('24.743-440', '3606     ', 'R CLAUDIO DE BARROS', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('24.710-610', '3606     ', 'R CLAUDIO DE SOUZA', 'R VEIGA                       ');
INSERT INTO cd_cep_br VALUES ('24.723-535', '3606     ', 'R CLAUDIO MANOEL DA COSTA', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('24.723-530', '3606     ', 'R CLAUDIO MANUEL DA COSTA', 'MONJOLO                       ');
INSERT INTO cd_cep_br VALUES ('24.754-130', '3606     ', 'TV CLAUDIO MARCOS MENDONCA MACHADO', 'M PAULA                       ');
INSERT INTO cd_cep_br VALUES ('24.723-310', '3606     ', 'R CLAUDIO VIGNAT', 'GUAXINDIBA                    ');
INSERT INTO cd_cep_br VALUES ('24.450-640', '3606     ', 'R CLAUDIONOR SOARES', 'MUTONDO                       ');
INSERT INTO cd_cep_br VALUES ('24.734-180', '3606     ', 'R CLEBIO ALVARES DE AZEVEDO', 'SACRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('24.422-025', '3606     ', 'VL CLELIA', 'G BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('24.732-580', '3606     ', 'R CLEMENTE MACHADO', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.422-370', '3606     ', 'R CLEMENTINA VIEIRA', 'ROCHA                         ');
INSERT INTO cd_cep_br VALUES ('24.742-430', '3606     ', 'R CLEMERI', 'ALMERINDA                     ');
INSERT INTO cd_cep_br VALUES ('24.425-740', '3606     ', 'R CLETO ANTONIO DE ARAUJO', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('24.420-250', '3606     ', 'R CLODOALDO CORREIA', 'G BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('24.710-510', '3606     ', 'R CLODOALDO DOS REIS', 'R VEIGA                       ');
INSERT INTO cd_cep_br VALUES ('24.425-590', '3606     ', 'TV CELIA', 'COVANCA                       ');
INSERT INTO cd_cep_br VALUES ('24.425-520', '3606     ', 'TV CELIA DE AZEVEDO', 'COVANCA                       ');
INSERT INTO cd_cep_br VALUES ('24.415-360', '3606     ', 'TV CELINA', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('24.734-350', '3606     ', 'R CELINA DOMINGOS DE MATOS', 'SACRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('24.410-360', '3606     ', 'AV CELINA JARDIM', 'T JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('24.722-520', '3606     ', 'R CELIO B. RAMOS', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('24.731-040', '3606     ', 'R CELIO DE CASTRO', 'AMENDOEIRA                    ');
INSERT INTO cd_cep_br VALUES ('24.465-005', '3606     ', 'TV CELIO GOUVEIA', 'BOACU                         ');
INSERT INTO cd_cep_br VALUES ('24.722-690', '3606     ', 'R CELIO PENA', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('24.455-550', '3606     ', 'R CELSO CHAVES', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.745-055', '3606     ', 'R CELSO DE OLIVEIRA', 'A PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('24.473-170', '3606     ', 'R CELSO FERNANDES CRUZ', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.412-260', '3606     ', 'R CELSO QUEIROZ', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('24.745-700', '3606     ', 'R CENIRA DE CASTRO MACHADO', 'A PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('24.471-000', '3606     ', 'AV CENTRAL DO ROSA', 'PTO ROSA                      ');
INSERT INTO cd_cep_br VALUES ('24.737-605', '3606     ', 'R CERRO CORA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.746-740', '3606     ', 'R CESAR AUGUSTO BARCELOS', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.460-330', '3606     ', 'R CESAR DE ANDRADE', 'MUTUA                         ');
INSERT INTO cd_cep_br VALUES ('24.435-100', '3606     ', 'R CESAR FIGUEIREDO', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('24.720-440', '3606     ', 'R CESAR LATTES', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('24.736-180', '3606     ', 'R CESAR MACHADO', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.467-610', '3606     ', 'R CESAR TINOCO', 'BOACU                         ');
INSERT INTO cd_cep_br VALUES ('24.436-210', '3606     ', 'R CESARINO JUNIOR', 'PTO PEDRA                     ');
INSERT INTO cd_cep_br VALUES ('24.744-060', '3606     ', 'R CESARIO AGUIAR', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('23.047-570', '3605     ', 'R VINTE E SETE (JD.NOVA GUARATIBA)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.235-140', '3605     ', 'PC VINTE E SETE DE AGOSTO', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('21.235-350', '3605     ', 'R RUI DA CRUZ ALMEIDA', 'COLEGIO                       ');
INSERT INTO cd_cep_br VALUES ('22.725-403', '3605     ', 'R RUI DAS DORES', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.710-365', '3605     ', 'R RUI DE ANDRADE PINTO', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.746-110', '3605     ', 'R RUI FRANCISCO DE SOUZA', 'JD SULACAP                    ');
INSERT INTO cd_cep_br VALUES ('22.793-074', '3605     ', 'R RUI FRAZAO SOARES', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.710-415', '3605     ', 'R RUI GOMES DE ALMEIDA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.341-440', '3605     ', 'R ROSALRO RIBEIRO', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.745-260', '3605     ', 'R ROSANA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('23.035-496', '3605     ', 'R ROSARINHO', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('20.973-200', '3605     ', 'BC ROSARIO', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('20.973-190', '3605     ', 'R ROSARIO', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('23.575-295', '3605     ', 'R ROSARIO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.010-400', '3605     ', 'R ROSARIO DO SUL', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('21.215-520', '3605     ', 'R ROSARIO FUSCO', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('21.321-550', '3605     ', 'R ROSARIO OESTE', 'VL VALQUEIRE                  ');
INSERT INTO cd_cep_br VALUES ('20.560-070', '3605     ', 'R VIANA DRUMOND', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('20.740-300', '3605     ', 'R VIANA JUNIOR', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('21.340-530', '3605     ', 'BC VIANA, DO', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.921-410', '3605     ', 'LRG VIANA, DO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('20.240-080', '3605     ', 'LD VIANA, DO', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('21.725-080', '3605     ', 'R VIANOPOLIS', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.350-310', '3605     ', 'PC VICE-ALMIRANTE NELSON GOMES FERNANDES', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('22.451-070', '3605     ', 'R VICE-GOVERNADOR RUBENS BERARDO', 'GAVEA                         ');
INSERT INTO cd_cep_br VALUES ('21.765-300', '3605     ', 'R VICENCIA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('20.943-580', '3605     ', 'TV VICENTE', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('23.540-003', '3605     ', 'R VICENTE BATISTA', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.215-550', '3605     ', 'R VICENTE CANECO', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('21.030-440', '3605     ', 'BC VICENTE CELESTINO', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('21.041-530', '3605     ', 'BC VICENTE CELESTINO', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('23.067-440', '3605     ', 'R VICENTE DE ARAUJO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.371-130', '3605     ', 'LRG VICENTE DE CARVALHO', 'V CARVALHO                    ');
INSERT INTO cd_cep_br VALUES ('21.371-120', '3605     ', 'AV VICENTE DE CARVALHO- ATE 0599/0604', 'V LOBO                        ');
INSERT INTO cd_cep_br VALUES ('21.210-000', '3605     ', 'AV VICENTE DE CARVALHO- DE 0601/0606 A 1085/1086', 'V CARVALHO                    ');
INSERT INTO cd_cep_br VALUES ('21.210-001', '3605     ', 'AV VICENTE DE CARVALHO- DE 1088/1237 AO FIM', 'V CARVALHO                    ');
INSERT INTO cd_cep_br VALUES ('21.620-620', '3605     ', 'PC VICENTE DE OLIVEIRA E SILVA', 'R ALBUQUERQUE                 ');
INSERT INTO cd_cep_br VALUES ('22.251-070', '3605     ', 'R VICENTE DE SOUSA', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('23.560-560', '3605     ', 'R VICENTE DELVIZIO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.210-310', '3605     ', 'R VICENTE DO SALVADOR', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('21.070-010', '3605     ', 'R VENINA', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('22.763-560', '3605     ', 'EST VENTURA', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('22.710-541', '3605     ', 'R VENTURA- ATE QUADRA 69', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('22.780-640', '3605     ', 'R VENTURA- DE QUADRA 70 AO FIM', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('21.660-660', '3605     ', 'R VENUS', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('21.620-640', '3605     ', 'R CAIO MARTINS', 'PRQ ANCHIETA                  ');
INSERT INTO cd_cep_br VALUES ('22.710-395', '3605     ', 'R CAIOBA', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('21.532-260', '3605     ', 'R CAIRE', 'C BARROS                      ');
INSERT INTO cd_cep_br VALUES ('21.831-505', '3605     ', 'R CAIRO', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('23.535-260', '3605     ', 'TV CAIRU', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.330-180', '3605     ', 'R CAIRUCU', 'VL VALQUEIRE                  ');
INSERT INTO cd_cep_br VALUES ('20.010-070', '3605     ', 'R CAIS PHAROUX', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('22.725-800', '3605     ', 'R CAITUBA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.545-240', '3605     ', 'R CAIUA', 'COLEGIO                       ');
INSERT INTO cd_cep_br VALUES ('23.050-480', '3605     ', 'EST CAIXA D AGUA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.950-440', '3605     ', 'R CAIXA D AGUA', 'E NOVO                        ');
INSERT INTO cd_cep_br VALUES ('21.775-630', '3605     ', 'TV CAIXA D AGUA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('23.097-001', '3605     ', 'CAM CAIXA D AGUA, DA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.733-190', '3605     ', 'LD CAIXA D AGUA, DA', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('21.321-630', '3605     ', 'CAM CAIXA D AGUA, DA', 'VL VALQUEIRE                  ');
INSERT INTO cd_cep_br VALUES ('21.072-460', '3605     ', 'R CAIXA, DA', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('21.070-000', '3605     ', 'R CAJA, DO', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('21.715-390', '3605     ', 'R CAJAIBA', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('23.585-410', '3605     ', 'R CAJAMAR', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.511-190', '3605     ', 'R CAJATUBA', 'H GURGEL                      ');
INSERT INTO cd_cep_br VALUES ('21.511-560', '3605     ', 'BC CAJATUBA', 'H GURGEL                      ');
INSERT INTO cd_cep_br VALUES ('21.765-460', '3605     ', 'R CAJAZEIRAS', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('20.931-340', '3605     ', 'PR CAJU, DO', 'CAJU                          ');
INSERT INTO cd_cep_br VALUES ('21.310-360', '3605     ', 'TV CAJUEIRO', 'CAMPINHO                      ');
INSERT INTO cd_cep_br VALUES ('21.941-680', '3605     ', 'LRG CAJUEIRO (VL JUANIZA)', 'GALEAO                        ');
INSERT INTO cd_cep_br VALUES ('20.972-350', '3605     ', 'R CAJUEIROS', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('20.972-340', '3605     ', 'TV CAJUEIROS', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('23.530-072', '3605     ', 'R CAJUEIROS', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.530-071', '3605     ', 'BC CAJUEIROS', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.030-150', '3605     ', 'R CAJUEIROS, DOS', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.530-073', '3605     ', 'CAM CAJUEIROS, DOS', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.530-074', '3605     ', 'R CAJUEIROS, DOS', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.921-000', '3605     ', 'EST CACUIA, DA- ATE 684/685', 'CACUIA                        ');
INSERT INTO cd_cep_br VALUES ('21.921-001', '3605     ', 'EST CACUIA, DA- DE 686/687 AO FIM', 'CACUIA                        ');
INSERT INTO cd_cep_br VALUES ('20.961-050', '3605     ', 'R CADETE POLONIA', 'SAMPAIO                       ');
INSERT INTO cd_cep_br VALUES ('20.940-240', '3605     ', 'R CADETE ULISSES VEIGA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('21.735-380', '3605     ', 'PC CADETE, DOS', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('22.710-480', '3605     ', 'R CAEM', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('20.941-240', '3605     ', 'BC CAETANO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('21.381-370', '3605     ', 'R CAETANO DA SILVA', 'CASCADURA                     ');
INSERT INTO cd_cep_br VALUES ('20.735-310', '3605     ', 'R CAETANO DE ALMEIDA', 'MEIER                         ');
INSERT INTO cd_cep_br VALUES ('20.531-020', '3605     ', 'R CAETANO DE CAMPOS', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('20.251-050', '3605     ', 'R CAETANO MARTINS', 'R COMPRIDO                    ');
INSERT INTO cd_cep_br VALUES ('23.591-490', '3605     ', 'BC CAETANO VICENTE', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.713-120', '3605     ', 'R CAETE-ACU', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.042-050', '3605     ', 'PC CAETES', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('21.042-070', '3605     ', 'R CAETES, DOS', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('21.042-080', '3605     ', 'TV CAETES, DOS', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('23.052-200', '3605     ', 'TV CAETITE', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.763-360', '3605     ', 'TV CAFARNAUM', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('23.535-250', '3605     ', 'R CAFE FILHO', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.540-630', '3605     ', 'R CAFE, DO', 'R MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('23.090-140', '3605     ', 'R CAFEARA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.525-252', '3605     ', 'R CAFELANDIA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.036-460', '3605     ', 'CAM CAFUNDA, DO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.725-030', '3605     ', 'EST CAFUNDA, DO- LADO IMPAR', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.725-031', '3605     ', 'EST CAFUNDA, DO- LADO PAR', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.020-140', '3605     ', 'PC CAI', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('21.361-230', '3605     ', 'R CAIABU', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('21.921-120', '3605     ', 'R CAIAMBA', 'JD CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('20.710-180', '3605     ', 'R CAIAPO', 'E NOVO                        ');
INSERT INTO cd_cep_br VALUES ('23.094-360', '3605     ', 'R CAIARA', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('21.350-170', '3605     ', 'R CAIARI', 'CASCADURA                     ');
INSERT INTO cd_cep_br VALUES ('24.755-290', '3606     ', 'R EDSON LUIZ', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.745-185', '3606     ', 'R EDUARDO ANTUNES COSTA', 'PRQ S SEBASTIAO               ');
INSERT INTO cd_cep_br VALUES ('24.476-330', '3606     ', 'R EDUARDO BITENCOURT JARDIM', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.720-690', '3606     ', 'R EDUARDO BRASAO', 'ALCANTARA                     ');
INSERT INTO cd_cep_br VALUES ('24.435-070', '3606     ', 'TV EDUARDO FERRARI', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('24.737-736', '3606     ', 'R EDUARDO GOMES DOS SANTOS', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.416-130', '3606     ', 'R EDUARDO JARDIM', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('24.417-090', '3606     ', 'R EDUARDO LOBO', 'S PONTES                      ');
INSERT INTO cd_cep_br VALUES ('24.737-737', '3606     ', 'R EDUARDO MERICI', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.420-615', '3606     ', 'R EDUARDO NORONHA', 'G BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('24.435-600', '3606     ', 'R EDUARDO ORNELAS', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('24.730-230', '3606     ', 'R EDUARDO PRADO', 'R VEIGA                       ');
INSERT INTO cd_cep_br VALUES ('24.445-696', '3606     ', 'R EDUARDO RODRIGUES FERREIRA', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('24.445-660', '3606     ', 'R EDUARDO TARQUINIO', 'E NORTE                       ');
INSERT INTO cd_cep_br VALUES ('21.750-350', '3605     ', 'R CACAU, DO', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('24.412-580', '3606     ', 'R COMANDANTE BRIGGS', 'S PONTES                      ');
INSERT INTO cd_cep_br VALUES ('24.450-230', '3606     ', 'R COMANDANTE DIDIER', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.755-180', '3606     ', 'R COMANDANTE JAIME DE ABREU', 'ARSENAL                       ');
INSERT INTO cd_cep_br VALUES ('24.461-810', '3606     ', 'R COMANDANTE TARQUE HORTA BARBOSA', 'MUTUAGUACU                    ');
INSERT INTO cd_cep_br VALUES ('24.430-570', '3606     ', 'R COMENDADOR FLORES', 'GRADIM                        ');
INSERT INTO cd_cep_br VALUES ('24.737-722', '3606     ', 'R COMPENHAQUE', 'AMENDOEIRA                    ');
INSERT INTO cd_cep_br VALUES ('24.450-600', '3606     ', 'TV CONCEICAO', 'MUTONDO                       ');
INSERT INTO cd_cep_br VALUES ('24.461-840', '3606     ', 'EST CONCEICAO', 'MUTUAGUACU                    ');
INSERT INTO cd_cep_br VALUES ('24.436-450', '3606     ', 'R CONCEICAO CORREIA', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('24.416-180', '3606     ', 'R CONCEICAO CORREIA', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('24.416-190', '3606     ', 'TV CONCEICAO CORREIA', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('24.416-045', '3606     ', 'R CONCEICAO DA SILVA SOBRAL', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('24.732-380', '3606     ', 'R CONCEICAO DIAS ANDRE', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.452-260', '3606     ', 'R CONCORDIA', 'ALCANTARA                     ');
INSERT INTO cd_cep_br VALUES ('24.625-000', '3606     ', 'R CONCORDIA, DA', 'ALCANTARA                     ');
INSERT INTO cd_cep_br VALUES ('24.722-700', '3606     ', 'R CONDE CARAVELAS', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('24.711-200', '3606     ', 'R CONDE DE FIALHO', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('24.742-480', '3606     ', 'R CONDE GAROT', 'ALMERINDA                     ');
INSERT INTO cd_cep_br VALUES ('24.460-280', '3606     ', 'R CONDE PEREIRA CARNEIRO', 'MUTUAPIRA                     ');
INSERT INTO cd_cep_br VALUES ('24.466-530', '3606     ', 'R CONEGO GALDINO MALAFAIA', 'VL IARA                       ');
INSERT INTO cd_cep_br VALUES ('24.425-320', '3606     ', 'R CONEGO GOULART', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('24.420-190', '3606     ', 'R CONEGO JORGE O GRANDY', 'G BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('24.420-000', '3606     ', 'R CONEGO LUIZ MONTES', 'L PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('24.745-250', '3606     ', 'R CONFUSO, DO', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('24.457-610', '3606     ', 'AV CIDADE DE CAMPOS- DE 463 AO FIM - LADO IMPAR', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.457-320', '3606     ', 'AV CIDADE DE CAMPOS- LADO PAR', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.723-485', '3606     ', 'R CIDADE DE LISBOA', 'MONJOLO                       ');
INSERT INTO cd_cep_br VALUES ('24.457-190', '3606     ', 'R CIDADE DE OLINDA', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('21.860-500', '3605     ', 'TV VENUS (SELVINHA)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.012-220', '3605     ', 'R VERA', 'CORDOVIL                      ');
INSERT INTO cd_cep_br VALUES ('21.020-180', '3605     ', 'PC VERA CRUZ', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('23.585-817', '3605     ', 'R VERA CRUZ', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.535-530', '3605     ', 'TV VERA LUCIA', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('22.452-730', '3605     ', 'R VERA LUCIA', 'VIDIGAL                       ');
INSERT INTO cd_cep_br VALUES ('23.535-540', '3605     ', 'R VERA LUCIA ALVES', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.932-045', '3605     ', 'TV VERA ROSA', 'TUBIACANGA                    ');
INSERT INTO cd_cep_br VALUES ('20.943-570', '3605     ', 'TV VERAO', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('22.723-840', '3605     ', 'R VERAO', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('23.094-480', '3605     ', 'R VERAO, DO', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('21.330-430', '3605     ', 'R VERBENAS, DAS', 'VL VALQUEIRE                  ');
INSERT INTO cd_cep_br VALUES ('23.555-135', '3605     ', 'R VERDADE, DA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.555-136', '3605     ', 'TV VERDADE, DA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.765-760', '3605     ', 'R VERDADE, DA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('22.715-050', '3605     ', 'R VERDADEIRO PATRIOTA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.753-738', '3605     ', 'VL VERDAN', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('23.042-545', '3605     ', 'CAM VERDE', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.713-575', '3605     ', 'R VERDE, DO', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('23.062-460', '3605     ', 'R VERDEJANTE', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('22.793-410', '3605     ', 'R VERDES MATAS', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.610-110', '3605     ', 'R VERDI', 'M HERMES                      ');
INSERT INTO cd_cep_br VALUES ('20.540-240', '3605     ', 'LRG VERDUN, DO', 'GRAJAU                        ');
INSERT INTO cd_cep_br VALUES ('22.785-620', '3605     ', 'EST VEREADOR ALCEU DE CARVALHO- ATE 1415/1416', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('22.785-621', '3605     ', 'EST VEREADOR ALCEU DE CARVALHO- DE 1417/1418 AO FI', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('21.231-090', '3605     ', 'R VEREADOR ALEXANDRINO SOARES', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('22.641-260', '3605     ', 'R VEREADOR CRISPIM FONSECA', 'ITANHANGA                     ');
INSERT INTO cd_cep_br VALUES ('22.630-420', '3605     ', 'R VEREADOR EDGARD DE CARVALHO', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.775-400', '3605     ', 'R VEREADOR FAIM PEDRO', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('20.730-210', '3605     ', 'R VEREADOR IGLESIAS', 'E DENTRO                      ');
INSERT INTO cd_cep_br VALUES ('20.785-240', '3605     ', 'R VEREADOR JANSEN MULLER', 'CACHAMBI                      ');
INSERT INTO cd_cep_br VALUES ('20.931-680', '3605     ', 'R VEREADOR ODILON BRAGA', 'CAJU                          ');
INSERT INTO cd_cep_br VALUES ('22.031-060', '3605     ', 'PC VEREADOR ROCHA LEAO', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('20.961-250', '3605     ', 'PC VEIGA BASTOS', 'E NOVO                        ');
INSERT INTO cd_cep_br VALUES ('21.540-550', '3605     ', 'R VELASQUES', 'R MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('23.510-515', '3605     ', 'R VELEIRO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.753-737', '3605     ', 'R VELHA', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('21.670-250', '3605     ', 'R VELHA', 'M HERMES                      ');
INSERT INTO cd_cep_br VALUES ('23.020-825', '3605     ', 'EST VELHA DA BARRA', 'B GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('20.531-660', '3605     ', 'EST VELHA DA GAVEA PEQUENA', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('23.030-710', '3605     ', 'EST VELHA DA MATRIZ', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.051-070', '3605     ', 'EST VELHA DA PAVUNA- ATE 1930/1931', 'D CASTILHO                    ');
INSERT INTO cd_cep_br VALUES ('20.766-720', '3605     ', 'EST VELHA DA PAVUNA- DE 1932 A 3676 - LADO PAR', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('20.765-170', '3605     ', 'EST VELHA DA PAVUNA- DE 1933 A 3675 - LADO IMPAR', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('20.765-171', '3605     ', 'EST VELHA DA PAVUNA- DE 3677 AO FIM - LADO IMPAR', 'E RAINHA                      ');
INSERT INTO cd_cep_br VALUES ('20.766-721', '3605     ', 'EST VELHA DA PAVUNA- DE 3678 AO FIM - LADO PAR', 'E RAINHA                      ');
INSERT INTO cd_cep_br VALUES ('20.531-080', '3605     ', 'EST VELHA DA TIJUCA- ATE 1169/1170', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('20.531-081', '3605     ', 'EST VELHA DA TIJUCA- DE 1171/1172 AO FIM', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('22.780-320', '3605     ', 'EST VELHA DE CURICICA', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('23.530-800', '3605     ', 'EST VELHA DO PIAI', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('20.785-210', '3605     ', 'R VELINDA MAURICIO DA FONSECA', 'CACHAMBI                      ');
INSERT INTO cd_cep_br VALUES ('23.027-310', '3605     ', 'R VELOSO ESPINHA', 'P GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('23.013-090', '3605     ', 'CAM VELOSO, DO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.396-135', '3605     ', 'MRO VELOSO, DO', 'PAQUETA                       ');
INSERT INTO cd_cep_br VALUES ('21.741-340', '3605     ', 'AV CARLOS PONTES', 'JD SULACAP                    ');
INSERT INTO cd_cep_br VALUES ('22.750-470', '3605     ', 'R CARLOS RIZZINI', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('22.441-070', '3605     ', 'R TUBIRA', 'LEBLON                        ');
INSERT INTO cd_cep_br VALUES ('21.660-250', '3605     ', 'R TUCANO', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('23.064-580', '3605     ', 'R TUCANO (NOVA CIDADE)', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('22.210-070', '3605     ', 'R TUCUMA', 'FLAMENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.215-150', '3605     ', 'R TUCUNARE', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('21.540-580', '3605     ', 'R TUCUPI', 'R MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('23.093-360', '3605     ', 'R TUCURUI', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('23.032-770', '3605     ', 'R TUCURUI', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('20.920-010', '3605     ', 'R TUIUTI', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('21.850-170', '3605     ', 'R TULIO ROBERTO ORRINTILIANO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.630-350', '3605     ', 'R TULIPA', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.362-140', '3605     ', 'TV TULIPAS', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('21.330-400', '3605     ', 'R TULIPAS, DAS', 'VL VALQUEIRE                  ');
INSERT INTO cd_cep_br VALUES ('21.941-806', '3605     ', 'R TULIPAS, DAS', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('21.370-370', '3605     ', 'R TUMUCUMAQUE', 'CAVALCANTI                    ');
INSERT INTO cd_cep_br VALUES ('21.850-365', '3605     ', 'R TUNIS', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.852-170', '3605     ', 'R TUNISIA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.331-008', '3605     ', 'R TUPA', 'B RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('21.210-760', '3605     ', 'R CACEQUI', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('20.975-060', '3605     ', 'R CACERES', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('20.775-180', '3605     ', 'R CACHAMBI- ATE 409/414', 'CACHAMBI                      ');
INSERT INTO cd_cep_br VALUES ('20.771-630', '3605     ', 'R CACHAMBI- DE 411/416 AO FIM', 'CACHAMBI                      ');
INSERT INTO cd_cep_br VALUES ('23.040-150', '3605     ', 'EST CACHAMORRA, DA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.032-440', '3605     ', 'EST CACHANGA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.020-540', '3605     ', 'EST CACHIMBAU, DO', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.031-070', '3605     ', 'R CACHOEIRA ALTA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.930-480', '3605     ', 'R CACHOEIRA DO MATO', 'CACUIA                        ');
INSERT INTO cd_cep_br VALUES ('23.033-050', '3605     ', 'R CACHOEIRA DO SUL', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.587-140', '3605     ', 'R CACHOEIRA PAULISTA', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('22.785-570', '3605     ', 'EST CACHOEIRA, DA', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('22.713-590', '3605     ', 'CAM CACHOEIRA, DA', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('22.451-550', '3605     ', 'R CACHOPA', 'GAVEA                         ');
INSERT INTO cd_cep_br VALUES ('21.843-710', '3605     ', 'CAM CACHORROS, DOS', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('21.060-560', '3605     ', 'R CACIA', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('21.775-070', '3605     ', 'R CACILANDIA', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('22.291-030', '3605     ', 'PC CACILDA BECKER', 'URCA                          ');
INSERT INTO cd_cep_br VALUES ('21.831-003', '3605     ', 'PC CACILDA MARTINS', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('21.011-390', '3605     ', 'TV CACILDA RODRIGUES', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('21.311-290', '3605     ', 'R CACIPORE', 'CASCADURA                     ');
INSERT INTO cd_cep_br VALUES ('20.761-140', '3605     ', 'R CACIQUIARA', 'E RAINHA                      ');
INSERT INTO cd_cep_br VALUES ('21.215-270', '3605     ', 'R CACIRA', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('20.211-330', '3605     ', 'LRG CACO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('21.331-415', '3605     ', 'R CACONDE', 'B RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('22.710-074', '3605     ', 'R CACU', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('23.035-020', '3605     ', 'R CACUIA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.650-070', '3605     ', 'R CABO LUIS NOGUEIRA', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('23.063-220', '3605     ', 'R CABO LUIZ QUEVEDO', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('22.765-300', '3605     ', 'AV CABO MANUEL BIRE DA AGRIOLIA', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('21.615-010', '3605     ', 'R CABO MIGUEL CABAL', 'VL MILITAR                    ');
INSERT INTO cd_cep_br VALUES ('23.080-250', '3605     ', 'R CABO MOISES DE OLIVEIRA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.580-060', '3605     ', 'R CABO MOREIRA LIMA', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.941-840', '3605     ', 'R CABO NELSON ODIR DA SILVA', 'GALEAO                        ');
INSERT INTO cd_cep_br VALUES ('21.615-040', '3605     ', 'R CABO OSVALDO OLIVEIRA', 'VL MILITAR                    ');
INSERT INTO cd_cep_br VALUES ('21.650-080', '3605     ', 'R CABO OTAVIO DA SILVA', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('21.615-450', '3605     ', 'R CABO PAULO DA SILVA', 'VL MILITAR                    ');
INSERT INTO cd_cep_br VALUES ('23.045-370', '3605     ', 'R CABO PEDRO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.060-410', '3605     ', 'R CABO REIS', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('21.250-110', '3605     ', 'R CABO ROCHA', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('21.770-120', '3605     ', 'R CABO SANSAO DOS SANTOS', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('23.066-070', '3605     ', 'R CABO SAULO DE VASCONCELOS', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.580-080', '3605     ', 'R CABO VALDEMIRO CELESTINO', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.775-270', '3605     ', 'R CABO VERDE', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.715-510', '3605     ', 'PC CABO VICENTE DE ALMEIDA', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('23.093-480', '3605     ', 'CAM CABO, DO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.640-090', '3605     ', 'R CABOCLOS', 'R ALBUQUERQUE                 ');
INSERT INTO cd_cep_br VALUES ('23.040-160', '3605     ', 'EST CABOCLOS, DOS- ATE 1000/1001', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.017-000', '3605     ', 'EST CABOCLOS, DOS- DE 1002/1003 AO FIM', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.035-550', '3605     ', 'TV CABRAL', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.555-210', '3605     ', 'TV CABRAL', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.098-290', '3605     ', 'TV CABRAL DO', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('23.020-620', '3605     ', 'CAM CABRAL, DO', 'B GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('23.030-140', '3605     ', 'TV CABRAL, DO', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.610-140', '3605     ', 'R CABRALIA', 'M HERMES                      ');
INSERT INTO cd_cep_br VALUES ('21.070-250', '3605     ', 'R CABREUVA', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('21.830-550', '3605     ', 'R CABROBO', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('23.035-010', '3605     ', 'AV CABUCU', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('20.710-300', '3605     ', 'R CABUCU', 'L VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('23.036-100', '3605     ', 'CAM CABUCU DE BAIXO', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.036-060', '3605     ', 'EST CABUCU DE BAIXO', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.052-230', '3605     ', 'EST CABUCU, DO- ATE 1510/1511', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.017-250', '3605     ', 'EST CABUCU, DO- DE 1512/1513 AO FIM', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.092-380', '3605     ', 'CAM CABUIS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.028-600', '3605     ', 'CAM CABUIS, DO', 'P GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('23.032-720', '3605     ', 'CAM CABACEIRO, DO', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.922-070', '3605     ', 'BC CABANA', 'TAUA                          ');
INSERT INTO cd_cep_br VALUES ('21.073-410', '3605     ', 'R CABEDELO', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('23.026-110', '3605     ', 'CAM CABELEIROS, DOS', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.585-180', '3605     ', 'R CABIACHA', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.013-480', '3605     ', 'R CABIUNA', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('23.045-150', '3605     ', 'R CABO ALBERTO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.027-015', '3605     ', 'R CABO ANTONIO CARLOS BOTELHO', 'P GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('23.012-400', '3605     ', 'R CABO ANTONIO ESTEVON', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('23.030-130', '3605     ', 'R CABO BARROS', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.066-130', '3605     ', 'R CABO BASILIO JUNIOR', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.066-680', '3605     ', 'R CABO BASTOS CORTES', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('23.580-103', '3605     ', 'R CABO BASTOS CORTES', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.720-510', '3605     ', 'R CABO BELMONTE', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.910-100', '3605     ', 'R CABO BRANCO', 'BANCARIOS                     ');
INSERT INTO cd_cep_br VALUES ('21.863-390', '3605     ', 'R CABO CLODOALDO URSULANO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.842-510', '3605     ', 'R CABO EPITACIO LUCENA', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('22.763-020', '3605     ', 'R CABO ERNESTO', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('21.842-520', '3605     ', 'R CABO EUTROPIO FREITAS', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('23.045-780', '3605     ', 'R CABO FIDELIS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.535-060', '3605     ', 'R CABO FIRMINO DE ARAUJO ALVES', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.535-740', '3605     ', 'TV CABO FITA', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.910-270', '3605     ', 'R CABO FLEURY SILVA', 'COCOTA                        ');
INSERT INTO cd_cep_br VALUES ('24.455-560', '3606     ', 'R DOUTOR MARIO DAFLON', 'PIAO                          ');
INSERT INTO cd_cep_br VALUES ('24.717-280', '3606     ', 'R DOUTOR MARIO MOTA', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.743-190', '3606     ', 'R DOUTOR MEDEIRO', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('24.445-360', '3606     ', 'R DOUTOR NILO PECANHA- ATE 546 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.734-315', '3606     ', 'R DOMICIO PORTO FILHO', 'SACRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('24.711-110', '3606     ', 'R DOMINGOS BORGES', 'ALCANTARA                     ');
INSERT INTO cd_cep_br VALUES ('24.460-095', '3606     ', 'TV DOMINGOS CHAVES', 'MUTUA                         ');
INSERT INTO cd_cep_br VALUES ('24.730-090', '3606     ', 'R DOMINGOS COSTA', 'AMENDOEIRA                    ');
INSERT INTO cd_cep_br VALUES ('24.753-760', '3606     ', 'R DOMINGOS COUTO', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.456-422', '3606     ', 'AV DOMINGOS DAMASCENO DUARTE', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.710-330', '3606     ', 'R DOMINGOS DE ALCANTARA', 'ALCANTARA                     ');
INSERT INTO cd_cep_br VALUES ('24.422-490', '3606     ', 'R DOMINGOS DUQUE ESTRADA', 'G BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('24.733-020', '3606     ', 'R DOMINGOS MACHADO', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.732-870', '3606     ', 'AL DOMINGOS MACHADO', 'AMENDOEIRA                    ');
INSERT INTO cd_cep_br VALUES ('24.466-130', '3606     ', 'R DOMINGOS NANCI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('23.078-400', '3605     ', 'R C (JD T BELA)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('24.493-240', '3606     ', 'R FROES DA CRUZ', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.744-315', '3606     ', 'AV FUED MOISES', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.465-270', '3606     ', 'R FULGENCIO OLEGARIO DANTAS', 'BRASILANDIA                   ');
INSERT INTO cd_cep_br VALUES ('24.753-780', '3606     ', 'R FURTADO XAVIER', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.723-007', '3606     ', 'R G (CJ MONJOLO)', 'MONJOLO                       ');
INSERT INTO cd_cep_br VALUES ('24.732-715', '3606     ', 'R GABRIEL PEREIRA', 'AMENDOEIRA                    ');
INSERT INTO cd_cep_br VALUES ('24.753-310', '3606     ', 'R GALILEU', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.421-785', '3606     ', 'TV GALO BRANCO', 'G BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('24.422-310', '3606     ', 'R GALO BRANCO', 'G BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('24.753-790', '3606     ', 'R GALVANI', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.754-310', '3606     ', 'R GALVAO TORRES DE CAS', 'M PAULA                       ');
INSERT INTO cd_cep_br VALUES ('24.736-718', '3606     ', 'CJ GAM MAISON', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.723-820', '3606     ', 'EST GAMBA', 'GUAXINDIBA                    ');
INSERT INTO cd_cep_br VALUES ('24.410-390', '3606     ', 'TV GARCIA', 'T JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('24.720-050', '3606     ', 'R GARCIA REDONDO', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('24.474-170', '3606     ', 'R GARCIA REZENDE', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.742-650', '3606     ', 'R GARIBALDI', 'ALMERINDA                     ');
INSERT INTO cd_cep_br VALUES ('24.450-270', '3606     ', 'R GASPAR DE FREITAS', 'MUTONDO                       ');
INSERT INTO cd_cep_br VALUES ('24.426-590', '3606     ', 'TV GASTAO DE SOUZA', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('24.738-820', '3606     ', 'R GASTAO FORMENTE', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.742-300', '3606     ', 'R GASTAO GAMA', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.737-850', '3606     ', 'R GASTAO LAMURIER', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.436-100', '3606     ', 'AV GASTAO MIRANDA', 'PTO PEDRA                     ');
INSERT INTO cd_cep_br VALUES ('24.734-855', '3606     ', 'R GASTAO SOARES', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.720-470', '3606     ', 'R GENERAL ADOLFO FERREIRA', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('24.474-260', '3606     ', 'R GENERAL ALCIO SOUTO', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.738-850', '3606     ', 'R GENERAL ALCIO SOUTO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.472-330', '3606     ', 'R GENERAL ANDRADE VILELA', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.445-495', '3606     ', 'TV GENERAL ANTONIO RODRIGUES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.440-700', '3606     ', 'R GENERAL BARCELOS', 'BRASILANDIA                   ');
INSERT INTO cd_cep_br VALUES ('24.445-090', '3606     ', 'R GENERAL BRUCE', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('24.450-670', '3606     ', 'TV FRANCISCO PINHO', 'MUTONDO                       ');
INSERT INTO cd_cep_br VALUES ('24.440-200', '3606     ', 'R FRANCISCO PINTO', 'Z GAROTO                      ');
INSERT INTO cd_cep_br VALUES ('24.435-005', '3606     ', 'R FRANCISCO PORTELA', 'PATRONATO                     ');
INSERT INTO cd_cep_br VALUES ('24.723-450', '3606     ', 'R FRANCISCO PORTO', 'MONJOLO                       ');
INSERT INTO cd_cep_br VALUES ('24.723-445', '3606     ', 'R FRANCISCO PORTO', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.740-425', '3606     ', 'R FRANCISCO RAFAELLI', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.723-120', '3606     ', 'R FRANCISCO RAMOS', 'GUAXINDIBA                    ');
INSERT INTO cd_cep_br VALUES ('24.740-050', '3606     ', 'R FRANCISCO REBELLO DA SILVA', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.422-630', '3606     ', 'R FRANCISCO RIBEIRO', 'MUTONDO                       ');
INSERT INTO cd_cep_br VALUES ('24.745-060', '3606     ', 'R FRANCISCO RIBEIRO DA SILVA', 'ALMERINDA                     ');
INSERT INTO cd_cep_br VALUES ('24.742-190', '3606     ', 'R FRANCISCO ROBERTO BOEMIO', 'ALMERINDA                     ');
INSERT INTO cd_cep_br VALUES ('24.417-150', '3606     ', 'TV FRANCISCO ROCCO', 'E PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('24.440-550', '3606     ', 'R FRANCISCO ROCHA', 'PTO PEDRA                     ');
INSERT INTO cd_cep_br VALUES ('24.440-520', '3606     ', 'TV FRANCISCO ROCHA', 'PTO PEDRA                     ');
INSERT INTO cd_cep_br VALUES ('24.436-030', '3606     ', 'TV FRANCISCO RODRIGUES', 'PTO PEDRA                     ');
INSERT INTO cd_cep_br VALUES ('24.735-715', '3606     ', 'R FRANCISCO ROSA', 'SACRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('24.710-540', '3606     ', 'R FRANCISCO RUDGE', 'R VEIGA                       ');
INSERT INTO cd_cep_br VALUES ('24.735-740', '3606     ', 'R FRANCISCO SA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.461-420', '3606     ', 'R FRANCISCO SANCHES', 'MUTUAPIRA                     ');
INSERT INTO cd_cep_br VALUES ('24.751-270', '3606     ', 'R FRANCISCO SAVASTANI', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.746-070', '3606     ', 'R FRANCISCO TAMBORIM', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.445-770', '3606     ', 'R FRANCISCO TAVARES', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('24.722-800', '3606     ', 'R FRANCISCO VIEIRA', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('24.744-220', '3606     ', 'R FRANCISCO VITORINO', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.752-535', '3606     ', 'R FRANCO SA', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.745-590', '3606     ', 'R FRANCOIS SEVERT', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('24.716-390', '3606     ', 'R FRANSILVANIA', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.455-370', '3606     ', 'R FREDERICO DIAS', 'MUTUAPIRA                     ');
INSERT INTO cd_cep_br VALUES ('24.722-810', '3606     ', 'R FREDERICO GONCALVES', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('24.472-150', '3606     ', 'R FREDERICO GUILHERME', 'PTO ROSA                      ');
INSERT INTO cd_cep_br VALUES ('24.754-210', '3606     ', 'R FREDERICO MALESHEBED FIGUEREDO', 'M PAULA                       ');
INSERT INTO cd_cep_br VALUES ('24.466-180', '3606     ', 'TV FREDERICO MARQUES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('24.421-760', '3606     ', 'R FREDERICO MARTINS', 'ROCHA                         ');
INSERT INTO cd_cep_br VALUES ('24.467-510', '3606     ', 'R FREDERICO MASSON', 'BOACU                         ');
INSERT INTO cd_cep_br VALUES ('24.736-695', '3606     ', 'R FREDERICO SILVEIRA DE CARVALHO', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('24.722-445', '3606     ', 'R FREDOLINO CHIMANGO', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('24.726-070', '3606     ', 'R FREI AGOSTINHO', 'ARSENAL                       ');
INSERT INTO cd_cep_br VALUES ('24.466-040', '3606     ', 'R FREI CAETANO BRANDAO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('24.471-120', '3606     ', 'TV FRANCISCO GOMES FILHO', 'ITAOCA                        ');
INSERT INTO cd_cep_br VALUES ('24.743-410', '3606     ', 'R FRANCISCO GOMES MARAFONE', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('24.734-815', '3606     ', 'R FRANCISCO GONCALVES', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.415-060', '3606     ', 'R FRANCISCO GUEDES', 'VL LAGE                       ');
INSERT INTO cd_cep_br VALUES ('24.756-240', '3606     ', 'R FRANCISCO HEIRRO', 'M PAULA                       ');
INSERT INTO cd_cep_br VALUES ('24.455-516', '3606     ', 'R FRANCISCO JARDIM', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.475-010', '3606     ', 'R FRANCISCO JOSE DA CUNHA', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.734-530', '3606     ', 'R FRANCISCO JOSE DA CUNHA', 'SACRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('24.730-002', '3606     ', 'R FRANCISCO JOSE DA SILVA', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.732-320', '3606     ', 'R FRANCISCO JOSE SILVA', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.738-655', '3606     ', 'R FRANCISCO LENGRUBER PORTUGAL', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.445-740', '3606     ', 'TV FRANCISCO LEOPOLDO REGIS', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('24.431-380', '3606     ', 'R FRANCISCO LISBOA', 'GRADIM                        ');
INSERT INTO cd_cep_br VALUES ('24.737-310', '3606     ', 'R FRANCISCO LUCENA', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('24.416-175', '3606     ', 'R FRANCISCO LUIS', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('24.742-555', '3606     ', 'R FRANCISCO LUIZ ROBERTO', 'ALMERINDA                     ');
INSERT INTO cd_cep_br VALUES ('24.471-465', '3606     ', 'R FRANCISCO MADEIRA', 'ITAOCA                        ');
INSERT INTO cd_cep_br VALUES ('24.465-020', '3606     ', 'R FRANCISCO MALAFAIA', 'Z GAROTO                      ');
INSERT INTO cd_cep_br VALUES ('24.716-690', '3606     ', 'R EXPEDICIONARIO JOSE FERREIRA JARDIM', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.737-790', '3606     ', 'R EXPEDICIONARIO JOSE G DE BARROS', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.716-000', '3606     ', 'R EXPEDICIONARIO JOSE GOMES', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.422-250', '3606     ', 'R EXPEDICIONARIO JOSE HIGAS FILHO', 'G BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('24.721-480', '3606     ', 'R EXPEDICIONARIO JOSE LEITE DA SILVA', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('24.715-375', '3606     ', 'R EXPEDICIONARIO JOSE LEITE FURTADO', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('21.760-590', '3605     ', 'R C', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('24.750-430', '3606     ', 'R EXPEDICIONARIO EDMUNDO BARRADAS', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.744-200', '3606     ', 'R EXPEDICIONARIO EDSON SALES DE OLIVEIRA', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.737-760', '3606     ', 'R EXPEDICIONARIO EDUARDO GOMES', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.451-420', '3606     ', 'R EXPEDICIONARIO EIDUARTE DA SILVA FONTES', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.745-215', '3606     ', 'R EXPEDICIONARIO ELBER GERALDO DE QUEIROS', 'PRQ S SEBASTIAO               ');
INSERT INTO cd_cep_br VALUES ('24.451-460', '3606     ', 'R EXPEDICIONARIO ELIAQUIM BATISTA', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.412-270', '3606     ', 'R ADAO GOMES DE PINHO', 'S PONTES                      ');
INSERT INTO cd_cep_br VALUES ('24.756-820', '3606     ', 'R ADAO PERES', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.746-450', '3606     ', 'R ADAUTO LOPES DA SILVA', 'GRADIM                        ');
INSERT INTO cd_cep_br VALUES ('24.435-480', '3606     ', 'R ADELAIDE CONSTANTINO', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('24.732-725', '3606     ', 'R ADELAIDE CORREIA MACHADO', 'AMENDOEIRA                    ');
INSERT INTO cd_cep_br VALUES ('24.717-570', '3606     ', 'R ADELAIDE LIMA', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.412-650', '3606     ', 'R ADELIA AMORIM MACHADO', 'PITA                          ');
INSERT INTO cd_cep_br VALUES ('24.420-310', '3606     ', 'R ADELIA AUGUSTA DE SOUZA', 'G BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('24.412-060', '3606     ', 'R ADELIA CINTRA', 'GRADIM                        ');
INSERT INTO cd_cep_br VALUES ('24.435-500', '3606     ', 'R ADELIA CONSTANTINO', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('24.741-052', '3606     ', 'R ADELIA DA COSTA', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.412-655', '3606     ', 'TV ADELIA DE AMORIM MACHADO', 'GRADIM                        ');
INSERT INTO cd_cep_br VALUES ('24.417-280', '3606     ', 'R ADELIA LUISA DO COUTO', 'E PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('24.471-410', '3606     ', 'TV ADELINA', 'ITAOCA                        ');
INSERT INTO cd_cep_br VALUES ('24.417-240', '3606     ', 'R ADELINA FERREIRA BRASIL', 'E PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('24.746-330', '3606     ', 'R ADELINA PEREIRA DA COSTA', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.451-090', '3606     ', 'R ADELINO BATISTA', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.750-760', '3606     ', 'R ADELINO MARQUES', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.421-350', '3606     ', 'R ADELINO MATA', 'ROCHA                         ');
INSERT INTO cd_cep_br VALUES ('24.711-120', '3606     ', 'R ADELITO COSTA', 'ALCANTARA                     ');
INSERT INTO cd_cep_br VALUES ('24.476-180', '3606     ', 'R ADEMA DA SENA PINTO', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('23.595-360', '3605     ', 'R 45 (CJ CESARAO)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.595-370', '3605     ', 'R 46 (CJ CESARAO)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.595-380', '3605     ', 'R 47 (CJ CESARAO)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.555-280', '3605     ', 'R 5 (ACESSO EST DO ZEPELIN)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.545-057', '3605     ', 'R 5 (ACESSO EST SEPETIBA 5011)', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.587-575', '3605     ', 'R 5 (CJ PACUARE II)', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.595-390', '3605     ', 'R 50 (CJ CESARAO)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.590-560', '3605     ', 'R 51   (CJ ANTARES)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.595-400', '3605     ', 'R 52 (CJ CESARAO)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.595-410', '3605     ', 'R 53 (CJ CESARAO)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.595-420', '3605     ', 'R 54 (CJ CESARAO)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.595-430', '3605     ', 'R 55 (CJ CESARAO)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.595-440', '3605     ', 'R 56 (CJ CESARAO)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.595-450', '3605     ', 'R 57 (CJ CESARAO)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.595-460', '3605     ', 'R 58 (CJ CESARAO)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.595-470', '3605     ', 'R 59 (CJ CESARAO)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.580-550', '3605     ', 'R 6', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.555-290', '3605     ', 'R 6 (ACESSO EST DO ZEPELIN)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.587-565', '3605     ', 'R 6 (CJ PACUARE II)', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.595-480', '3605     ', 'R 61 (CJ CESARAO)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.595-490', '3605     ', 'R 62 (CJ CESARAO)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.595-500', '3605     ', 'R 64 (CJ CESARAO)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.595-320', '3605     ', 'R 66 (CJ CESARAO)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.580-560', '3605     ', 'R 7', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.555-300', '3605     ', 'R 7 (ACESSO EST DO ZEPELIN)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.580-570', '3605     ', 'R 8', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.852-015', '3605     ', 'TV 82', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.580-580', '3605     ', 'R 9', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('24.723-210', '3606     ', 'R A', 'MONJOLO                       ');
INSERT INTO cd_cep_br VALUES ('24.411-480', '3606     ', 'R A', 'ZUMBI                         ');
INSERT INTO cd_cep_br VALUES ('24.756-005', '3606     ', 'R A ( LOT CAMPO NOVO )', 'M PAULA                       ');
INSERT INTO cd_cep_br VALUES ('24.754-005', '3606     ', 'R A ( LOT ESTANCIA MARIA PAULA )', 'M PAULA                       ');
INSERT INTO cd_cep_br VALUES ('24.743-245', '3606     ', 'AL A ( LOT JOCKEY CLUB )', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('24.726-075', '3606     ', 'R A (CJ MONJOLO)', 'MONJOLO                       ');
INSERT INTO cd_cep_br VALUES ('24.732-225', '3606     ', 'R A (LT SOLAR CLAUDIA)', 'AMENDOEIRA                    ');
INSERT INTO cd_cep_br VALUES ('24.445-260', '3606     ', 'AV ABAETE', 'ANTONINA                      ');
INSERT INTO cd_cep_br VALUES ('24.716-725', '3606     ', 'R ABEL MAGALHAES', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.721-530', '3606     ', 'R ABEL TINOCO', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('23.580-480', '3605     ', 'R 15', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.580-490', '3605     ', 'R 16', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.580-500', '3605     ', 'R 17', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.580-510', '3605     ', 'R 18', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.580-520', '3605     ', 'R 2', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.555-250', '3605     ', 'R 2 (ACESSO EST DO ZEPELIN)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.545-055', '3605     ', 'R 2 (ACESSO EST SEPETIBA 5011)', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.595-330', '3605     ', 'R 2 (CJ CESARAO)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.587-555', '3605     ', 'R 2 (CJ PACUARE II)', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.595-013', '3605     ', 'R 21 (CJ CESARAO)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.595-014', '3605     ', 'R 22 (CJ CESARAO)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.595-015', '3605     ', 'R 23 (CJ CESARAO)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.535-127', '3605     ', 'R 25', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.595-190', '3605     ', 'R 28 (CJ CESARAO)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.595-200', '3605     ', 'R 29 (CJ CESARAO)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.580-530', '3605     ', 'R 3', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.555-260', '3605     ', 'R 3 (ACESSO EST DO ZEPELIN)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.545-056', '3605     ', 'R 3 (ACESSO EST SEPETIBA 5011)', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.587-585', '3605     ', 'R 3 (CJ PACUARE II)', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.590-520', '3605     ', 'TV 30 (CJ ANTARES)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.595-210', '3605     ', 'R 30 (CJ CESARAO)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.590-530', '3605     ', 'TV 31 (CJ ANTARES)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.595-220', '3605     ', 'R 31 (CJ CESARAO)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.590-540', '3605     ', 'TV 32 (CJ ANTARES)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.505-230', '3605     ', 'R 32 (CJ CESARAO)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.595-240', '3605     ', 'R 33 (CJ CESARAO)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.590-550', '3605     ', 'TV 34 (CJ ANTARES)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.595-250', '3605     ', 'R 35 (CJ CESARAO)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.595-260', '3605     ', 'R 36 (CJ CESARAO)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.595-270', '3605     ', 'R 37 (CJ CESARAO)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.210-050', '3605     ', 'R CISNE', 'VL PENHA                      ');
INSERT INTO cd_cep_br VALUES ('21.941-690', '3605     ', 'R CISNE(VL JUANIZA)', 'GALEAO                        ');
INSERT INTO cd_cep_br VALUES ('20.221-400', '3605     ', 'R VISCONDE DA GAVEA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('22.461-010', '3605     ', 'R VISCONDE DA GRACA', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('20.551-080', '3605     ', 'R VISCONDE DE ABAETE', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('22.450-001', '3605     ', 'AV VISCONDE DE ALBUQUERQUE- LADO IMPAR', 'LEBLON                        ');
INSERT INTO cd_cep_br VALUES ('22.450-000', '3605     ', 'AV VISCONDE DE ALBUQUERQUE- LADO PAR', 'LEBLON                        ');
INSERT INTO cd_cep_br VALUES ('23.515-170', '3605     ', 'R VISCONDE DE ARAGUAIA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.730-240', '3605     ', 'R VISCONDE DE ASSECA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('20.531-640', '3605     ', 'R VISCONDE DE BEAUREPAIRE', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('20.510-160', '3605     ', 'R VISCONDE DE CABO FRIO', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('20.270-050', '3605     ', 'R VISCONDE DE CAIRU', 'MARACANA                      ');
INSERT INTO cd_cep_br VALUES ('22.460-020', '3605     ', 'R VISCONDE DE CARANDAI', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('22.271-030', '3605     ', 'R VISCONDE DE CARAVELAS', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('22.230-070', '3605     ', 'R VISCONDE DE CRUZEIRO', 'FLAMENGO                      ');
INSERT INTO cd_cep_br VALUES ('22.725-544', '3605     ', 'R C (JORDAO 204)', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.725-545', '3605     ', 'R C (JORDAO 510)', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('23.040-350', '3605     ', 'TV C (LG DO CORREIA)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.013-160', '3605     ', 'R C (LOT COCICO)', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('23.042-182', '3605     ', 'R C (LOT DO MOINHO)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.510-485', '3605     ', 'R C (LOT DO ROLA)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.520-101', '3605     ', 'R C (LOT DO ROLA)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.740-413', '3605     ', 'R C (LOT EST DO TINDIBA 1040)', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.740-365', '3605     ', 'R C (LOT EST DO TINDIBA 1477)', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.765-720', '3605     ', 'R C (LOT MUNIZ ARAGAO 83)', 'G AZUL                        ');
INSERT INTO cd_cep_br VALUES ('23.510-594', '3605     ', 'R C (LOT REC ESPERANCA)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.017-452', '3605     ', 'R C (LOT SOLD A SILVEIRA)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.575-012', '3605     ', 'R C (LOTE 7 MORRO DO AR)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.033-310', '3605     ', 'TV C (MAGARCA)', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('22.723-413', '3605     ', 'R C (MERINGUAVA)', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.763-582', '3605     ', 'R C (MOISES)', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('22.735-350', '3605     ', 'R C (MORRO BELA VISTA)', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('23.068-160', '3605     ', 'R C (MRO LOMBARDES)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.044-490', '3605     ', 'R C (N HOLANDA)', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('23.059-580', '3605     ', 'R C (O GUIMARAES)', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('22.713-165', '3605     ', 'R C (OUTEIRO SANTO)', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('23.040-200', '3605     ', 'R C (PRQ BEIJA-FLOR)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.093-570', '3605     ', 'R C (PRQ NUBIA)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.058-320', '3605     ', 'R C (PRQ SUELI)', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.830-700', '3605     ', 'R C (REBU)', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('23.060-350', '3605     ', 'R C (SANTA MARGARIDA)', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('21.843-760', '3605     ', 'R C (TAQUARAL)', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('23.010-296', '3605     ', 'TV C (VITOR BRECHERET)', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('22.770-510', '3605     ', 'R C (VIVENDAS BANDEIRANTES)', 'PECHINCHA                     ');
INSERT INTO cd_cep_br VALUES ('23.068-230', '3605     ', 'R C (VL BRANCA)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.013-600', '3605     ', 'R C (VL MARGARIDA REIS)', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('22.795-760', '3605     ', 'R C W', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('22.753-373', '3605     ', 'R C 1 N ESQUILOS', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('22.795-770', '3605     ', 'R C-W', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('23.025-450', '3605     ', 'R C-3', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.550-360', '3605     ', 'R CAAPEBA', 'B RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('22.735-176', '3605     ', 'R C', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('21.760-580', '3605     ', 'TV C', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.520-500', '3605     ', 'R C', 'VL IV CENTENARIO              ');
INSERT INTO cd_cep_br VALUES ('21.932-710', '3605     ', 'R C', 'TUBIACANGA                    ');
INSERT INTO cd_cep_br VALUES ('20.720-280', '3605     ', 'R C', 'L VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('20.766-470', '3605     ', 'R C', 'E RAINHA                      ');
INSERT INTO cd_cep_br VALUES ('20.730-150', '3605     ', 'R C', 'E DENTRO                      ');
INSERT INTO cd_cep_br VALUES ('23.587-530', '3605     ', 'R C', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.545-040', '3605     ', 'R C', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('22.451-440', '3605     ', 'R C', 'GAVEA                         ');
INSERT INTO cd_cep_br VALUES ('21.820-320', '3605     ', 'R C', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.920-490', '3605     ', 'TV C', 'TAUA                          ');
INSERT INTO cd_cep_br VALUES ('23.030-006', '3605     ', 'TV C (A CASTRO)', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.030-005', '3605     ', 'R C (A CASTRO)', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.525-102', '3605     ', 'R C (ACESSO R MERCEDES COELHO)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.060-585', '3605     ', 'R C (ANTIGA)', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('22.783-286', '3605     ', 'R C (BANDEIRANTES', 'V PEQUENA                     ');
INSERT INTO cd_cep_br VALUES ('23.060-530', '3605     ', 'R C (BURAHEM 113)', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('22.710-073', '3605     ', 'R C (CACU)', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('23.060-300', '3605     ', 'R C (CAM TUTOIA)', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('23.010-650', '3605     ', 'R C (CAVALO DE ACO)', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('23.082-360', '3605     ', 'R C (CEDAE)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.830-710', '3605     ', 'R C (CJ SELVA DE PEDRA)', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('23.058-580', '3605     ', 'R C (CJ URUCANIA)', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('23.575-433', '3605     ', 'TV C (CONTORNO DO FURADO)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.743-323', '3605     ', 'R C (EST DO CAPENHA)', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('22.723-495', '3605     ', 'R C (EST PAU DA FOME)', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('23.085-040', '3605     ', 'R C (FAVELA D NUNES)', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('22.733-330', '3605     ', 'R C (FAZ DO IPASE )', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('23.068-220', '3605     ', 'R C (FLORA)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.451-445', '3605     ', 'R C (GAVEA)', 'GAVEA                         ');
INSERT INTO cd_cep_br VALUES ('23.017-330', '3605     ', 'R C (JD ALVARO CAMPELO)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.040-245', '3605     ', 'V C (JD CAPANEMA)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.575-382', '3605     ', 'R C (JD E DALVA)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.036-420', '3605     ', 'R C (JD MONTEIRO)', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.017-070', '3605     ', 'R C (JD S JORGE)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.095-660', '3605     ', 'R C (JD SAO JERONIMO)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.775-310', '3605     ', 'R BUIQUE', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('22.081-000', '3605     ', 'R BULHOES CARVALHO', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('21.250-370', '3605     ', 'R BULHOES MARCIAL- ATE 398/451', 'CORDOVIL                      ');
INSERT INTO cd_cep_br VALUES ('21.241-370', '3605     ', 'R BULHOES MARCIAL- DE 400/453 AO FIM', 'V GERAL                       ');
INSERT INTO cd_cep_br VALUES ('20.761-370', '3605     ', 'TV BUQUIRA', 'T COELHO                      ');
INSERT INTO cd_cep_br VALUES ('22.753-640', '3605     ', 'CAM BURACO DE OURO', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('20.396-180', '3605     ', 'PR BURACO, DO', 'PAQUETA                       ');
INSERT INTO cd_cep_br VALUES ('23.060-500', '3605     ', 'R BURANHEM', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('21.060-550', '3605     ', 'R BURI', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('22.753-080', '3605     ', 'R BURITANA', 'ITANHANGA                     ');
INSERT INTO cd_cep_br VALUES ('21.360-080', '3605     ', 'R BURITI', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('21.360-090', '3605     ', 'LD BURITI', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('21.740-350', '3605     ', 'R BURITI ALEGRE', 'JD SULACAP                    ');
INSERT INTO cd_cep_br VALUES ('23.033-040', '3605     ', 'R BURITI BRAVO', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.545-100', '3605     ', 'R BURITIZAL', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.850-720', '3605     ', 'R BURUNDI', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('24.431-000', '3606     ', 'PC EVARISTO RICA MARCOS', 'GRADIM                        ');
INSERT INTO cd_cep_br VALUES ('24.472-260', '3606     ', 'R EVILASIO ROCHA ASSIS', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.737-725', '3606     ', 'R DEZESSEIS', 'AMENDOEIRA                    ');
INSERT INTO cd_cep_br VALUES ('24.737-831', '3606     ', 'R DEZESSEIS DE JULHO', 'AMENDOEIRA                    ');
INSERT INTO cd_cep_br VALUES ('24.737-726', '3606     ', 'R DEZESSETE', 'AMENDOEIRA                    ');
INSERT INTO cd_cep_br VALUES ('24.750-205', '3606     ', 'R DEZESSETE DE NOVEMBRO', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.435-160', '3606     ', 'TV DEZESSETE DE OUTUBRO', 'PATRONATO                     ');
INSERT INTO cd_cep_br VALUES ('24.737-727', '3606     ', 'R DEZOITO', 'AMENDOEIRA                    ');
INSERT INTO cd_cep_br VALUES ('24.460-005', '3606     ', 'AV DEZOITO DO FORTE', 'MUTUA                         ');
INSERT INTO cd_cep_br VALUES ('24.460-000', '3606     ', 'TV DEZOITO DO FORTE', 'MUTUA                         ');
INSERT INTO cd_cep_br VALUES ('24.715-650', '3606     ', 'R DIAMANTES', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.457-060', '3606     ', 'R DIAMANTINA', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.743-570', '3606     ', 'R DIAMANTINO GONCALVES', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('24.431-800', '3606     ', 'TV DIAS DE MENDONCA', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('24.474-115', '3606     ', 'R DIAS FERREIRA', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.465-800', '3606     ', 'TV DIAS FERREIRA', 'BOACU                         ');
INSERT INTO cd_cep_br VALUES ('24.436-105', '3606     ', 'TV DIAS MIRANDA', 'PTO PEDRA                     ');
INSERT INTO cd_cep_br VALUES ('24.465-380', '3606     ', 'R FRANCISCO PAULO MUNIZ', 'BRASILANDIA                   ');
INSERT INTO cd_cep_br VALUES ('24.743-090', '3606     ', 'R FRANCISCO PEREIRA', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('24.725-320', '3606     ', 'R FRANCISCO PEREIRA DOS SANTOS', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('24.742-320', '3606     ', 'R FRANCISCO PINHEIRO', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('24.752-820', '3606     ', 'R FRANCISCO PINHEIRO', 'E ROCADO                      ');
INSERT INTO cd_cep_br VALUES ('24.420-140', '3606     ', 'TV FRANCISCA SOARES', 'L PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('24.738-665', '3606     ', 'R FRANCISCA TRAPANES GUIST', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.445-050', '3606     ', 'TV FRANCISCO ALVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.411-380', '3606     ', 'TV FRANCISCO AMARANTE', 'ZUMBI                         ');
INSERT INTO cd_cep_br VALUES ('24.465-257', '3606     ', 'R FRANCISCO ANTONIO DE ALMEIDA', 'BOACU                         ');
INSERT INTO cd_cep_br VALUES ('24.734-730', '3606     ', 'R FRANCISCO ANTONIO DE OLIVEIRA', 'SACRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('24.738-275', '3606     ', 'AV FRANCISCO AZEREDO COUTINHO', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.412-640', '3606     ', 'R FRANCISCO BACON', 'PITA                          ');
INSERT INTO cd_cep_br VALUES ('24.460-490', '3606     ', 'R FRANCISCO BARBEIRO', 'MUTUA                         ');
INSERT INTO cd_cep_br VALUES ('24.750-290', '3606     ', 'R FRANCISCO BATISTA RIOS', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.417-070', '3606     ', 'R FRANCISCO BAZINI', 'E PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('24.455-340', '3606     ', 'R FRANCISCO BEIRAO', 'MUTUAPIRA                     ');
INSERT INTO cd_cep_br VALUES ('24.730-525', '3606     ', 'R FRANCISCO BRAGA', 'AMENDOEIRA                    ');
INSERT INTO cd_cep_br VALUES ('24.410-310', '3606     ', 'R FRANCISCO BRAGANCA', 'T JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('24.425-735', '3606     ', 'TV FRANCISCO BRITO', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('24.445-765', '3606     ', 'TV FRANCISCO CABRAL', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('24.710-230', '3606     ', 'R FRANCISCO CAMPOS', 'ALCANTARA                     ');
INSERT INTO cd_cep_br VALUES ('24.465-540', '3606     ', 'R FRANCISCO CARDOSO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('24.412-550', '3606     ', 'TV FRANCISCO COELHO', 'S PONTES                      ');
INSERT INTO cd_cep_br VALUES ('24.425-430', '3606     ', 'R FRANCISCO CORREA', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('24.744-840', '3606     ', 'R FRANCISCO CUNHA', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.425-360', '3606     ', 'R FRANCISCO CUSTODIO', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('24.730-360', '3606     ', 'R FRANCISCO DE ALMEIDA', 'AMENDOEIRA                    ');
INSERT INTO cd_cep_br VALUES ('24.473-220', '3606     ', 'R FRANCISCO DE ALMEIDA', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.736-420', '3606     ', 'R FRANCISCO DE ASSIS', 'BARRACAO                      ');
INSERT INTO cd_cep_br VALUES ('24.426-325', '3606     ', 'TV FATTORI', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('24.753-290', '3606     ', 'R FAUSTINO FONSECA', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.422-770', '3606     ', 'R FAUSTO CARDOSO', 'MUTONDO                       ');
INSERT INTO cd_cep_br VALUES ('24.455-410', '3606     ', 'R FAUSTO DE SOUZA', 'MUTUAPIRA                     ');
INSERT INTO cd_cep_br VALUES ('24.465-550', '3606     ', 'R FAUSTO DOS SANTOS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('24.723-080', '3606     ', 'LOT FAZENDA RESTAURADA', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('24.750-480', '3606     ', 'EST FAZENDINHA, DA', 'N MEXICO                      ');
INSERT INTO cd_cep_br VALUES ('24.410-070', '3606     ', 'TV FEIJO', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.455-380', '3606     ', 'R FELICIANO DAVID', 'MUTUAPIRA                     ');
INSERT INTO cd_cep_br VALUES ('24.460-070', '3606     ', 'TV FELICIANO DE MENDONCA', 'MUTUA                         ');
INSERT INTO cd_cep_br VALUES ('24.412-310', '3606     ', 'R FELICIDADE, DA', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('24.732-260', '3606     ', 'R FELICIO JOAO BELCHIOR', 'AMENDOEIRA                    ');
INSERT INTO cd_cep_br VALUES ('24.426-630', '3606     ', 'R FELICIO PALMIER', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('24.735-110', '3606     ', 'R FELICIO RIBEIRO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.746-160', '3606     ', 'R FELINTO DE ALMEIDA', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.710-210', '3606     ', 'R FELINTO MACEDO', 'ALCANTARA                     ');
INSERT INTO cd_cep_br VALUES ('24.724-610', '3606     ', 'R FELIPE CAMARA', 'MONJOLO                       ');
INSERT INTO cd_cep_br VALUES ('24.450-380', '3606     ', 'R FELIPE DE ALMEIDA', 'MUTONDO                       ');
INSERT INTO cd_cep_br VALUES ('24.732-035', '3606     ', 'R FELIPE MASCARENHAS', 'AMENDOEIRA                    ');
INSERT INTO cd_cep_br VALUES ('24.417-230', '3606     ', 'TV FELIX', 'E PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('24.417-580', '3606     ', 'R FELIX ANTONIO DA SILVA', 'E PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('24.426-370', '3606     ', 'TV FELIX GOULART', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('24.470-300', '3606     ', 'R FELIX LACAZA', 'PTO ROSA                      ');
INSERT INTO cd_cep_br VALUES ('24.470-060', '3606     ', 'R FERNANDES MENDONCA', 'P ROSA                        ');
INSERT INTO cd_cep_br VALUES ('24.470-160', '3606     ', 'R FERNANDES PINHEIRO', 'P ROSA                        ');
INSERT INTO cd_cep_br VALUES ('24.723-415', '3606     ', 'R EXPEDICIONARIO OTHELO RIBEIRO', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.745-130', '3606     ', 'R EXPEDICIONARIO OTO UNGER', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('24.745-750', '3606     ', 'R EXPEDICIONARIO OVIDIO LUIZ DE MOURA', 'A PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('24.746-730', '3606     ', 'R EXPEDICIONARIO PAULO DE MORAES PINHEIRO', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.471-206', '3606     ', 'R EXPEDICIONARIO PAULO EMIDIO PEREIRA', 'PTO ROSA                      ');
INSERT INTO cd_cep_br VALUES ('24.742-010', '3606     ', 'R EXPEDICIONARIO PEDRO GRACIANO MOREIRA', 'ALMERINDA                     ');
INSERT INTO cd_cep_br VALUES ('24.754-390', '3606     ', 'R EXPEDICIONARIO PEDRO LAURINDO FILHO', 'M PAULA                       ');
INSERT INTO cd_cep_br VALUES ('24.422-200', '3606     ', 'R EXPEDICIONARIO RAFAEL PERCIBA', 'G BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('24.451-630', '3606     ', 'R EXPEDICIONARIO RAMIS MENDES', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.742-030', '3606     ', 'R EXPEDICIONARIO RAUL MARQUES MARINHO', 'ALMERINDA                     ');
INSERT INTO cd_cep_br VALUES ('24.470-475', '3606     ', 'R EXPEDICIONARIO RICARDO MARQUES FILHO', 'PTO ROSA                      ');
INSERT INTO cd_cep_br VALUES ('24.737-810', '3606     ', 'R EXPEDICIONARIO RODOVAL CABRAL TRINDADE', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.422-240', '3606     ', 'R EXPEDICIONARIO ROLPIN RETTMPISTER', 'G BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('24.752-340', '3606     ', 'R EXPEDICIONARIO RUBEN DE SOUZA', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.742-100', '3606     ', 'R EXPEDICIONARIO RUBENS COELHO GALVAO', 'ALMERINDA                     ');
INSERT INTO cd_cep_br VALUES ('24.737-815', '3606     ', 'R EXPEDICIONARIO SANSAO A DOS SANTOS', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.752-525', '3606     ', 'R EXPEDICIONARIO SAULO LIMA DE VASCONCELOS', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.737-820', '3606     ', 'R EXPEDICIONARIO SEBASTIAO CLEMENTE MACHADO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.472-680', '3606     ', 'R EXPEDICIONARIO SEBASTIAO DA COSTA CHAVES', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.417-710', '3606     ', 'R EXPEDICIONARIO SEBASTIAO GARCIA', 'E PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('24.451-710', '3606     ', 'R EXPEDICIONARIO SEBASTIAO RIBEIRO', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.746-385', '3606     ', 'R EXPEDICIONARIO SEBASTIAO VIANA', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.720-200', '3606     ', 'R JAGUARE', 'MONJOLO                       ');
INSERT INTO cd_cep_br VALUES ('24.471-080', '3606     ', 'R EXPEDICIONARIO SERGIO BERNARDINO', 'ITAOCA                        ');
INSERT INTO cd_cep_br VALUES ('24.422-210', '3606     ', 'R EXPEDICIONARIO SERGIO BERNARDINO', 'G BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('24.737-825', '3606     ', 'R EXPEDICIONARIO SEVERINO DA C. VILAS BOAS', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.450-610', '3606     ', 'TV ESPERANCA', 'MUTONDO                       ');
INSERT INTO cd_cep_br VALUES ('24.440-620', '3606     ', 'R ESPIRITO SANTO', 'BRASILANDIA                   ');
INSERT INTO cd_cep_br VALUES ('24.457-390', '3606     ', 'R ESPLANADA', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.452-230', '3606     ', 'TV ESTACAO', 'ALCANTARA                     ');
INSERT INTO cd_cep_br VALUES ('24.436-785', '3606     ', 'R ESTACIO DE SOUZA FILHO', 'CAMARAO                       ');
INSERT INTO cd_cep_br VALUES ('24.722-630', '3606     ', 'R ESTADO DE NEBRASCA', 'MONJOLO                       ');
INSERT INTO cd_cep_br VALUES ('24.440-690', '3606     ', 'R ESTADO DO RIO', 'BRASILANDIA                   ');
INSERT INTO cd_cep_br VALUES ('24.410-580', '3606     ', 'AL ESTADOS UNIDOS', 'S PONTES                      ');
INSERT INTO cd_cep_br VALUES ('24.738-630', '3606     ', 'LOT ESTANCIA BALNEARIA SANTA ISABEL', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.440-195', '3606     ', 'PC ESTEFANIA DE CARVALHO', 'Z GAROTO                      ');
INSERT INTO cd_cep_br VALUES ('24.746-700', '3606     ', 'R ESTER MACHADO DE OLIVEIRA', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.473-420', '3606     ', 'R ESTEVAO RODRIGUES', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.465-070', '3606     ', 'TV ESTEVAO VALIER', 'BOACU                         ');
INSERT INTO cd_cep_br VALUES ('24.741-190', '3606     ', 'R ESTHER FERREIRA MACHADO', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.436-370', '3606     ', 'R ESTOCOLMO', 'PTO PEDRA                     ');
INSERT INTO cd_cep_br VALUES ('24.440-065', '3606     ', 'CAM ESTOU ROUBADO', 'Z GAROTO                      ');
INSERT INTO cd_cep_br VALUES ('20.511-090', '3605     ', 'R COSTA PEREIRA', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('21.020-340', '3605     ', 'R COSTA RICA', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('21.710-000', '3605     ', 'R COSTA RUBIM', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('20.397-130', '3605     ', 'MRO COSTALAT', 'PAQUETA                       ');
INSERT INTO cd_cep_br VALUES ('21.321-590', '3605     ', 'R COSTUREIRA', 'PC SECA                       ');
INSERT INTO cd_cep_br VALUES ('22.723-115', '3605     ', 'R COTEGIPE', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('20.960-100', '3605     ', 'R COTIA', 'ROCHA                         ');
INSERT INTO cd_cep_br VALUES ('21.371-430', '3605     ', 'PC COTIGI', 'V CARVALHO                    ');
INSERT INTO cd_cep_br VALUES ('21.555-020', '3605     ', 'R COTIJUBA', 'R MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('20.530-320', '3605     ', 'R COTINGO', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('20.761-080', '3605     ', 'R COTINGUIBA', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('23.068-045', '3605     ', 'R COTIPORA- ATE  558/559', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('23.068-041', '3605     ', 'R COTIPORA- DE 560/561 AO FIM', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('20.761-230', '3605     ', 'R CORREIA DE ALMEIDA', 'E RAINHA                      ');
INSERT INTO cd_cep_br VALUES ('22.611-060', '3605     ', 'R CORREIA DE ARAUJO', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('20.551-200', '3605     ', 'R CORREIA DE OLIVEIRA', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('23.585-162', '3605     ', 'R CORREIA DE SA', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('20.241-290', '3605     ', 'R CORREIA DE SA', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('21.241-310', '3605     ', 'R CORREIA DIAS', 'V GERAL                       ');
INSERT INTO cd_cep_br VALUES ('21.940-080', '3605     ', 'R CORREIA E CASTRO', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('23.555-020', '3605     ', 'BC CORREIA RAMOS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.750-320', '3605     ', 'R CORREIA SEARA', 'M BASTOS                      ');
INSERT INTO cd_cep_br VALUES ('21.765-030', '3605     ', 'R CORREIA TEIXEIRA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('20.211-140', '3605     ', 'R CORREIA VASQUES', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('23.520-710', '3605     ', 'TV CORREIAS, DOS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.715-190', '3605     ', 'R CORREIO BRASILIENSE', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.715-020', '3605     ', 'R CORREIO DO POVO', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.715-010', '3605     ', 'R CORREIO DO RIO', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('23.095-310', '3605     ', 'R CORRENTINA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.842-340', '3605     ', 'AV CORRETOR, DO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.540-260', '3605     ', 'R CORRIENTES', 'TURIACU                       ');
INSERT INTO cd_cep_br VALUES ('23.088-030', '3605     ', 'PC CORRUPIAO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('24.741-135', '3606     ', 'R FRANCISCO DE GOES BASTOS', 'A PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('24.732-060', '3606     ', 'R FRANCISCO DE OLIVEIRA', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.745-370', '3606     ', 'R FRANCISCO DE PAULA LOPES', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('24.750-280', '3606     ', 'R FRANCISCO DE PAULA MOURA NETO', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.751-820', '3606     ', 'R FRANCISCO DE SOUZA MARMELO', 'A PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('24.412-420', '3606     ', 'TV FRANCISCO DIAS', 'S PONTES                      ');
INSERT INTO cd_cep_br VALUES ('24.745-480', '3606     ', 'R FRANCISCO ESPARGOLI', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('24.751-430', '3606     ', 'R FRANCISCO FERNANDES FILHO', 'ARSENAL                       ');
INSERT INTO cd_cep_br VALUES ('24.421-750', '3606     ', 'R FRANCISCO FIGUEIREDO', 'G BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('24.717-480', '3606     ', 'R FRANCISCO FLORES', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.412-590', '3606     ', 'R FRANCISCO FONSECA', 'S PONTES                      ');
INSERT INTO cd_cep_br VALUES ('24.455-180', '3606     ', 'R FRANCISCO GARCIA', 'MUTUAPIRA                     ');
INSERT INTO cd_cep_br VALUES ('24.735-590', '3606     ', 'R FRANCISCO GOMES DE SOUZA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.465-010', '3606     ', 'TV FLAVIO NERY', 'BOACU                         ');
INSERT INTO cd_cep_br VALUES ('24.732-055', '3606     ', 'R FLAVIO VELASCO VIEIRA', 'AMENDOEIRA                    ');
INSERT INTO cd_cep_br VALUES ('24.474-765', '3606     ', 'TV FLOR DE LIZ DA SILVA', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.412-510', '3606     ', 'TV FLORA FERREIRA', 'S PONTES                      ');
INSERT INTO cd_cep_br VALUES ('24.436-150', '3606     ', 'R FLORENCA', 'PTO PEDRA                     ');
INSERT INTO cd_cep_br VALUES ('24.461-790', '3606     ', 'R FLORENCIO CRISTOVAO', 'MUTUAPIRA                     ');
INSERT INTO cd_cep_br VALUES ('24.732-390', '3606     ', 'R FLORENCIO DIAS ANDRE', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.716-120', '3606     ', 'R FLORENTINO GIOVANI', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.736-100', '3606     ', 'R FLORENTINO JOSE VIEIRA', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.435-410', '3606     ', 'TV FLORES, DAS', 'PATRONATO                     ');
INSERT INTO cd_cep_br VALUES ('24.416-290', '3606     ', 'TV FLORESTA', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('24.735-340', '3606     ', 'R FLORIANA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.426-780', '3606     ', 'TV FLORIANO BRANCO', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('24.460-010', '3606     ', 'TV FLORIANO LIMA', 'MUTUA                         ');
INSERT INTO cd_cep_br VALUES ('24.752-615', '3606     ', 'AL FLORIANOPOLIS', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.456-260', '3606     ', 'R FLORIANOPOLIS', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.474-610', '3606     ', 'R FLORIPEDES ANDRADE', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.436-230', '3606     ', 'TV FLORISBELA DE ALMEIDA', 'PTO PEDRA                     ');
INSERT INTO cd_cep_br VALUES ('24.461-230', '3606     ', 'R FLORISBELA PALMIER', 'MUTUA                         ');
INSERT INTO cd_cep_br VALUES ('24.422-220', '3606     ', 'R FLORIZA ALVARES', 'G BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('24.445-500', '3606     ', 'R FONSECA RAMOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.742-440', '3606     ', 'R FONTE DA SAUDADE', 'ALMERINDA                     ');
INSERT INTO cd_cep_br VALUES ('24.431-540', '3606     ', 'R FONTES', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('24.470-540', '3606     ', 'R FONTES MELO', 'PTO ROSA                      ');
INSERT INTO cd_cep_br VALUES ('24.470-080', '3606     ', 'R FONTES TORRES', 'P ROSA                        ');
INSERT INTO cd_cep_br VALUES ('24.466-290', '3606     ', 'R FORMOSA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('24.752-850', '3606     ', 'AL FORTALEZA', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.456-140', '3606     ', 'R FORTALEZA', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.735-550', '3606     ', 'EST FORTUNA, DA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.435-450', '3606     ', 'R FORTUNATO BORGES', 'PATRONATO                     ');
INSERT INTO cd_cep_br VALUES ('24.455-500', '3606     ', 'R FORTUNATO LUZ', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.435-220', '3606     ', 'R FRADES, DOS', 'PATRONATO                     ');
INSERT INTO cd_cep_br VALUES ('24.452-030', '3606     ', 'TV FRANCA', 'ALCANTARA                     ');
INSERT INTO cd_cep_br VALUES ('24.431-720', '3606     ', 'R FRANCISCA CONSTANTINO', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('24.745-780', '3606     ', 'R FRANCISCA JULIA DA SILVA', 'A PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('24.421-021', '3606     ', 'R FRANCISCA MARQUES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.421-040', '3606     ', 'TV FRANCISCA MARQUES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.435-310', '3606     ', 'TV FRANCISCA MENDES', 'PATRONATO                     ');
INSERT INTO cd_cep_br VALUES ('24.710-240', '3606     ', 'R FERNANDO AZEVEDO', 'ALCANTARA                     ');
INSERT INTO cd_cep_br VALUES ('24.417-655', '3606     ', 'R FERNANDO CARVALHO CUNHA', 'E PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('24.436-560', '3606     ', 'R FERNANDO DE MORAES', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('24.472-040', '3606     ', 'R FERNANDO DINIS', 'PTO ROSA                      ');
INSERT INTO cd_cep_br VALUES ('24.421-080', '3606     ', 'R FERNANDO FERRARI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.734-170', '3606     ', 'R EVILAZIO GOMES DA SILVA', 'SACRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('24.470-420', '3606     ', 'R EXPEDICINARIO SEVERINO BARROSO DE FARIAS', 'PTO ROSA                      ');
INSERT INTO cd_cep_br VALUES ('24.737-731', '3606     ', 'R EXPEDICIONARIO ABILIO F. DOS SANTOS', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.417-750', '3606     ', 'R EXPEDICIONARIO ADIR JORGE', 'E PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('24.737-732', '3606     ', 'R EXPEDICIONARIO AGOSTINHO DA SILVA MONTEIRO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.744-110', '3606     ', 'R EXPEDICIONARIO AILSON SIMOES', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.471-140', '3606     ', 'R EXPEDICIONARIO AIRES QUARESMA', 'PTO ROSA                      ');
INSERT INTO cd_cep_br VALUES ('24.742-530', '3606     ', 'R EXPEDICIONARIO AIRES SILVA DIAS', 'ALMERINDA                     ');
INSERT INTO cd_cep_br VALUES ('24.744-120', '3606     ', 'R EXPEDICIONARIO ALBERTO CANDIDO MELO', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.472-420', '3606     ', 'R EXPEDICIONARIO ALBINO CESAR', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.716-045', '3606     ', 'R EXPEDICIONARIO ALCEBIADES SODRE', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.744-130', '3606     ', 'R EXPEDICIONARIO ALCIDES DE OLIVEIRA', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.750-440', '3606     ', 'R EXPEDICIONARIO ALFREDO ESTEVAO DA SILVA', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('20.211-230', '3605     ', 'R VISCONDE DE DUPRAT', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('20.550-050', '3605     ', 'R VISCONDE DE FIGUEIREDO', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('23.085-120', '3605     ', 'R VISCONDE DE GOIANA', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('20.091-007', '3605     ', 'R VISCONDE DE INHAUMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.780-180', '3605     ', 'R VISCONDE DE ITABAIANA', 'E NOVO                        ');
INSERT INTO cd_cep_br VALUES ('20.010-060', '3605     ', 'R VISCONDE DE ITABORAI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.550-140', '3605     ', 'R VISCONDE DE ITAMARATI', 'MARACANA                      ');
INSERT INTO cd_cep_br VALUES ('21.615-180', '3605     ', 'R VISCONDE DE ITAPARICA', 'VL MILITAR                    ');
INSERT INTO cd_cep_br VALUES ('22.460-140', '3605     ', 'R VISCONDE DE ITAUNA', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('20.251-040', '3605     ', 'R VISCONDE DE JEQUITINHONHA', 'R COMPRIDO                    ');
INSERT INTO cd_cep_br VALUES ('21.755-330', '3605     ', 'R VISCONDE DE JERUMIRIM', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.930-390', '3605     ', 'EST VISCONDE DE LAMARE', 'CACUIA                        ');
INSERT INTO cd_cep_br VALUES ('21.235-100', '3605     ', 'R VISCONDE DE MACEIO', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('20.021-390', '3605     ', 'R VISCONDE DE MARANGUAPE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('22.260-080', '3605     ', 'TV VISCONDE DE MORAIS', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('21.750-170', '3605     ', 'R VISCONDE DE NACAR', 'M BASTOS                      ');
INSERT INTO cd_cep_br VALUES ('20.943-000', '3605     ', 'R VISCONDE DE NITEROI- ATE 723/724', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('20.943-001', '3605     ', 'R VISCONDE DE NITEROI- DE 725/726 AO FIM', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('21.870-120', '3605     ', 'R VISCONDE DE OUREM', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.061-680', '3605     ', 'R VINTE E TRES DE AGOSTO', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('21.863-810', '3605     ', 'R VINTE E UM', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.675-470', '3605     ', 'R VINTE E UM', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('23.061-220', '3605     ', 'R VINTE E UM (B ARAUJO)', 'A COSMOS                      ');
INSERT INTO cd_cep_br VALUES ('23.590-805', '3605     ', 'TV VINTE E UM (CJ ANTARES)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.067-240', '3605     ', 'R VINTE E UM (CJ CAMPINHO)', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('21.865-080', '3605     ', 'R VINTE E UM (CJ J SALDANHA-BANGU I)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.866-130', '3605     ', 'R VINTE E UM (CJ J SALDANHA-BANGU II)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.065-220', '3605     ', 'R VINTE E UM (CJ MANGUARIBA)', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.241-160', '3605     ', 'PC CORSEGA', 'V GERAL                       ');
INSERT INTO cd_cep_br VALUES ('21.833-010', '3605     ', 'R CORTE REAL', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('22.725-430', '3605     ', 'R CORTES', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.785-080', '3605     ', 'CAM CORTICO, DO', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('20.090-020', '3605     ', 'R CORTINES LAXE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.550-150', '3605     ', 'BC CORTUME, DO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.560-130', '3605     ', 'EST CORTUME, DO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.941-280', '3605     ', 'R CORUJA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('22.260-130', '3605     ', 'PC CORUMBA', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('21.545-470', '3605     ', 'R CORUMBA', 'COLEGIO                       ');
INSERT INTO cd_cep_br VALUES ('23.095-290', '3605     ', 'R CORUMBAIBA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.555-060', '3605     ', 'R CORUMBIARA', 'R MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('20.551-170', '3605     ', 'R CORUPIA', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('21.555-490', '3605     ', 'R CORURIPE', 'M HERMES                      ');
INSERT INTO cd_cep_br VALUES ('22.733-410', '3605     ', 'R COSME', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('22.770-660', '3605     ', 'R COSME DAMIAO', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('21.030-050', '3605     ', 'TV COSME E DAMIAO', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('23.545-235', '3605     ', 'R COSME E DAMIAO', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.675-030', '3605     ', 'TV COSME E DAMIAO', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('21.615-190', '3605     ', 'R CORONEL PEDRO ANGELO', 'VL MILITAR                    ');
INSERT INTO cd_cep_br VALUES ('22.775-090', '3605     ', 'EST CORONEL PEDRO CORREIA', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('20.931-540', '3605     ', 'R CORONEL PEDRO IVO', 'CAJU                          ');
INSERT INTO cd_cep_br VALUES ('21.535-510', '3605     ', 'AV CORONEL PHIDIAS TAVORA', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('23.580-010', '3605     ', 'R CORONEL PORTO CARRERO', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.645-150', '3605     ', 'R CORONEL QUEIROS', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('23.530-371', '3605     ', 'R CORONEL RESPICIO DO ESPIRITO SANTO', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('22.610-240', '3605     ', 'R CORONEL RIBEIRO GOMES', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('23.085-460', '3605     ', 'R CORONEL RIOS', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('21.911-060', '3605     ', 'R CORONEL ROGACIANO MENDES', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('20.931-550', '3605     ', 'R CORONEL SAMUEL DA SILVA CALDAS', 'CAJU                          ');
INSERT INTO cd_cep_br VALUES ('23.535-560', '3605     ', 'R CORONEL SEROA DA MOTA', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.030-540', '3605     ', 'R CORONEL SEVERIANO MARQUES', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('20.931-560', '3605     ', 'R CORONEL SILIO PORTELA', 'CAJU                          ');
INSERT INTO cd_cep_br VALUES ('21.361-450', '3605     ', 'R CORONEL SOARES', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('20.950-290', '3605     ', 'TV CORONEL SOARES', 'SAMPAIO                       ');
INSERT INTO cd_cep_br VALUES ('21.720-430', '3605     ', 'R CORONEL SOLENIO LAMUCE', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.870-000', '3605     ', 'R CORONEL TAMARINDO- ATE 1547/1626', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.840-445', '3605     ', 'R CORONEL TAMARINDO- DE 1549/1628 A 4113/4124', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.843-700', '3605     ', 'R CORONEL TAMARINDO- DE 4115/4126 AO FIM', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.740-240', '3605     ', 'R CORONEL TEDIM', 'PECHINCHA                     ');
INSERT INTO cd_cep_br VALUES ('23.555-115', '3605     ', 'R CORONEL TEIXEIRA DOS SANTOS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.931-570', '3605     ', 'R CORONEL UCHOA', 'CAJU                          ');
INSERT INTO cd_cep_br VALUES ('21.710-530', '3605     ', 'R CORONEL VALENCA', 'M BASTOS                      ');
INSERT INTO cd_cep_br VALUES ('22.750-530', '3605     ', 'R CORONEL VERCESSI', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('21.220-310', '3605     ', 'EST CORONEL VIEIRA', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('22.775-180', '3605     ', 'R CORONEL WILLIAN', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('23.013-730', '3605     ', 'R CORONEL ZENON SILVA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.771-540', '3605     ', 'R COROT', 'D CASTILHO                    ');
INSERT INTO cd_cep_br VALUES ('22.210-050', '3605     ', 'R CORREA DUTRA', 'FLAMENGO                      ');
INSERT INTO cd_cep_br VALUES ('20.531-440', '3605     ', 'EST CORREGO ALEGRE', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('21.745-390', '3605     ', 'R CORREGO DA PRATA', 'M BASTOS                      ');
INSERT INTO cd_cep_br VALUES ('23.026-500', '3605     ', 'R CORREGO DANTA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.655-290', '3605     ', 'R CORREGO DO OURO', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('23.575-135', '3605     ', 'R CORREGO NOVO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.650-590', '3605     ', 'R CORREGO RICO', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('22.620-140', '3605     ', 'TV CORREIA', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.044-280', '3605     ', 'R CORREIA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('23.078-140', '3605     ', 'R CORONEL ENYR DOS SANTOS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.311-250', '3605     ', 'R JIPIOCA', 'CASCADURA                     ');
INSERT INTO cd_cep_br VALUES ('23.510-596', '3605     ', 'R E (LOT REC ESPERANCA)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.763-584', '3605     ', 'R E (MOISES)', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('23.013-120', '3605     ', 'R E (MORICABA)', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('22.735-360', '3605     ', 'R E (MORRO BELA VISTA)', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('23.030-650', '3605     ', 'R E (MRO DO CAVADO)', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.068-180', '3605     ', 'R E (MRO LOMBARDES)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.044-540', '3605     ', 'R E (NOVA HOLANDA)', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('22.713-167', '3605     ', 'R E (OUTEIRO SANTO)', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('23.093-640', '3605     ', 'R E (PRQ NUBIA)', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('23.058-340', '3605     ', 'R E (PRQ SUELI)', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.094-050', '3605     ', 'R E (SANTISSIMO)', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('23.068-250', '3605     ', 'R E (VL BRANCA)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.770-540', '3605     ', 'R E(VIVENDAS BANDEIRANTES )', 'PECHINCHA                     ');
INSERT INTO cd_cep_br VALUES ('21.863-560', '3605     ', 'R DOZE', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.941-340', '3605     ', 'R SESSENTA E SEIS', 'GALEAO                        ');
INSERT INTO cd_cep_br VALUES ('23.047-390', '3605     ', 'R SESSENTA E SEIS (JD.NOVA GUARATIBA)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.097-410', '3605     ', 'R SESSENTA E SEIS (N S GRACAS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.097-485', '3605     ', 'R SESSENTA E SETE (ANTIGA)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.047-400', '3605     ', 'R SESSENTA E SETE (JD. NOVA GUARATIBA)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.591-070', '3605     ', 'TV SESSENTA E TRES (CJ ANTARES)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.047-360', '3605     ', 'R SESSENTA E TRES (JD. NOVA GUARATIBA)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.097-240', '3605     ', 'R SESSENTA E TRES (N S GRACAS)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.591-080', '3605     ', 'TV SESSENTA E UM (CJ ANTARES)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.031-430', '3605     ', 'R SESSENTA E UM (JD MARAVILHA)', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.047-340', '3605     ', 'R SESSENTA E UM (JD. NOVA GUARATIBA)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.515-215', '3605     ', 'CAM SESVIO DE OLARIA', 'C BARROS                      ');
INSERT INTO cd_cep_br VALUES ('23.066-500', '3605     ', 'R SETE', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('22.763-579', '3605     ', 'TV SETE', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('23.078-550', '3605     ', 'LRG SERRINHA, DA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.585-370', '3605     ', 'R SERROLANDIA', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.095-155', '3605     ', 'PC SERTANEJO, DO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.540-450', '3605     ', 'R SERTANIA', 'R MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('22.723-485', '3605     ', 'R SERTANISTA GILBERTO COSTA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.745-140', '3605     ', 'R SERTANISTA JOAO AGUIAR', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('21.061-160', '3605     ', 'R SERTANOPOLIS', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('22.753-630', '3605     ', 'EST SERTAO, DO', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('20.531-550', '3605     ', 'CAM SERTAO, DO', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('22.641-670', '3605     ', 'CAM SERTAO, DO', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('23.585-200', '3605     ', 'R SERTAOZINHO', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.042-420', '3605     ', 'R SERVICO, DO', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('22.451-520', '3605     ', 'TV SERVIDAO', 'GAVEA                         ');
INSERT INTO cd_cep_br VALUES ('23.017-405', '3605     ', 'TV SERVIDAO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.585-150', '3605     ', 'R SERVIDAO', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.844-130', '3605     ', 'R VINTE E UM (RET MANGUEIRAS)', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('20.250-350', '3605     ', 'TV VINTE E UM DE ABRIL', 'ESTACIO                       ');
INSERT INTO cd_cep_br VALUES ('20.740-030', '3605     ', 'R VINTE E UM DE ABRIL', 'Q BOCAIUVA                    ');
INSERT INTO cd_cep_br VALUES ('21.030-460', '3605     ', 'BC VINTE E UM DE ABRIL', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('23.010-130', '3605     ', 'R VINTE E UM DE ABRIL', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('23.540-420', '3605     ', 'TV VINTE E UM DE ABRIL', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('22.452-740', '3605     ', 'R VINTE E UM DE ABRIL', 'VIDIGAL                       ');
INSERT INTO cd_cep_br VALUES ('23.059-770', '3605     ', 'R VINTE SEIS DE JULHO (FAV UNIAO)', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('20.756-220', '3605     ', 'R VIOLANTE', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('20.745-180', '3605     ', 'R VIOLETA', 'A SANTA                       ');
INSERT INTO cd_cep_br VALUES ('22.630-360', '3605     ', 'R VIOLETA', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.650-440', '3605     ', 'R VIOLETA', 'C BARROS                      ');
INSERT INTO cd_cep_br VALUES ('23.545-146', '3605     ', 'R VIOLETA', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.864-140', '3605     ', 'TV VIOLETA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.941-807', '3605     ', 'R VIOLETAS, DAS', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('23.015-140', '3605     ', 'R VIOLETEIRA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.271-170', '3605     ', 'PC VIOLONCELISTA ALFREDO GOMES', 'MARACANA                      ');
INSERT INTO cd_cep_br VALUES ('23.020-346', '3605     ', 'CAM VIRACAO, DA', 'GRUMARI                       ');
INSERT INTO cd_cep_br VALUES ('23.010-135', '3605     ', 'PC VIRADOURO, DO', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('23.017-610', '3605     ', 'CAM VIRGEM MARIA, DA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.381-070', '3605     ', 'R VIRGEM PEREGRINA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('23.535-814', '3605     ', 'R VIRGILIA LIRA', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.017-235', '3605     ', 'R VIRGILIO BRIGIDO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.760-390', '3605     ', 'R VIRGILIO DA SILVA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('20.021-380', '3605     ', 'PC VIRGILIO DE MELO FRANCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('21.532-180', '3605     ', 'R VIRGILIO FILHO', 'C BARROS                      ');
INSERT INTO cd_cep_br VALUES ('23.587-400', '3605     ', 'PC VIRGILIO GOMES DA SILVA', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.530-180', '3605     ', 'R VIRGILIO LIRA', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.540-200', '3605     ', 'R VIRGILIO LUCIO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.910-069', '3605     ', 'R VINTE E QUATRO DE JULHO', 'BANCARIOS                     ');
INSERT INTO cd_cep_br VALUES ('20.950-090', '3605     ', 'R VINTE E QUATRO DE MAIO- ATE 572/573', 'S F XAVIER                    ');
INSERT INTO cd_cep_br VALUES ('20.950-091', '3605     ', 'R VINTE E QUATRO DE MAIO- DE 574/575 A 993/994', 'SAMPAIO                       ');
INSERT INTO cd_cep_br VALUES ('20.725-000', '3605     ', 'R VINTE E QUATRO DE MAIO- DE 995/996 AO FIM', 'E NOVO                        ');
INSERT INTO cd_cep_br VALUES ('20.765-180', '3605     ', 'PC VINTE E QUATRO DE OUTUBRO', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('22.452-760', '3605     ', 'R VINTE E QUATRO DE OUTUBRO', 'VIDIGAL                       ');
INSERT INTO cd_cep_br VALUES ('21.725-720', '3605     ', 'R VINTE E SEIS', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('23.061-270', '3605     ', 'R VINTE E SEIS (B ARAUJO)', 'A COSMOS                      ');
INSERT INTO cd_cep_br VALUES ('23.590-500', '3605     ', 'TV VINTE E SEIS (CJ ANTARES)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.067-210', '3605     ', 'R VINTE E SEIS (CJ CAMPINHO)', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('21.865-130', '3605     ', 'R VINTE E SEIS (CJ J SALDANHA-BANGU I)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.065-270', '3605     ', 'R VINTE E SEIS (CJ MANGUARIBA)', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.864-550', '3605     ', 'R VINTE E SEIS (CJ 6 DE NOVEMBRO)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.031-193', '3605     ', 'R VINTE E SEIS (JD MARAVILHA)', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.097-250', '3605     ', 'R VINTE E SEIS (N S GRACAS)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.941-455', '3605     ', 'R VINTE E SETE', 'GALEAO                        ');
INSERT INTO cd_cep_br VALUES ('21.725-730', '3605     ', 'R VINTE E SETE', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('22.763-620', '3605     ', 'TV VINTE E SETE', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('23.061-280', '3605     ', 'R VINTE E SETE (B ARAUJO)', 'A COSMOS                      ');
INSERT INTO cd_cep_br VALUES ('23.590-510', '3605     ', 'TV VINTE E SETE (CJ ANTARES)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.067-220', '3605     ', 'R VINTE E SETE (CJ CAMPINHO)', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('21.865-140', '3605     ', 'R VINTE E SETE (CJ J SALDANHA-BANGU I)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.065-280', '3605     ', 'R VINTE E SETE (CJ MANGUARIBA)', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.864-560', '3605     ', 'R VINTE E SETE (CJ 6 DE NOVEMBRO)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('20.766-050', '3605     ', 'R CASTRO LOPES', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('21.215-250', '3605     ', 'R CASTRO MENEZES', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('27.265-485', '3653     ', 'R DUZENTOS E QUARENTA E NOVE', 'CONFORTO                      ');
INSERT INTO cd_cep_br VALUES ('27.265-490', '3653     ', 'R DUZENTOS E QUARENTA E NOVE-A', 'CONFORTO                      ');
INSERT INTO cd_cep_br VALUES ('27.265-473', '3653     ', 'R DUZENTOS E QUARENTA E SETE', 'CONFORTO                      ');
INSERT INTO cd_cep_br VALUES ('27.265-445', '3653     ', 'R DUZENTOS E QUARENTA E TRES', 'CONFORTO                      ');
INSERT INTO cd_cep_br VALUES ('27.265-440', '3653     ', 'R DUZENTOS E QUARENTA E UM', 'CONFORTO                      ');
INSERT INTO cd_cep_br VALUES ('27.263-510', '3653     ', 'R DUZENTOS E QUINZE', 'CONFORTO                      ');
INSERT INTO cd_cep_br VALUES ('27.265-515', '3653     ', 'R DUZENTOS E SEIS', 'CONFORTO                      ');
INSERT INTO cd_cep_br VALUES ('27.262-020', '3653     ', 'R DUZENTOS E SETE- ATE 475/528', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('27.264-470', '3653     ', 'R DUZENTOS E SETE- DE 479/530 AO FIM', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('27.262-050', '3653     ', 'R DUZENTOS E TRES', 'CONFORTO                      ');
INSERT INTO cd_cep_br VALUES ('27.259-050', '3653     ', 'R DOIS', 'JD VL RICA - TIRADENTES       ');
INSERT INTO cd_cep_br VALUES ('27.240-760', '3653     ', 'R DOIS', 'COLORADO                      ');
INSERT INTO cd_cep_br VALUES ('27.240-785', '3653     ', 'R DOIS', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('27.273-370', '3653     ', 'R DOIS', 'SIDERLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('21.941-590', '3605     ', 'AV BRIGADEIRO TROMPOWSKI- DE 221/222 AO FIM', 'GALEAO                        ');
INSERT INTO cd_cep_br VALUES ('23.560-002', '3605     ', 'R BRILHANTE', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.793-430', '3605     ', 'R BRISA DO MAR', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.854-160', '3605     ', 'R BRISBANE', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.921-335', '3605     ', 'R BRISTOL', 'JD CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('22.641-650', '3605     ', 'R BRITANIA', 'ITANHANGA                     ');
INSERT INTO cd_cep_br VALUES ('21.655-140', '3605     ', 'R BRITANIA', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('20.785-480', '3605     ', 'TV BRITO DE LIMA', 'M GRACA                       ');
INSERT INTO cd_cep_br VALUES ('21.610-560', '3605     ', 'R BRITO JOIA', 'DEODORO                       ');
INSERT INTO cd_cep_br VALUES ('20.220-020', '3605     ', 'TV BRITO TEIXEIRA', 'S CRISTO                      ');
INSERT INTO cd_cep_br VALUES ('21.230-260', '3605     ', 'R BRITO TRAVASSOS', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('21.660-420', '3605     ', 'R BRIZOLA', 'B FILHO                       ');
INSERT INTO cd_cep_br VALUES ('22.765-563', '3605     ', 'R BRIZOLA', 'G AZUL                        ');
INSERT INTO cd_cep_br VALUES ('23.575-390', '3605     ', 'BC BRIZOLA, DO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.396-000', '3605     ', 'IA BROCOIO', 'PAQUETA                       ');
INSERT INTO cd_cep_br VALUES ('21.620-140', '3605     ', 'R BROMELIA', 'PRQ ANCHIETA                  ');
INSERT INTO cd_cep_br VALUES ('21.360-660', '3605     ', 'TV BRONZE, DO', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('21.862-420', '3605     ', 'TV BRONZE, DO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.073-650', '3605     ', 'R BROTAS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.520-030', '3605     ', 'BC BROTINHO, DO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.330-170', '3605     ', 'R BRUGES', 'VL VALQUEIRE                  ');
INSERT INTO cd_cep_br VALUES ('23.013-380', '3605     ', 'R BRUMADINHO', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('23.095-380', '3605     ', 'R BRUMADO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.793-540', '3605     ', 'R BRUMAS, DAS', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('20.975-200', '3605     ', 'R BRUNO SEABRA', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('22.641-540', '3605     ', 'R BRUSQUE', 'ITANHANGA                     ');
INSERT INTO cd_cep_br VALUES ('21.041-000', '3605     ', 'AV BRUXELAS', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('22.220-030', '3605     ', 'R BUARQUE DE MACEDO', 'FLAMENGO                      ');
INSERT INTO cd_cep_br VALUES ('23.525-110', '3605     ', 'R BUBI GARCIA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.241-250', '3605     ', 'R BUCARESTE', 'V GERAL                       ');
INSERT INTO cd_cep_br VALUES ('21.911-300', '3605     ', 'R BUDAPESTE', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('22.720-013', '3605     ', 'R BUENO', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('20.720-050', '3605     ', 'R BUENO DE PAIVA', 'MEIER                         ');
INSERT INTO cd_cep_br VALUES ('23.075-470', '3605     ', 'R SERVIDAO A (JD LETICIA)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.723-185', '3605     ', 'R SERVIDAO B', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('22.790-662', '3605     ', 'R SERVIDAO C', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.790-492', '3605     ', 'R SERVIDAO F', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.790-493', '3605     ', 'R SERVIDAO F-1', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.790-494', '3605     ', 'R SERVIDAO F-4', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.790-495', '3605     ', 'R SERVIDAO G', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.790-705', '3605     ', 'R SERVIDAO H-FAVELA BEIRA RIO', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('23.515-200', '3605     ', 'BC SERVIDAO MACEDO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.783-245', '3605     ', 'R SERVIDAO SETE DE SETEMBRO', 'V PEQUENA                     ');
INSERT INTO cd_cep_br VALUES ('23.027-200', '3605     ', 'CAM SERVIDAO, DA', 'P GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('22.790-491', '3605     ', 'R SERVIDAO, DA', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('23.030-510', '3605     ', 'BC SERVIDOR', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('22.785-300', '3605     ', 'R SERVIDORES, DOS', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('23.520-006', '3605     ', 'R SERVIENTE', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.520-480', '3605     ', 'V SERVIENTE DEZ', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.032-760', '3605     ', 'R SERVIENTE DEZOITO', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.520-460', '3605     ', 'R SERVIENTE DOIS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.785-065', '3605     ', 'V SERVIENTE DOIS', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('22.785-075', '3605     ', 'V SERVIENTE QUATRO', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('23.520-490', '3605     ', 'V SERVIENTE QUINZE', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.785-310', '3605     ', 'R SERVIENTE SEIS', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('22.785-070', '3605     ', 'V SERVIENTE TRES', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('20.766-670', '3605     ', 'R SERGIO SILVA', 'E RAINHA                      ');
INSERT INTO cd_cep_br VALUES ('23.068-330', '3605     ', 'R SERGIO SOARES', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.095-045', '3605     ', 'R SERGIPANO, DO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.271-310', '3605     ', 'R SERGIPE', 'MARACANA                      ');
INSERT INTO cd_cep_br VALUES ('21.775-740', '3605     ', 'R SERGIPE', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('22.763-260', '3605     ', 'R SERICITA', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('23.015-170', '3605     ', 'AV SERIDO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.713-310', '3605     ', 'R SERINGUEIRA', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('21.842-210', '3605     ', 'R SERINGUEIRO, DO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.512-070', '3605     ', 'R SERINHAEM', 'B FILHO                       ');
INSERT INTO cd_cep_br VALUES ('21.512-080', '3605     ', 'TV SERINHAREM', 'H GURGEL                      ');
INSERT INTO cd_cep_br VALUES ('21.215-485', '3605     ', 'R SERITINGA', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('22.743-220', '3605     ', 'R SERNAMBI', 'PECHINCHA                     ');
INSERT INTO cd_cep_br VALUES ('23.535-700', '3605     ', 'R SEROA DA MOTA', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.570-560', '3605     ', 'BC SERRA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.092-290', '3605     ', 'EST SERRA ALTA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.863-020', '3605     ', 'R SERRA AZUL', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.094-160', '3605     ', 'R SERRA BRANCA', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('23.026-530', '3605     ', 'R SERRA DA SAUDADE', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.765-630', '3605     ', 'CAM SERRA DO BARATA, DA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('23.058-550', '3605     ', 'R SERRA DO CIPO', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('21.010-300', '3605     ', 'R SERRA DO NAVIO', 'CORDOVIL                      ');
INSERT INTO cd_cep_br VALUES ('22.785-200', '3605     ', 'R SERRA DOURADA', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('21.031-290', '3605     ', 'R SERRA FREIRE', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('23.525-060', '3605     ', 'R SERRA GRANDE', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.535-310', '3605     ', 'R SERRA LEOA', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('22.735-270', '3605     ', 'R SERRA NEGRA', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('23.097-210', '3605     ', 'CAM SERRA, DA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.070-350', '3605     ', 'CAM SERRA, DA', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('23.097-203', '3605     ', 'CAM SERRA, DA', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('23.010-565', '3605     ', 'CAM SERRA, DA', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('21.030-700', '3605     ', 'TV SERRAGEM , DA', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('21.030-410', '3605     ', 'BC SERRAGEM, DA', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('23.055-410', '3605     ', 'R SERRALHEIROS, DOS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.763-230', '3605     ', 'R SERRANO', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('21.930-190', '3605     ', 'R SERRAO', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('23.071-010', '3605     ', 'R SERRARIA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.078-560', '3605     ', 'EST SERRINHA, DA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.525-173', '3605     ', 'EST SEPETIBA, DE- DE 1004/1005 A 4601/4602', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.660-005', '3605     ', 'EST CAMBOATA- DE 2939/2940 A 3998/3999', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('21.670-510', '3605     ', 'EST CAMBOATA, DO- ATE 0723/0738', 'DEODORO                       ');
INSERT INTO cd_cep_br VALUES ('21.665-000', '3605     ', 'EST CAMBOATA, DO- DE 0725/0740 AO 1935/1936', 'R ALBUQUERQUE                 ');
INSERT INTO cd_cep_br VALUES ('20.740-130', '3605     ', 'R CAJUI', 'Q BOCAIUVA                    ');
INSERT INTO cd_cep_br VALUES ('21.060-490', '3605     ', 'R CAJUIPE', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('21.510-430', '3605     ', 'R CAJURANA', 'C NETO                        ');
INSERT INTO cd_cep_br VALUES ('21.311-040', '3605     ', 'R CAJURU', 'CASCADURA                     ');
INSERT INTO cd_cep_br VALUES ('21.852-250', '3605     ', 'TV CALABRIA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.660-430', '3605     ', 'R CALAMA', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('23.065-600', '3605     ', 'R CALANDRA', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.620-150', '3605     ', 'R CALATEIA', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('21.842-310', '3605     ', 'R CALCETEIRO, DO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.910-010', '3605     ', 'PC CALCUTA', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('23.081-080', '3605     ', 'R CALDAS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.051-060', '3605     ', 'BC ROSARIO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.041-000', '3605     ', 'R ROSARIO, DO- ATE 038 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.041-003', '3605     ', 'R ROSARIO, DO- ATE 055 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.041-001', '3605     ', 'R ROSARIO, DO- DE 040 A 054 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.041-002', '3605     ', 'R ROSARIO, DO- DE 056 AO FIM - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.041-004', '3605     ', 'R ROSARIO, DO- DE 057 A 113 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.041-005', '3605     ', 'R ROSARIO, DO- DE 115 AO FIM - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('21.715-560', '3605     ', 'VL ROSAS', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.360-501', '3605     ', 'TV ROSAS', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('23.040-330', '3605     ', 'BC ROSAS DAS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.765-500', '3605     ', 'TV ROSAS, DAS', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('21.330-680', '3605     ', 'R ROSAS, DAS- ATE 0999/1000', 'VL VALQUEIRE                  ');
INSERT INTO cd_cep_br VALUES ('21.330-681', '3605     ', 'R ROSAS, DAS- DE 1001/1002 A 1079/1100', 'VL VALQUEIRE                  ');
INSERT INTO cd_cep_br VALUES ('21.321-380', '3605     ', 'R ROSAS, DAS- DE 1081/1102 AO FIM', 'VL VALQUEIRE                  ');
INSERT INTO cd_cep_br VALUES ('21.941-805', '3605     ', 'R ROSAS,DAS', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('22.793-319', '3605     ', 'AV ROSAURO ESTELLITA', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.630-110', '3605     ', 'R ROSAURO MARIANO DA SILVA', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.746-100', '3605     ', 'R ROSE SALES DA SILVA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.720-190', '3605     ', 'R ROSEIRA', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('23.097-490', '3605     ', 'R ROSELI SALETE NUNES DA SILVA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.783-326', '3605     ', 'CAM ROSILHA', 'V PEQUENA                     ');
INSERT INTO cd_cep_br VALUES ('22.763-615', '3605     ', 'BC ROSIMAR, DO', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('21.240-540', '3605     ', 'R ROSSINI', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('21.735-590', '3605     ', 'R ROSTHAND DE FARIAS', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('23.016-450', '3605     ', 'R ROTARI', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.785-255', '3605     ', 'PC ROTARY CLUB', 'CACHAMBI                      ');
INSERT INTO cd_cep_br VALUES ('20.941-060', '3605     ', 'AV ROTARY INTERNACIONAL', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('23.012-370', '3605     ', 'R ROTEIRO', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('20.771-560', '3605     ', 'R ROUAULT', 'D CASTILHO                    ');
INSERT INTO cd_cep_br VALUES ('20.070-020', '3605     ', 'R BUENOS AIRES- ATE 179/186', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.061-002', '3605     ', 'R BUENOS AIRES- DE 181 A 267 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.061-000', '3605     ', 'R BUENOS AIRES- DE 188 A 272 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.061-003', '3605     ', 'R BUENOS AIRES- DE 269 AO FIM - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.061-001', '3605     ', 'R BUENOS AIRES- DE 274 AO FIM - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('21.854-220', '3605     ', 'PC BRATISLAVA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.531-210', '3605     ', 'BC BRAULIO', 'ACARI                         ');
INSERT INTO cd_cep_br VALUES ('21.531-220', '3605     ', 'TV BRAULIO', 'ACARI                         ');
INSERT INTO cd_cep_br VALUES ('20.975-090', '3605     ', 'R BRAULIO CORDEIRO', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('22.793-530', '3605     ', 'R BRAULIO EUGENIO MULLER', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('20.755-240', '3605     ', 'R BRAULIO MUNIZ', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('23.585-360', '3605     ', 'R BRAZOPOLIS', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.850-560', '3605     ', 'R BRAZZAVILLE', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('20.931-430', '3605     ', 'TV BREIRA', 'CAJU                          ');
INSERT INTO cd_cep_br VALUES ('21.645-090', '3605     ', 'R BREJAUVA', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('23.062-410', '3605     ', 'R BREJINHO', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('23.031-050', '3605     ', 'R BREJINHO DE NAZARE', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.010-210', '3605     ', 'R BREJO NOVO', 'CORDOVIL                      ');
INSERT INTO cd_cep_br VALUES ('23.070-290', '3605     ', 'R BREJO, DO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.095-350', '3605     ', 'R BREJOES, DOS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.585-280', '3605     ', 'R BREJOLANDIA', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.028-220', '3605     ', 'R BRENO ACIOLI', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.098-200', '3605     ', 'R BRENO DE CASTRO', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('21.931-310', '3605     ', 'R BRENO GUIMARAES', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('23.087-070', '3605     ', 'R BRENO PESSOA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.765-665', '3605     ', 'R BRESCIA', 'G AZUL                        ');
INSERT INTO cd_cep_br VALUES ('21.850-710', '3605     ', 'TV BRETANHA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.235-790', '3605     ', 'R BREVES', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('21.321-020', '3605     ', 'R BRICIO DE ABREU', 'PC SECA                       ');
INSERT INTO cd_cep_br VALUES ('21.370-470', '3605     ', 'R BRICIO DE MORAIS', 'T COELHO                      ');
INSERT INTO cd_cep_br VALUES ('21.660-290', '3605     ', 'R BRICIO FILHO', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('21.616-170', '3605     ', 'R BRIGADA BELO', 'DEODORO                       ');
INSERT INTO cd_cep_br VALUES ('21.650-060', '3605     ', 'PC BRIGADEIRO BITTENCOURT', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('20.771-085', '3605     ', 'PC BRIGADEIRO CLOVIS TRAVASSOS', 'PILARES                       ');
INSERT INTO cd_cep_br VALUES ('21.610-270', '3605     ', 'R BRIGADEIRO DELAMARE', 'M HERMES                      ');
INSERT INTO cd_cep_br VALUES ('21.755-250', '3605     ', 'R BRIGADEIRO DIAS COSTA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.512-230', '3605     ', 'R BRIGADEIRO FALCAO', 'H GURGEL                      ');
INSERT INTO cd_cep_br VALUES ('22.730-040', '3605     ', 'R BRIGADEIRO JOAO MANUEL', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('21.911-290', '3605     ', 'R BRIGADEIRO NEWTON BRAGA', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('21.530-130', '3605     ', 'R BRIGADEIRO OVIDIO BERALDO', 'ACARI                         ');
INSERT INTO cd_cep_br VALUES ('21.535-200', '3605     ', 'R BRIGADEIRO SAMUEL PEREIRA', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('22.750-200', '3605     ', 'R BRIGADEIRO TELES RIBEIRO', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('21.044-020', '3605     ', 'AV BRIGADEIRO TROMPOWSKI- ATE 219/220', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('21.012-351', '3605     ', 'AV BRASIL- DE 08443 A 14599 - LADO IMPAR', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('21.012-350', '3605     ', 'AV BRASIL- DE 09022 A 14598 - LADO PAR', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('21.241-050', '3605     ', 'AV BRASIL- DE 14600 A 17836 - LADO PAR', 'V GERAL                       ');
INSERT INTO cd_cep_br VALUES ('21.241-051', '3605     ', 'AV BRASIL- DE 14601 A 17835 - LADO IMPAR', 'V GERAL                       ');
INSERT INTO cd_cep_br VALUES ('21.530-000', '3605     ', 'AV BRASIL- DE 17837/17838 A 20002/20003', 'C NETO                        ');
INSERT INTO cd_cep_br VALUES ('21.515-000', '3605     ', 'AV BRASIL- DE 20004/20005 A 21667/22326', 'B FILHO                       ');
INSERT INTO cd_cep_br VALUES ('21.670-000', '3605     ', 'AV BRASIL- DE 21669 A 23639 LADO IMPAR', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('21.660-000', '3605     ', 'AV BRASIL- DE 22328 A 23328 - LADO PAR', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('24.715-600', '3606     ', 'R ESMERALDAS, DAS', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.733-130', '3606     ', 'LOT ESPERANCA', 'IPIIBA                        ');
INSERT INTO cd_cep_br VALUES ('24.715-480', '3606     ', 'R CRISTIANO FIGUEIRAS', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.740-004', '3606     ', 'R CRISTIANO OTONI', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.732-450', '3606     ', 'R CRISTIANO SODRE', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.737-370', '3606     ', 'R CRISTINA', 'AMENDOEIRA                    ');
INSERT INTO cd_cep_br VALUES ('24.430-290', '3606     ', 'R CRISTINA TORRES LIMA', 'GRADIM                        ');
INSERT INTO cd_cep_br VALUES ('24.445-530', '3606     ', 'TV CRISTO REDENTOR', 'E NORTE                       ');
INSERT INTO cd_cep_br VALUES ('24.734-050', '3606     ', 'R CRISTOVAO FERREIRA PORTO', 'BARRACAO                      ');
INSERT INTO cd_cep_br VALUES ('24.436-460', '3606     ', 'R CRISTOVAO MARTINS RODRIGUES', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('24.737-723', '3606     ', 'R CRISTOVAO MORAIS GARCIA', 'AMENDOEIRA                    ');
INSERT INTO cd_cep_br VALUES ('24.431-750', '3606     ', 'R CRISTOVAO ROSA DE ALMEIDA', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('24.722-350', '3606     ', 'R CRISTOVAO SARDINHA', 'GUAXINDIBA                    ');
INSERT INTO cd_cep_br VALUES ('24.415-170', '3606     ', 'TV CRUZ E SOUZA', 'S PONTES                      ');
INSERT INTO cd_cep_br VALUES ('24.410-190', '3606     ', 'R CRUZ, DA', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.410-200', '3606     ', 'TV CRUZ, DA', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.410-100', '3606     ', 'TV CRUZEIRO', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.425-730', '3606     ', 'TV CRUZEIRO', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('24.411-080', '3606     ', 'TV FIGUEIREDO', 'S PONTES                      ');
INSERT INTO cd_cep_br VALUES ('24.723-365', '3606     ', 'R FILADELFIA', 'MONJOLO                       ');
INSERT INTO cd_cep_br VALUES ('24.736-430', '3606     ', 'R FILADELFIA', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.717-170', '3606     ', 'R FINLANDIA', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.742-080', '3606     ', 'R FIRMINIANO FIGUEIREDO', 'ALMERINDA                     ');
INSERT INTO cd_cep_br VALUES ('24.422-040', '3606     ', 'R FIRMINO COSTA', 'G BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('24.451-145', '3606     ', 'R FIRMINO DE OLIVEIRA', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.440-330', '3606     ', 'R FIRMINO DUTRA', 'Z GAROTO                      ');
INSERT INTO cd_cep_br VALUES ('24.451-050', '3606     ', 'R FIRMINO MAGALHAES', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.752-355', '3606     ', 'R FLAMBOYANT', 'E ROCADO                      ');
INSERT INTO cd_cep_br VALUES ('24.723-230', '3606     ', 'R FLAMENGO', 'MONJOLO                       ');
INSERT INTO cd_cep_br VALUES ('24.412-090', '3606     ', 'TV FLAVIO FROES DA CRUZ', 'S PONTES                      ');
INSERT INTO cd_cep_br VALUES ('24.410-075', '3606     ', 'TV FLAVIO GONCALVES', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.735-565', '3606     ', 'R FLAVIO LARANJA', 'SACRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('24.473-100', '3606     ', 'R FLAVIO MONTEIRO DE BARROS', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.472-010', '3606     ', 'AV FLAVIO MONTEIRO DE BARROS- ATE 882/887', 'PTO ROSA                      ');
INSERT INTO cd_cep_br VALUES ('24.470-001', '3606     ', 'AV FLAVIO MONTEIRO DE BARROS- DE 884/889 AO FIM', 'PTO ROSA                      ');
INSERT INTO cd_cep_br VALUES ('24.740-385', '3606     ', 'R EXPEDICIONARIO WALTER PEREIRA DE SOUZA', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.716-180', '3606     ', 'R EXPEDICIONARIO WILSON ABREU OLIVEIRA', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.737-827', '3606     ', 'R EXPEDICIONARIO WILSON R. BOMFIM', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.744-330', '3606     ', 'R EXPEDICIONARIO WILSON VIANA BARBOSA', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.740-160', '3606     ', 'R EXPEDITO BERNARDINO DA SILVA', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.435-340', '3606     ', 'R EZEQUIEL MONTEIRO', 'PATRONATO                     ');
INSERT INTO cd_cep_br VALUES ('24.750-165', '3606     ', 'R F ( LOT NOVA GRECIA', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.723-006', '3606     ', 'R F (CJ MONJOLO)', 'MONJOLO                       ');
INSERT INTO cd_cep_br VALUES ('24.752-170', '3606     ', 'R FABIO PAVANE', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.416-470', '3606     ', 'TV FARIA DA COSTA', 'S PONTES                      ');
INSERT INTO cd_cep_br VALUES ('24.425-380', '3606     ', 'TV FARIAS', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('24.722-270', '3606     ', 'AV FARROUPILHA', 'GUAXINDIBA                    ');
INSERT INTO cd_cep_br VALUES ('24.726-365', '3606     ', 'R FARROUPILHA', 'JD BOM RETIRO                 ');
INSERT INTO cd_cep_br VALUES ('27.259-230', '3653     ', 'R VINTE E UM', 'JD VL RICA - TIRADENTES       ');
INSERT INTO cd_cep_br VALUES ('27.260-280', '3653     ', 'R VINTE E UM- ATE 461/460', 'VL S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('27.261-610', '3653     ', 'R VINTE E UM- DE 463/462 AO FIM', 'VL S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('27.260-025', '3653     ', 'R VINTE E UM-A', 'VL S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('27.260-040', '3653     ', 'R VINTE E UM-B', 'VL S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('27.262-330', '3653     ', 'R VINTE E UM-C', 'TANGERINAL                    ');
INSERT INTO cd_cep_br VALUES ('27.250-240', '3653     ', 'R VIOLETAS', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('27.265-660', '3653     ', 'PC VIRGILIO ALVES NOGUEIRA', 'CONFORTO                      ');
INSERT INTO cd_cep_br VALUES ('27.211-570', '3653     ', 'R VIRGINIA', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('27.211-170', '3653     ', 'R VISCONDE DA CUNHA BUENO', 'M CONQUISTA                   ');
INSERT INTO cd_cep_br VALUES ('27.211-180', '3653     ', 'R VISCONDE DE CAIRU', 'M CONQUISTA                   ');
INSERT INTO cd_cep_br VALUES ('27.253-380', '3653     ', 'R VISCONDE DE TAUNAY', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('27.250-250', '3653     ', 'AV VISCONDE DO RIO BRANCO', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('27.214-390', '3653     ', 'SRV VISTA ALEGRE', 'M CONQUISTA                   ');
INSERT INTO cd_cep_br VALUES ('27.276-550', '3653     ', 'SRV VISTA ALEGRE', 'ACUDE III                     ');
INSERT INTO cd_cep_br VALUES ('27.214-400', '3653     ', 'SRV VISTA BELA', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('27.281-030', '3653     ', 'R VITAL BRASIL', 'VL MURY                       ');
INSERT INTO cd_cep_br VALUES ('27.210-415', '3653     ', 'R VITORIA', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('27.276-600', '3653     ', 'SRV VITORIA', 'ACUDE III                     ');
INSERT INTO cd_cep_br VALUES ('27.275-480', '3653     ', 'R VIVENDA DE RETIRO', 'JD CIDADE DO ACO              ');
INSERT INTO cd_cep_br VALUES ('27.240-010', '3653     ', 'R VOTORANTIM', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('27.281-440', '3653     ', 'R VOUGA', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('27.251-197', '3653     ', 'R W', 'JD AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('27.279-070', '3653     ', 'AV WALDIR  SOBREIRA PIRES- DE 805/814 AO FIM', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('27.281-345', '3653     ', 'AV WALDIR SOBREIRA PIRES- ATE 803/812', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('27.281-570', '3653     ', 'R WALTER H. MOORE', 'LIMOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('27.253-235', '3653     ', 'R WALTER MACHADO', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('27.211-580', '3653     ', 'R WASHINGTON', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('27.286-100', '3653     ', 'R WASHINGTON LUIS', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('27.286-050', '3653     ', 'R WENCESLAU BRAS', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('27.251-170', '3653     ', 'R X', 'JD AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('27.210-645', '3653     ', 'R X', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('27.251-225', '3653     ', 'R Y', 'JD AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('27.276-130', '3653     ', 'R Y', 'ACUDE I                       ');
INSERT INTO cd_cep_br VALUES ('27.251-200', '3653     ', 'R Z', 'JD AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('27.267-400', '3653     ', 'R ZURIQUEATE 225/230', 'PTE ALTA                      ');
INSERT INTO cd_cep_br VALUES ('27.260-160', '3653     ', 'R VINTE E CINCO-A', 'VL S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('27.259-500', '3653     ', 'R VINTE E CINCO-A', 'JD VL RICA - TIRADENTES       ');
INSERT INTO cd_cep_br VALUES ('27.260-330', '3653     ', 'R VINTE E CINCO-B', 'VL S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('27.279-250', '3653     ', 'AL VINTE E DOIS', 'M TORRES                      ');
INSERT INTO cd_cep_br VALUES ('27.260-320', '3653     ', 'R VINTE E DOIS', 'VL S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('27.259-240', '3653     ', 'R VINTE E DOIS', 'JD VL RICA - TIRADENTES       ');
INSERT INTO cd_cep_br VALUES ('27.279-400', '3653     ', 'AL VINTE E NOVE', 'M TORRES                      ');
INSERT INTO cd_cep_br VALUES ('27.240-320', '3653     ', 'R VINTE E NOVE', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('27.259-310', '3653     ', 'R VINTE E NOVE', 'JD VL RICA - TIRADENTES       ');
INSERT INTO cd_cep_br VALUES ('27.279-590', '3653     ', 'AL VINTE E OITO', 'M TORRES                      ');
INSERT INTO cd_cep_br VALUES ('27.262-340', '3653     ', 'R VINTE E OITO', 'TANGERINAL                    ');
INSERT INTO cd_cep_br VALUES ('27.259-300', '3653     ', 'R VINTE E OITO', 'JD VL RICA - TIRADENTES       ');
INSERT INTO cd_cep_br VALUES ('27.286-625', '3653     ', 'R VINTE E OITO DE MAIO', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('27.251-253', '3653     ', 'R VINTE E QUATO', 'JD NORMANDIA                  ');
INSERT INTO cd_cep_br VALUES ('27.285-380', '3653     ', 'R VINTE E QUATRO', 'S REMO                        ');
INSERT INTO cd_cep_br VALUES ('27.240-090', '3653     ', 'R VINTE E QUATRO', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('27.259-260', '3653     ', 'R VINTE E QUATRO', 'JD VL RICA - TIRADENTES       ');
INSERT INTO cd_cep_br VALUES ('27.260-590', '3653     ', 'R VINTE E QUATRO- ATE 25/24', 'VL S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('27.262-345', '3653     ', 'R VINTE E QUATRO- DE 27/26 AO FIM', 'RUSTICO                       ');
INSERT INTO cd_cep_br VALUES ('27.215-250', '3653     ', 'R VINTE E QUATRO DE AGOSTO', 'ATERRADO                      ');
INSERT INTO cd_cep_br VALUES ('27.285-400', '3653     ', 'R VINTE E QUATRO-A', 'S REMO                        ');
INSERT INTO cd_cep_br VALUES ('27.279-600', '3653     ', 'AL VINTE E SEIS', 'M TORRES                      ');
INSERT INTO cd_cep_br VALUES ('27.251-255', '3653     ', 'R VINTE E SEIS', 'JD NORMANDIA                  ');
INSERT INTO cd_cep_br VALUES ('27.259-280', '3653     ', 'R VINTE E SEIS', 'JD VL RICA - TIRADENTES       ');
INSERT INTO cd_cep_br VALUES ('24.451-700', '3606     ', 'R EXPEDICIONARIO SIMAO FERNANDES', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.472-440', '3606     ', 'R EXPEDICIONARIO SIMEAO ALVES DE ALMEIDA', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.750-470', '3606     ', 'R EXPEDICIONARIO SIMPLICIO VIEIRA DE LARA', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.716-590', '3606     ', 'R EXPEDICIONARIO SOARES DOS REIS', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.471-155', '3606     ', 'R EXPEDICIONARIO TENORIO LEAO', 'PTO ROSA                      ');
INSERT INTO cd_cep_br VALUES ('24.756-330', '3606     ', 'R EXPEDICIONARIO VALDEMAR RODRIGUES', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.411-200', '3606     ', 'TV EXPEDICIONARIO VALDIR', 'S PONTES                      ');
INSERT INTO cd_cep_br VALUES ('24.732-310', '3606     ', 'R EXPEDICIONARIO VASCO TEIXEIRA DA SILVA', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.734-355', '3606     ', 'R EXPEDICIONARIO VICENTE JOSE DE ALMEIDA', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.451-680', '3606     ', 'R EXPEDICIONARIO VIRGILIO LUCIO', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.470-650', '3606     ', 'R EXPEDICIONARIO VITAL FONTOURA', 'PTO ROSA                      ');
INSERT INTO cd_cep_br VALUES ('24.411-205', '3606     ', 'TV EXPEDICIONARIO WALDIR F DA SILVA', 'S PONTES                      ');
INSERT INTO cd_cep_br VALUES ('25.251-220', '3595     ', 'TV SAO GERALDO', 'VL M HELENA                   ');
INSERT INTO cd_cep_br VALUES ('25.230-260', '3595     ', 'R SAO GERALDO', 'CHS RIO-PETROPOLIS            ');
INSERT INTO cd_cep_br VALUES ('25.080-350', '3595     ', 'R SAO GERALDO', 'PRQ FELICIDADE                ');
INSERT INTO cd_cep_br VALUES ('25.250-490', '3595     ', 'R SAO GERALDO', 'MANTIQUIRA                    ');
INSERT INTO cd_cep_br VALUES ('25.251-120', '3595     ', 'R SAO GONCALO', 'CHS ARCAMPO                   ');
INSERT INTO cd_cep_br VALUES ('25.025-190', '3595     ', 'R SAO GONCALO', 'PRQ LAFAIETE                  ');
INSERT INTO cd_cep_br VALUES ('25.080-360', '3595     ', 'R SAO JERONIMO', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('25.055-625', '3595     ', 'R SALUTARIS', 'VL O PRETO                    ');
INSERT INTO cd_cep_br VALUES ('25.035-665', '3595     ', 'R SALVADOR CORREIA', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('25.041-170', '3595     ', 'R SAMBAITIBA', 'VL ROSARIO                    ');
INSERT INTO cd_cep_br VALUES ('25.036-360', '3595     ', 'R SAMPAIO VIDAL', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('25.271-440', '3595     ', 'R SANDI', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('25.045-140', '3595     ', 'R SANTA ALEXANDRINA', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('25.250-140', '3595     ', 'AL SANTA ALICE', 'VL S ALICE                    ');
INSERT INTO cd_cep_br VALUES ('25.041-735', '3595     ', 'R SANTA BARBARA', 'PRQ COMERCIAL                 ');
INSERT INTO cd_cep_br VALUES ('25.271-010', '3595     ', 'R SANTA CATARINA', 'JD MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('25.085-670', '3595     ', 'R SANTA CATARINA', 'VL GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('25.240-010', '3595     ', 'R SANTA CATARINA', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('25.230-690', '3595     ', 'R SANTA CECILIA', 'CHS RIO-PETROPOLIS            ');
INSERT INTO cd_cep_br VALUES ('25.085-110', '3595     ', 'R SANTA CECILIA', 'PRQ D CAXIAS                  ');
INSERT INTO cd_cep_br VALUES ('25.045-230', '3595     ', 'R SANTA CLARA', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('25.211-220', '3595     ', 'AV SANTA CRUZ', 'PRQ INDEPENDENCIA             ');
INSERT INTO cd_cep_br VALUES ('25.212-110', '3595     ', 'R SANTA CRUZ', 'PRQ J PESSOA                  ');
INSERT INTO cd_cep_br VALUES ('25.223-620', '3595     ', 'R SANTA FE', 'PRQ B RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('25.045-565', '3595     ', 'R SANTA GERTRUDES', 'DIVINO                        ');
INSERT INTO cd_cep_br VALUES ('25.045-775', '3595     ', 'R SANTA INES', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('25.051-170', '3595     ', 'R SANTA ISABEL', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.085-540', '3595     ', 'R SANTA LUISA', 'VL S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('25.085-550', '3595     ', 'R SANTA LUZIA', 'PRQ B MAR                     ');
INSERT INTO cd_cep_br VALUES ('25.075-190', '3595     ', 'R SANTA LUZIA', 'JD V C AGOSTO                 ');
INSERT INTO cd_cep_br VALUES ('25.045-295', '3595     ', 'TV SANTA MARGARIDA', 'PRQ FLUMINENSE                ');
INSERT INTO cd_cep_br VALUES ('25.041-420', '3595     ', 'PC SANTA MARGARIDA', 'PRQ SAMIROPOLIS               ');
INSERT INTO cd_cep_br VALUES ('24.740-006', '3606     ', 'R EXPEDICIONARIO FRANCISCO TAMBORIM', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.740-490', '3606     ', 'R EXPEDICIONARIO GENESIO VALENTIM CORREIA', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.471-395', '3606     ', 'R EXPEDICIONARIO GERALDO AUGUSTO DOS SANTOS', 'ITAOCA                        ');
INSERT INTO cd_cep_br VALUES ('24.716-150', '3606     ', 'R EXPEDICIONARIO GERALDO MARTINS SANTANA', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.471-730', '3606     ', 'R EXPEDICIONARIO GERALDO ROSA', 'ITAOCA                        ');
INSERT INTO cd_cep_br VALUES ('24.742-540', '3606     ', 'R EXPEDICIONARIO GERALDO SANTANA', 'ALMERINDA                     ');
INSERT INTO cd_cep_br VALUES ('24.451-620', '3606     ', 'R EXPEDICIONARIO GUMERCINDO DA SILVA', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.474-190', '3606     ', 'R EXPEDICIONARIO HAMILTON SILVA COSTA', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.752-290', '3606     ', 'R EXPEDICIONARIO HELIO TOMAS', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.746-570', '3606     ', 'R EXPEDICIONARIO HIVIL DOMENICO MILIATO', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.471-030', '3606     ', 'R EXPEDICIONARIO HORTENCIO ROSA', 'PTO ROSA                      ');
INSERT INTO cd_cep_br VALUES ('24.744-160', '3606     ', 'R EXPEDICIONARIO ANTONIO VICENTE DE PAULA', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.415-600', '3606     ', 'PC EXPEDICIONARIO ANTONIO VIEIRA', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('24.745-360', '3606     ', 'R EXPEDICIONARIO APRIGIO JOSE VIEIRA', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.716-605', '3606     ', 'R EXPEDICIONARIO AQUILES BRASIL', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.745-210', '3606     ', 'R EXPEDICIONARIO AQUINO ARAUJO', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('24.716-610', '3606     ', 'R EXPEDICIONARIO ARI DE AZEVEDO', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.744-170', '3606     ', 'R EXPEDICIONARIO ARISTIDES JOSE DA SILVA', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.451-450', '3606     ', 'R EXPEDICIONARIO ARLINDO GONCALVES DOS SANTOS', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.744-150', '3606     ', 'R EXPEDICIONARIO ARY RAUEM', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.754-460', '3606     ', 'R EXPEDICIONARIO ASSAD PERES', 'M PAULA                       ');
INSERT INTO cd_cep_br VALUES ('24.737-740', '3606     ', 'R EXPEDICIONARIO ATAUALPA PEREIRA LEITE FILHO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.737-745', '3606     ', 'R EXPEDICIONARIO ATILIO PIZZEA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.754-510', '3606     ', 'R EXPEDICIONARIO AURELIO VIEIRA SAMPAIO', 'M PAULA                       ');
INSERT INTO cd_cep_br VALUES ('24.737-750', '3606     ', 'R EXPEDICIONARIO BASILIO ZECHIM FILHO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.716-190', '3606     ', 'R EXPEDICIONARIO BENEDITO ALVES', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.472-030', '3606     ', 'R EXPEDICIONARIO BENEDITO ESTEVES DA SILVA', 'PTO ROSA                      ');
INSERT INTO cd_cep_br VALUES ('24.742-180', '3606     ', 'R EXPEDICIONARIO BENEDITO FRANCISCO SILVA', 'ALMERINDA                     ');
INSERT INTO cd_cep_br VALUES ('24.737-755', '3606     ', 'R EXPEDICIONARIO BENEDITO PATRICIO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.715-400', '3606     ', 'R EXPEDICIONARIO BENJAMIN PEDROSO DA SILVA', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.451-440', '3606     ', 'R EXPEDICIONARIO BERLI AZEVEDO VIEIRA', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.754-400', '3606     ', 'AV EXPEDICIONARIO BITTENCOURT RODRIGUES', 'M PAULA                       ');
INSERT INTO cd_cep_br VALUES ('24.417-720', '3606     ', 'R EXPEDICIONARIO BRUNO ESTRIFICA', 'E PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('24.738-810', '3606     ', 'R EXPEDICIONARIO CAETANO SOUZA FILHO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.710-190', '3606     ', 'R EXPEDICIONARIO CARLOS COCO', 'ALCANTARA                     ');
INSERT INTO cd_cep_br VALUES ('24.716-650', '3606     ', 'R EXPEDICIONARIO CELIO NASCIMENTO', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.451-390', '3606     ', 'R EXPEDICIONARIO CELSO BARROS LIMA', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.745-320', '3606     ', 'R EXPEDICIONARIO CELSO RACIAPPI', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('24.471-190', '3606     ', 'R EXPEDICIONARIO CLAUDINO PINHEIRO', 'ITAOCA                        ');
INSERT INTO cd_cep_br VALUES ('24.737-756', '3606     ', 'R EXPEDICIONARIO CLAUDIO DOS SANTOS', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.745-205', '3606     ', 'R EXPEDICIONARIO CLERIO BARTOLO', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('24.744-190', '3606     ', 'R EXPEDICIONARIO CLOVIS DA CUNHA PAZ E CASTRO', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.744-830', '3606     ', 'R EXPEDICIONARIO CLOVIS FONTES LIRA', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.716-200', '3606     ', 'R EXPEDICIONARIO CLOWER BASTOS CORTES', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.750-220', '3606     ', 'R EXPEDICIONARIO CRISTINO CLEMENTE DA SILVA', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.754-570', '3606     ', 'R EXPEDICIONARIO DA PATRIA', 'M PAULA                       ');
INSERT INTO cd_cep_br VALUES ('24.471-070', '3606     ', 'R EXPEDICIONARIO DANIEL RODRIGUES DOS SANTOS', 'PTO ROSA                      ');
INSERT INTO cd_cep_br VALUES ('24.451-470', '3606     ', 'R EXPEDICIONARIO DONATO RIBEIRO', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.451-400', '3606     ', 'R EXPEDICIONARIO DURVALINO ESPIRITO SANTO', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.736-190', '3606     ', 'AV ALZIRA VARGAS', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('20.251-600', '3605     ', 'R Z, DO', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('23.073-620', '3605     ', 'R ZACARIAS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.765-595', '3605     ', 'R ZACARIAS', 'G AZUL                        ');
INSERT INTO cd_cep_br VALUES ('22.793-190', '3605     ', 'R ZACARIAS DA SILVA', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.031-660', '3605     ', 'R ZACARIAS DE QUEIROS', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('21.854-210', '3605     ', 'R ZACATECAS', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.620-250', '3605     ', 'R ZACO PARANA', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.815-290', '3605     ', 'R ZAIRE AULER CARDOSO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.015-110', '3605     ', 'R ZAMBEZE', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.850-510', '3605     ', 'R ZAMBIA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.587-380', '3605     ', 'R WALTER RIBEIRO NOVAIS', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.555-068', '3605     ', 'R WALTER SANTOS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.587-710', '3605     ', 'R WALTER SOUZA RIBEIRO', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('20.931-665', '3605     ', 'TV WANDERLEI', 'CAJU                          ');
INSERT INTO cd_cep_br VALUES ('23.013-050', '3605     ', 'R WANDERLEI JUNIOR', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('21.236-150', '3605     ', 'R ELOI RODRIGUES', 'COLEGIO                       ');
INSERT INTO cd_cep_br VALUES ('21.236-160', '3605     ', 'TV ELOI RODRIGUES', 'COLEGIO                       ');
INSERT INTO cd_cep_br VALUES ('20.270-170', '3605     ', 'R ELPIDIO BOAMORTE', 'PC BANDEIRA                   ');
INSERT INTO cd_cep_br VALUES ('23.058-010', '3605     ', 'R ELPIDIO CORREIA', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('22.763-340', '3605     ', 'TV ELTEQUE', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('21.635-160', '3605     ', 'R ELVIO DE MOURA', 'R ALBUQUERQUE                 ');
INSERT INTO cd_cep_br VALUES ('23.530-680', '3605     ', 'TV ELVIRA', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('22.765-559', '3605     ', 'R ELVIRA', 'G AZUL                        ');
INSERT INTO cd_cep_br VALUES ('22.733-150', '3605     ', 'R ELVIRA DA FONSECA', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('22.280-060', '3605     ', 'R ELVIRA MACHADO', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('22.610-370', '3605     ', 'R ELVIRA NIEMEYER', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('23.098-320', '3605     ', 'R ELVIS', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('21.941-020', '3605     ', 'R ELYNO LIRA', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('23.010-495', '3605     ', 'TV ELZA', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('20.521-390', '3605     ', 'BC ELZA', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('21.730-570', '3605     ', 'R ELZA GOMES', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.635-170', '3605     ', 'R ELZO FERREIRA', 'PRQ ANCHIETA                  ');
INSERT INTO cd_cep_br VALUES ('23.050-380', '3605     ', 'VL EMA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.941-710', '3605     ', 'R EMA (VL JUANIZA)', 'GALEAO                        ');
INSERT INTO cd_cep_br VALUES ('20.910-080', '3605     ', 'R EMANCIPACAO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('23.525-160', '3605     ', 'R EMANCIPACAO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.035-030', '3605     ', 'TV EMANUEL', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.585-680', '3605     ', 'R EMANUEL', 'LOT MADEAN                    ');
INSERT INTO cd_cep_br VALUES ('23.064-340', '3605     ', 'R EMANUEL (NOVA CIDADE)', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.852-680', '3605     ', 'R EMANUEL BEZERRA DOS SANTOS', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.011-410', '3605     ', 'R EMAPU', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('23.012-390', '3605     ', 'R EMATUBA', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('23.085-740', '3605     ', 'R EMAUS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.371-150', '3605     ', 'R EMBAIBA', 'V CARVALHO                    ');
INSERT INTO cd_cep_br VALUES ('24.465-256', '3606     ', 'R CORONEL SOARES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.465-255', '3606     ', 'TV CORONEL SOARES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.466-520', '3606     ', 'R CORONEL TAMARINDO', 'VL IARA                       ');
INSERT INTO cd_cep_br VALUES ('24.452-120', '3606     ', 'R CORONEL VARGAS', 'ALCANTARA                     ');
INSERT INTO cd_cep_br VALUES ('24.425-550', '3606     ', 'TV CORREIA', 'COVANCA                       ');
INSERT INTO cd_cep_br VALUES ('24.723-170', '3606     ', 'R CORREIA GARCAO', 'MONJOLO                       ');
INSERT INTO cd_cep_br VALUES ('24.426-650', '3606     ', 'TV CORREIA TORRES', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('24.461-825', '3606     ', 'R CORRIENTES', 'MUTUA                         ');
INSERT INTO cd_cep_br VALUES ('24.415-055', '3606     ', 'BCO CORUJA, DA', 'VL LAGE                       ');
INSERT INTO cd_cep_br VALUES ('24.457-590', '3606     ', 'R CORUMBA', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.720-500', '3606     ', 'R COSME E DAMIAO', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('24.425-700', '3606     ', 'TV COSME E DAMIAO', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('24.744-070', '3606     ', 'R COSME FONTE LIRA', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.755-430', '3606     ', 'R COSME HENRIQUE DOS SANTOS', 'ARSENAL                       ');
INSERT INTO cd_cep_br VALUES ('24.425-710', '3606     ', 'TV COSTA', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('24.431-450', '3606     ', 'TV COSTA BRAGA', 'GRADIM                        ');
INSERT INTO cd_cep_br VALUES ('24.411-470', '3606     ', 'R COSTA DO MARFIM', 'ZUMBI                         ');
INSERT INTO cd_cep_br VALUES ('24.420-280', '3606     ', 'R COSTA MONTEIRO', 'L PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('24.465-050', '3606     ', 'R COSTA RICA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.474-715', '3606     ', 'R COSTA SIQUEIRA', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.755-280', '3606     ', 'R COUTINHO GARRIDO', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.471-090', '3606     ', 'R CONSTANCIA', 'ITAOCA                        ');
INSERT INTO cd_cep_br VALUES ('24.720-430', '3606     ', 'R CONSTANCIA ALVES', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('24.425-140', '3606     ', 'TV CONSTANCIA GOMES DE ARAUJO', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('24.436-530', '3606     ', 'R CONSTANTINA CONCEICAO', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('24.425-760', '3606     ', 'TV CONSTANTINO', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('24.722-710', '3606     ', 'R CONSTANTINO VIGEL', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('24.743-100', '3606     ', 'AV CONTORNO, DO', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('24.746-490', '3606     ', 'EST COQUEIROS, DOS', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.472-670', '3606     ', 'R CORDEIRO', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.445-760', '3606     ', 'TV CORDEIRO', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('24.738-600', '3606     ', 'EST CORDEIRO, DO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.455-665', '3606     ', 'R CORINTO CORREIA', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.455-660', '3606     ', 'TV CORINTO CORREIA', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.467-090', '3606     ', 'R CORIOLANO MARTINS', 'BOACU                         ');
INSERT INTO cd_cep_br VALUES ('24.460-040', '3606     ', 'R CORNELIA MENDONCA', 'MUTUA                         ');
INSERT INTO cd_cep_br VALUES ('24.431-360', '3606     ', 'R CORNELIA NIPOTI', 'GRADIM                        ');
INSERT INTO cd_cep_br VALUES ('24.742-330', '3606     ', 'R CORNELIO JOSE PEREIRA', 'ALMERINDA                     ');
INSERT INTO cd_cep_br VALUES ('24.426-146', '3606     ', 'IA COROA GRANDE, DA', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('24.744-800', '3606     ', 'R CORONEL ADEMIR PEREIRA', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.410-350', '3606     ', 'R CORONEL AMARANTE', 'S PONTES                      ');
INSERT INTO cd_cep_br VALUES ('24.425-510', '3606     ', 'TV CORONEL AZEVEDO', 'COVANCA                       ');
INSERT INTO cd_cep_br VALUES ('24.417-180', '3606     ', 'R CORONEL AZEVEDO', 'E PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('24.460-400', '3606     ', 'R CORONEL CAMISAO', 'MUTUA                         ');
INSERT INTO cd_cep_br VALUES ('24.722-720', '3606     ', 'R CORONEL CANDIDO FARIAS', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('24.426-770', '3606     ', 'TV CORONEL CAZECA', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('24.750-160', '3606     ', 'R CORONEL CUSTODIO SOARES', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.471-200', '3606     ', 'R CORONEL DJALMA DIAS', 'PTO ROSA                      ');
INSERT INTO cd_cep_br VALUES ('24.455-100', '3606     ', 'R CORONEL DURVAL DE SOUZA', 'ANTONINA                      ');
INSERT INTO cd_cep_br VALUES ('24.420-540', '3606     ', 'R CORONEL DURVAL NUNES', 'G BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('24.425-225', '3606     ', 'R CORONEL ERNESTO RIBEIRO', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('24.425-220', '3606     ', 'TV CORONEL ERNESTO RIBEIRO', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('24.436-770', '3606     ', 'R CORONEL FERREIRA DA SILVA', 'CAMARAO                       ');
INSERT INTO cd_cep_br VALUES ('24.430-280', '3606     ', 'R CORONEL FRANCISCO LIMA', 'GRADIM                        ');
INSERT INTO cd_cep_br VALUES ('24.416-170', '3606     ', 'TV CORONEL FRANCISCO LUIZ', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('24.460-370', '3606     ', 'R CORONEL FRANCISCO NUNES', 'MUTUA                         ');
INSERT INTO cd_cep_br VALUES ('24.430-270', '3606     ', 'R CORONEL HERMOGENES LIMA', 'GRADIM                        ');
INSERT INTO cd_cep_br VALUES ('21.920-237', '3605     ', 'R VIRIATO CORREIA', 'JD CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('22.790-575', '3605     ', 'PC VIRIATO SILVA', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('20.910-110', '3605     ', 'R SABINO VIEIRA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('22.723-565', '3605     ', 'R SABIOS, DOS', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('23.090-100', '3605     ', 'R SABOEIROS, DOS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.870-140', '3605     ', 'R SABOGI', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('20.521-250', '3605     ', 'R SABOIA LIMA', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('20.211-420', '3605     ', 'R SABOR DE OURO', 'CATUMBI                       ');
INSERT INTO cd_cep_br VALUES ('20.081-260', '3605     ', 'R SACADURA CABRAL- ATE 157/168', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('20.221-160', '3605     ', 'R SACADURA CABRAL- DE 159 AO FIM - LADO IMPAR', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('20.221-161', '3605     ', 'R SACADURA CABRAL- DE 170 AO FIM - LADO PAR', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('22.785-170', '3605     ', 'CAM SACARRAO GRANDE', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('22.785-180', '3605     ', 'CAM SACARRAO PEQUENO', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('22.785-085', '3605     ', 'EST SACARRAO, DO', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('20.540-190', '3605     ', 'PC SACHET', 'ANDARAI                       ');
INSERT INTO cd_cep_br VALUES ('23.017-500', '3605     ', 'CAM SACI, DO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.020-838', '3605     ', 'CPO SACO, DO', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('22.471-180', '3605     ', 'R SACOPA', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('24.737-826', '3606     ', 'R EXPEDICIONARIO WALMIRE E HOLDER', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.451-690', '3606     ', 'R EXPEDICIONARIO JOSE LIMA', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.737-795', '3606     ', 'R EXPEDICIONARIO JOSE LUIZ DOS SANTOS', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.737-796', '3606     ', 'R EXPEDICIONARIO JOSE MANOEL OLIVEIRA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.474-020', '3606     ', 'R EXPEDICIONARIO JOSE MARTINS DIAS', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.756-340', '3606     ', 'R EXPEDICIONARIO JOSE PESSOTO SOBRINHO', 'M PAULA                       ');
INSERT INTO cd_cep_br VALUES ('24.738-180', '3606     ', 'R EXPEDICIONARIO JOSE RIBEIRO DA COSTA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.744-580', '3606     ', 'R EXPEDICIONARIO JOSE VARELA', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.736-270', '3606     ', 'R EXPEDICIONARIO JOSE VITORINO', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.745-225', '3606     ', 'R EXPEDICIONARIO LOUREIRO ALVES DE SOUZA', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('24.756-430', '3606     ', 'R EXPEDICIONARIO LUIS LOPES DORNELES', 'M PAULA                       ');
INSERT INTO cd_cep_br VALUES ('24.746-800', '3606     ', 'R EXPEDICIONARIO LUIZ MANOEL FERREIRA', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.471-150', '3606     ', 'R EXPEDICIONARIO LUIZ TENORIO LEAO', 'ITAOCA                        ');
INSERT INTO cd_cep_br VALUES ('24.450-650', '3606     ', 'R EXPEDICIONARIO MANASSES AGUIAR BASTOS', 'MUTONDO                       ');
INSERT INTO cd_cep_br VALUES ('24.470-460', '3606     ', 'R EXPEDICIONARIO MANOEL BARBOSA DA SILVA', 'PTO ROSA                      ');
INSERT INTO cd_cep_br VALUES ('24.473-300', '3606     ', 'R EXPEDICIONARIO MANUEL CHAGAS', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.473-260', '3606     ', 'R EXPEDICIONARIO MANUEL EDUARDO DE SOUZA', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.741-380', '3606     ', 'R EXPEDICIONARIO MARCELINO LOURENCO', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.743-195', '3606     ', 'R EXPEDICIONARIO MAURICIO CAMPOS', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('24.473-280', '3606     ', 'R EXPEDICIONARIO MAURICIO DE ARAUJO MARTINS', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.737-797', '3606     ', 'R EXPEDICIONARIO MIGUEL F. CHEIM', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.732-820', '3606     ', 'R EXPEDICIONARIO MIGUEL FRANCISCO DIAS', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.474-560', '3606     ', 'R CECILIA FERREIRA DE CARVALHO', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.476-670', '3606     ', 'R CECILIA MARTINS', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.745-520', '3606     ', 'R CEDIGIO PEREIRA ROCHA', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('24.415-130', '3606     ', 'R CELESTINO PIRES', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('24.415-135', '3606     ', 'TV CELESTINO PIRES', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('24.417-550', '3606     ', 'R CARLOS HENRIQUE NAZARE', 'E PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('24.746-380', '3606     ', 'R CARLOS JACINTO DA ROCHA', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.465-040', '3606     ', 'TV CARLOS LASSANCE', 'BOACU                         ');
INSERT INTO cd_cep_br VALUES ('24.461-650', '3606     ', 'R CARLOS LEOPOLDO', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.752-150', '3606     ', 'AV CARLOS LESSA', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.467-220', '3606     ', 'R CARLOS LIMA', 'BOACU                         ');
INSERT INTO cd_cep_br VALUES ('24.430-070', '3606     ', 'R CARLOS MAIA', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('24.710-250', '3606     ', 'R CARLOS PASCOAL', 'ALCANTARA                     ');
INSERT INTO cd_cep_br VALUES ('24.436-170', '3606     ', 'R CARLOS PAULA', 'PTO PEDRA                     ');
INSERT INTO cd_cep_br VALUES ('24.471-390', '3606     ', 'R CARLOS PEDRO DE ALCANTARA', 'ITAOCA                        ');
INSERT INTO cd_cep_br VALUES ('24.425-540', '3606     ', 'TV CARLOS PIMENTEL', 'COVANCA                       ');
INSERT INTO cd_cep_br VALUES ('24.473-490', '3606     ', 'R CARLOS PIMENTEL', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.467-180', '3606     ', 'R CARLOS REIS', 'BOACU                         ');
INSERT INTO cd_cep_br VALUES ('24.734-030', '3606     ', 'R CARLOS ROCHA', 'SACRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('24.467-340', '3606     ', 'R CARLOS SANTOS', 'BOACU                         ');
INSERT INTO cd_cep_br VALUES ('24.742-070', '3606     ', 'R CARLOS SEIXAS', 'ALMERINDA                     ');
INSERT INTO cd_cep_br VALUES ('24.451-210', '3606     ', 'R CARLOS TIETE', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.436-380', '3606     ', 'R CARLOS V', 'PTO PEDRA                     ');
INSERT INTO cd_cep_br VALUES ('24.445-695', '3606     ', 'R CARLOS VIEIRA', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('24.750-065', '3606     ', 'R CARLOS WALTER HISSERICH', 'N MEXICO                      ');
INSERT INTO cd_cep_br VALUES ('24.412-500', '3606     ', 'TV CARLOTA', 'S PONTES                      ');
INSERT INTO cd_cep_br VALUES ('24.745-080', '3606     ', 'R CARLOTA DE ALMEIDA', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('24.422-400', '3606     ', 'R CARLOTA DUQUE ESTRADA', 'G BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('24.737-601', '3606     ', 'R CARLOTA ROCHA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.722-495', '3606     ', 'AV CARMELA DUTRA', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('24.465-140', '3606     ', 'TV CARMELITA', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('24.425-670', '3606     ', 'TV CARMEN', 'COVANCA                       ');
INSERT INTO cd_cep_br VALUES ('24.474-740', '3606     ', 'R CARMEN CORREIA', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.450-050', '3606     ', 'R CARMEN MIRANDA', 'PIAO                          ');
INSERT INTO cd_cep_br VALUES ('24.730-110', '3606     ', 'R CARMINA LIMA', 'AMENDOEIRA                    ');
INSERT INTO cd_cep_br VALUES ('24.740-100', '3606     ', 'R CARNEIRO RIBEIRO', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.425-500', '3606     ', 'TV CAROLINA', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('24.410-420', '3606     ', 'TV CAROLINA', 'T JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('24.451-250', '3606     ', 'R CAROLINA DA FONSECA', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.416-115', '3606     ', 'R CAROLINA DE ASSIS', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('24.465-250', '3606     ', 'TV CAROLINA DE MATOS', 'VL IARA                       ');
INSERT INTO cd_cep_br VALUES ('24.476-030', '3606     ', 'R CAROLINA DO NORTE', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.746-140', '3606     ', 'R CARUARU', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.720-360', '3606     ', 'R CARDEAL SEBASTIAO LEME', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('24.736-810', '3606     ', 'R CARDIAL ARCO VERDE', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.743-320', '3606     ', 'R CARDIGA', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('24.746-150', '3606     ', 'R CARDOSO FONTES', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.746-120', '3606     ', 'R CARINA XEREM', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.475-340', '3606     ', 'R CARINO', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.420-340', '3606     ', 'EST CARIOCA', 'G BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('24.751-550', '3606     ', 'AL CARIOCA', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('24.425-350', '3606     ', 'R CARIOCA', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('24.417-680', '3606     ', 'CAM CARIOCA, DA', 'E PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('24.715-550', '3606     ', 'R CARIRANHA', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.746-200', '3606     ', 'R CARIRI', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.435-170', '3606     ', 'R CARLESIA ZARRO ARMOND', 'PATRONATO                     ');
INSERT INTO cd_cep_br VALUES ('24.436-470', '3606     ', 'R CARLINDA DUTRA', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('24.723-615', '3606     ', 'R CARLINDA FERREIRA DE ANDRADE', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('24.420-560', '3606     ', 'R CARLOS ALBERTO', 'ROCHA                         ');
INSERT INTO cd_cep_br VALUES ('24.746-650', '3606     ', 'R CARLOS ALBERTO MONTEIRO', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('21.735-630', '3605     ', 'BC VILA NOVA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.550-240', '3605     ', 'R VILA NOVA', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('24.735-100', '3606     ', 'R GENERAL SEGADAS VIANA', 'SACRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('24.735-050', '3606     ', 'R GENERAL SEVERINO DE SOUZA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.735-180', '3606     ', 'R GENERAL SILVA JUNIOR', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.735-130', '3606     ', 'R GENERAL TARSO FRAGOSO', 'SACRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('24.738-640', '3606     ', 'R GENERAL TELES FERREIRA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.474-415', '3606     ', 'R GENERAL XAVIER CURADO', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.455-470', '3606     ', 'R GENESIO DE SOUZA BARROS', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.452-125', '3606     ', 'R GENESIO PEDRO MACHADO', 'MUTONDO                       ');
INSERT INTO cd_cep_br VALUES ('24.737-025', '3606     ', 'R FREI CANECA', 'AMENDOEIRA                    ');
INSERT INTO cd_cep_br VALUES ('24.465-235', '3606     ', 'R FREI MOJICA', 'BOACU                         ');
INSERT INTO cd_cep_br VALUES ('24.737-840', '3606     ', 'R FREI MONTE LIBERT', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.452-150', '3606     ', 'R FREI ORLANDO', 'MUTONDO                       ');
INSERT INTO cd_cep_br VALUES ('24.460-130', '3606     ', 'R FRIAS GARCIA', 'MUTUA                         ');
INSERT INTO cd_cep_br VALUES ('24.455-530', '3606     ', 'R FRIBURGO', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.751-530', '3606     ', 'AL FRIBURGUENSE', 'ARSENAL                       ');
INSERT INTO cd_cep_br VALUES ('23.573-175', '3605     ', 'R WANIO JOSE DE MATTOS', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.051-545', '3605     ', 'R WASHINGTON AZEVEDO', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('20.730-220', '3605     ', 'R WASHINGTON DA MOTA', 'E DENTRO                      ');
INSERT INTO cd_cep_br VALUES ('23.525-080', '3605     ', 'R WASHINGTON DE CASTRO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.815-320', '3605     ', 'R WASHINGTON LIMA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.545-046', '3605     ', 'PC WASHINGTON LUIS', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('20.230-020', '3605     ', 'R WASHINGTON LUIS- ATE 58/61', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.230-021', '3605     ', 'R WASHINGTON LUIS- DE 60/63 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('21.815-400', '3605     ', 'R WASHINGTON MALVEIRA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.833-330', '3605     ', 'R WATSON MACEDO', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('23.520-186', '3605     ', 'R WENCESLAU BRAZ', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.921-549', '3605     ', 'R WILDE LUSTOSA', 'COCOTA                        ');
INSERT INTO cd_cep_br VALUES ('23.097-525', '3605     ', 'R WILLIAM FERNANDES LEITE', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.711-030', '3605     ', 'R WILLIAN HANNA', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('23.076-360', '3605     ', 'R WILLIAN MODESTO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.092-500', '3605     ', 'R WILMAR DE HOLANDA(SILVESTRE)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.531-710', '3605     ', 'R WILSON', 'C NETO                        ');
INSERT INTO cd_cep_br VALUES ('21.531-170', '3605     ', 'TV WILSON', 'ACARI                         ');
INSERT INTO cd_cep_br VALUES ('22.753-335', '3605     ', 'R WILSON DE AGUIAR', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('21.073-230', '3605     ', 'R WILSON DE LASHERAS SILVA', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('21.010-270', '3605     ', 'R WILSON DOS SANTOS', 'CORDOVIL                      ');
INSERT INTO cd_cep_br VALUES ('21.746-210', '3605     ', 'R WILSON PINTO DE OLIVEIRA FILHO', 'JD SULACAP                    ');
INSERT INTO cd_cep_br VALUES ('23.573-120', '3605     ', 'R WILSON SOUZA PINHEIRO', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.016-600', '3605     ', 'R WILTON DA FONSECA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.070-040', '3605     ', 'R WOLF KLABIN', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.723-305', '3605     ', 'BC X', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('21.932-680', '3605     ', 'R X', 'PORTUGUESA                    ');
INSERT INTO cd_cep_br VALUES ('22.775-040', '3605     ', 'AV EMBAIXADOR ABELARDO BUENO', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.793-750', '3605     ', 'R EMBAIXADOR BOLITREAU FRAGOSO', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('23.093-180', '3605     ', 'R EMBAIXADOR CAMILO DE OLIVEIRA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.842-250', '3605     ', 'R ELETRICISTA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.021-440', '3605     ', 'R ELEUTERIO MOTA', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('22.772-010', '3605     ', 'PC ELI', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('22.725-807', '3605     ', 'VL ELIANE', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('22.452-210', '3605     ', 'R ELIANE ATAIDE', 'VIDIGAL                       ');
INSERT INTO cd_cep_br VALUES ('22.711-340', '3605     ', 'R ELIAQUIM (LOT DOIS IRMAOS)', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('22.763-555', '3605     ', 'R ELIAS', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('23.027-470', '3605     ', 'R ELIAS ANTONIO DA CRUZ', 'P GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('23.028-175', '3605     ', 'R ELIAS ANTONIO DA CRUZ', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.550-460', '3605     ', 'R ELIAS CHAVES', 'B RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('20.740-210', '3605     ', 'R ELIAS DA SILVA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('20.540-200', '3605     ', 'R ELIAS DIVANA', 'ANDARAI                       ');
INSERT INTO cd_cep_br VALUES ('21.833-160', '3605     ', 'PC ELIAS JABOUR', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('23.052-170', '3605     ', 'R ELIAS LOBO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.775-808', '3605     ', 'R ELIAS SOARES', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('23.540-010', '3605     ', 'R ELIAS TOMAZ', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.210-080', '3605     ', 'R ELIDA', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('21.831-450', '3605     ', 'R ELIDIO PINTO', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('20.930-030', '3605     ', 'TV ELIEZER', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('22.743-490', '3605     ', 'R ELIEZER GOMES', 'PECHINCHA                     ');
INSERT INTO cd_cep_br VALUES ('20.950-350', '3605     ', 'R ELINTO PIRES', 'ROCHA                         ');
INSERT INTO cd_cep_br VALUES ('21.072-490', '3605     ', 'R ELIS REGINA', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('21.931-593', '3605     ', 'PC ELIS REGINA', 'PORTUGUESA                    ');
INSERT INTO cd_cep_br VALUES ('21.041-390', '3605     ', 'BC ELIS REGINA', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('22.711-010', '3605     ', 'R ELIS REGINA', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('23.530-816', '3605     ', 'R ELISA', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('20.920-080', '3605     ', 'PC ELISA CYLLENO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('21.340-070', '3605     ', 'R ELISA DA FONSECA', 'B RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('20.770-290', '3605     ', 'R ELISA DE ALBUQUERQUE', 'T SANTOS                      ');
INSERT INTO cd_cep_br VALUES ('21.735-430', '3605     ', 'R ELISA GOMES', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('22.745-320', '3605     ', 'AV ELISABETE', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('22.773-680', '3605     ', 'R ELISAMA', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('22.772-160', '3605     ', 'PC ELISEU', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('22.765-434', '3605     ', 'R ELISEU', 'G AZUL                        ');
INSERT INTO cd_cep_br VALUES ('23.540-320', '3605     ', 'TV ELISEU PINHAL', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('20.251-250', '3605     ', 'R ELISEU VISCONTI', 'CATUMBI                       ');
INSERT INTO cd_cep_br VALUES ('23.530-538', '3605     ', 'TV ELISIO', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('22.783-360', '3605     ', 'R ELISIO DE ARAUJO', 'V PEQUENA                     ');
INSERT INTO cd_cep_br VALUES ('20.950-410', '3605     ', 'R EDUARDO RABOEIRA', 'E NOVO                        ');
INSERT INTO cd_cep_br VALUES ('20.520-030', '3605     ', 'R EDUARDO RAMOS', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('20.251-460', '3605     ', 'R EDUARDO SANTOS', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('21.853-300', '3605     ', 'R EDUARDO SOUTO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.013-740', '3605     ', 'R EDUARDO STUDART', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.790-810', '3605     ', 'R EDUARDO TARQUINO', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('23.026-290', '3605     ', 'R EDUARDO TEIXEIRA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.825-355', '3605     ', 'R EDUARDO TIMOTEO FILHO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('20.261-009', '3605     ', 'R EDUARDO VARELA', 'R COMPRIDO                    ');
INSERT INTO cd_cep_br VALUES ('21.765-670', '3605     ', 'PC EDUARDO VILLACA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('20.531-120', '3605     ', 'R EDUARDO XAVIER', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('21.211-030', '3605     ', 'TV EDUCACAO, DA', 'VL PENHA                      ');
INSERT INTO cd_cep_br VALUES ('22.750-690', '3605     ', 'R EDVALDO BITTENCOURT MELO', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('22.795-385', '3605     ', 'R EDWALDO DE VASCONCELOS', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('22.740-340', '3605     ', 'R EDWARD JENNER', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('23.545-260', '3605     ', 'TV EFIGENIA', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('22.241-150', '3605     ', 'R EFIGENIO SALES', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('22.773-670', '3605     ', 'R EFRAIM', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('22.770-170', '3605     ', 'R EFRAIM THOMAS BO', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('23.067-410', '3605     ', 'R EGBERTO DE ALMEIDA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.073-060', '3605     ', 'PC EGIDIO CITARELA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.635-150', '3605     ', 'PC EGIDIO DE OLIVEIRA', 'PRQ ANCHIETA                  ');
INSERT INTO cd_cep_br VALUES ('21.211-240', '3605     ', 'R EGIPCIA', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('22.772-000', '3605     ', 'R EGITO', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('22.773-260', '3605     ', 'TV EGLON', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('21.060-430', '3605     ', 'BC DOUTOR NOGUCHI', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('21.060-420', '3605     ', 'R DOUTOR NOGUCHI', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('21.021-370', '3605     ', 'R DOUTOR NUNES', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('23.540-310', '3605     ', 'R DOUTOR NUNES MACHADO', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('20.771-140', '3605     ', 'R DOUTOR EVARISTO DE CASTRO', 'E DENTRO                      ');
INSERT INTO cd_cep_br VALUES ('20.771-150', '3605     ', 'TV DOUTOR EVARISTO DE CASTRO', 'E DENTRO                      ');
INSERT INTO cd_cep_br VALUES ('23.068-300', '3605     ', 'R DOUTOR FERNANDO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.770-005', '3605     ', 'R DOUTOR FERRARI', 'T SANTOS                      ');
INSERT INTO cd_cep_br VALUES ('22.641-460', '3605     ', 'PC DOUTOR FONSECA HERMES', 'ITANHANGA                     ');
INSERT INTO cd_cep_br VALUES ('22.710-160', '3605     ', 'R DOUTOR FRANCISCO FONSECA TELES', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('23.550-620', '3605     ', 'R DOUTOR FRITZ', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.766-500', '3605     ', 'R EDMUNDO PEREIRA', 'E RAINHA                      ');
INSERT INTO cd_cep_br VALUES ('24.436-700', '3606     ', 'R DOMINGOS SAVIO', 'PTO PEDRA                     ');
INSERT INTO cd_cep_br VALUES ('24.726-135', '3606     ', 'R DONA ANTONIA COUTO', 'GUAXINDIBA                    ');
INSERT INTO cd_cep_br VALUES ('24.461-405', '3606     ', 'TV DONA CHIQUITA', 'MUTUAPIRA                     ');
INSERT INTO cd_cep_br VALUES ('24.465-090', '3606     ', 'R DONA CLARA', 'BOACU                         ');
INSERT INTO cd_cep_br VALUES ('24.738-620', '3606     ', 'LOT DONA ELISA', 'SACRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('24.416-080', '3606     ', 'TV DONA FRANCISCA', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('24.425-226', '3606     ', 'TV DONA LIRA', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('24.420-160', '3606     ', 'R DONA MARIA BARBOSA', 'G BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('24.445-590', '3606     ', 'R DONA MARTA', 'E NORTE                       ');
INSERT INTO cd_cep_br VALUES ('24.440-120', '3606     ', 'TV DONA PALMIRA', 'Z GAROTO                      ');
INSERT INTO cd_cep_br VALUES ('24.425-425', '3606     ', 'TV DONA PAULINA', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('24.436-670', '3606     ', 'TV DONA ROSA', 'PTO PEDRA                     ');
INSERT INTO cd_cep_br VALUES ('24.738-740', '3606     ', 'LOT DONA YEDA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.422-100', '3606     ', 'R DONARIA CHAGAS', 'ROCHA                         ');
INSERT INTO cd_cep_br VALUES ('24.474-520', '3606     ', 'R DONATO RENNER', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.745-580', '3606     ', 'R DOS LOBOS', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('24.426-270', '3606     ', 'R DOUTOR ALBERTO TORRES', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('24.716-455', '3606     ', 'AV DOUTOR ALBINO IMPARATO', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.452-001', '3606     ', 'R DOUTOR ALFREDO BACKER- LADO IMPAR', 'MUTONDO                       ');
INSERT INTO cd_cep_br VALUES ('24.452-005', '3606     ', 'R DOUTOR ALFREDO BACKER- LADO PAR', 'ALCANTARA                     ');
INSERT INTO cd_cep_br VALUES ('24.738-515', '3606     ', 'R DOUTOR ALVARO SODRE', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.734-720', '3606     ', 'R DOUTOR ANTONIO GALVAO', 'SACRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('24.430-185', '3606     ', 'R DOUTOR ANTONIO PEDRO', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('24.736-090', '3606     ', 'R DOUTOR ARMANDO MARQUES', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.416-305', '3606     ', 'R DOUTOR ARTHUR BERNARDES', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('24.460-350', '3606     ', 'R DOUTOR ARTUR MARTINS', 'MUTUA                         ');
INSERT INTO cd_cep_br VALUES ('24.731-060', '3606     ', 'R DOUTOR BERNARDINO PALMIER', 'MIRIAMBI                      ');
INSERT INTO cd_cep_br VALUES ('24.742-200', '3606     ', 'R EXPEDICIONARIO MIGUEL MARROT CABRAL', 'ALMERINDA                     ');
INSERT INTO cd_cep_br VALUES ('24.422-230', '3606     ', 'R EXPEDICIONARIO MIGUEL SOUSA FILHO', 'G BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('24.716-040', '3606     ', 'R EXPEDICIONARIO MOISES DE OLIVEIRA', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.471-370', '3606     ', 'R EXPEDICIONARIO NEVIO BARACHO DE SOUZA', 'ITAOCA                        ');
INSERT INTO cd_cep_br VALUES ('24.710-200', '3606     ', 'R EXPEDICIONARIO NILO MORAIS PINHEIRO', 'ALCANTARA                     ');
INSERT INTO cd_cep_br VALUES ('24.716-570', '3606     ', 'R EXPEDICIONARIO NORALDINO ROSA DOS SANTOS', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.745-300', '3606     ', 'R EXPEDICIONARIO OLDEGARD OLSEN SAPUCAIA', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('24.743-700', '3606     ', 'R EXPEDICIONARIO ORLANDO AMARAL', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('24.756-370', '3606     ', 'R EXPEDICIONARIO OSCAR ROMEU', 'M PAULA                       ');
INSERT INTO cd_cep_br VALUES ('24.754-530', '3606     ', 'R EXPEDICIONARIO OSCAR ROSSINE', 'M PAULA                       ');
INSERT INTO cd_cep_br VALUES ('24.466-195', '3606     ', 'R EXPEDICIONARIO OSCAR SHADE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('24.745-350', '3606     ', 'R EXPEDICIONARIO OSMAR CORTES CLARO', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('24.737-800', '3606     ', 'R EXPEDICIONARIO OSVALDINO MENDES ROCHA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.751-350', '3606     ', 'R EXPEDICIONARIO OSVALDO PEREIRA', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.745-220', '3606     ', 'R EXPEDICIONARIO OSWALDO CONCEICAO', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('24.734-290', '3606     ', 'R EXPEDICIONARIO OTAVIO CARLOS DA SILVA', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.472-430', '3606     ', 'R EXPEDICIONARIO OTAVIO SINESIO DE ARAGAO', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.451-370', '3606     ', 'R EXPEDICIONARIO INACIO GOMES', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.722-770', '3606     ', 'R EXPEDICIONARIO IRACI LUCHINA', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('24.474-330', '3606     ', 'R EXPEDICIONARIO ISIDRO MATOSO', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.746-720', '3606     ', 'R EXPEDICIONARIO JACINTO LUCAS DA COSTA', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.451-410', '3606     ', 'R EXPEDICIONARIO JESUINO VENTURA', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.722-760', '3606     ', 'R EXPEDICIONARIO JOAO ALBERTO ALVES', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('24.735-545', '3606     ', 'R EXPEDICIONARIO JOAO AMERICO DA SILVA', 'SACRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('24.751-040', '3606     ', 'R EXPEDICIONARIO JOAO BATISTA DOS REIS', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.737-770', '3606     ', 'R EXPEDICIONARIO JOAO DA SILVA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.472-120', '3606     ', 'R EXPEDICIONARIO JOAO ESPINARDI', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.415-610', '3606     ', 'TV EXPEDICIONARIO JOAO FRANCO', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('24.751-190', '3606     ', 'R EXPEDICIONARIO JOAO MONTEIRO DA ROCHA', 'ARSENAL                       ');
INSERT INTO cd_cep_br VALUES ('24.470-630', '3606     ', 'R EXPEDICIONARIO JOAO MOREIRA ALBERTO', 'PTO ROSA                      ');
INSERT INTO cd_cep_br VALUES ('24.716-680', '3606     ', 'R EXPEDICIONARIO JOAO NUNES', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.746-540', '3606     ', 'R EXPEDICIONARIO JOAO PECANHA DE CARVALHO', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.722-430', '3606     ', 'R EXPEDICIONARIO JOAO PEREIRA DA SILVA', 'GUAXINDIBA                    ');
INSERT INTO cd_cep_br VALUES ('24.754-470', '3606     ', 'R EXPEDICIONARIO JOAO RICARDO', 'N MEXICO                      ');
INSERT INTO cd_cep_br VALUES ('24.737-780', '3606     ', 'R EXPEDICIONARIO JOAQUIM DE LIMA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.732-830', '3606     ', 'R EXPEDICIONARIO JOAQUIM ONILIO BORGES', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.746-550', '3606     ', 'R EXPEDICIONARIO JOAQUIM PIRES LOBO', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.740-480', '3606     ', 'R EXPEDICIONARIO JOEL DE FREITAS', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.744-250', '3606     ', 'R EXPEDICIONARIO JORGE ALVARENGA SILVA', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.710-180', '3606     ', 'R EXPEDICIONARIO JORGE DA COSTA LIMA', 'ALCANTARA                     ');
INSERT INTO cd_cep_br VALUES ('24.746-260', '3606     ', 'R EXPEDICIONARIO JOSE ALEXANDRE MACHADO', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.417-690', '3606     ', 'R EXPEDICIONARIO JOSE ALVES DE ABREU', 'E PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('24.751-070', '3606     ', 'R EXPEDICIONARIO JOSE ANDRADE', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.734-465', '3606     ', 'R EXPEDICIONARIO JOSE ANTONIO DOS SANTOS', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.417-700', '3606     ', 'R EXPEDICIONARIO JOSE ANTONIO MOREIRA', 'E PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('24.745-800', '3606     ', 'R EXPEDICIONARIO JOSE CERQUEIRA', 'A PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('24.720-260', '3606     ', 'R EXPEDICIONARIO JOSE DA SILVA', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('24.471-210', '3606     ', 'R EXPEDICIONARIO JOSE DE SOUZA', 'PTO ROSA                      ');
INSERT INTO cd_cep_br VALUES ('24.417-740', '3606     ', 'R EXPEDICIONARIO JOSE FERNANDES', 'E PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('23.555-270', '3605     ', 'R 4 (ACESSO EST DO ZEPELIN)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.595-300', '3605     ', 'R 40 (CJ CESARAO)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.595-310', '3605     ', 'R 41 (CJ CESARAO)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.595-340', '3605     ', 'R 43 (CJ CESARAO)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.595-350', '3605     ', 'R 44 (CJ CESARAO)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.773-180', '3605     ', 'R ZILA', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('20.521-530', '3605     ', 'R ZILA LOPES', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('21.361-480', '3605     ', 'R ZILDA', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('21.340-520', '3605     ', 'TV ZILDA MENDES', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.331-200', '3605     ', 'R ZINAOS', 'B RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('21.362-060', '3605     ', 'TV ZINCO, DO', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('22.763-325', '3605     ', 'PC ZIPORA', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('20.710-320', '3605     ', 'R ZIZI', 'L VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('23.573-260', '3605     ', 'R ZIZINHA PEREIRA', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('22.631-380', '3605     ', 'R ZOILA DE ABREU TEIXEIRA', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.725-740', '3605     ', 'PC ZOLA AMARO', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('22.773-612', '3605     ', 'TV EBENEZER', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('21.921-400', '3605     ', 'R EBRO', 'JD CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('20.220-620', '3605     ', 'R EBROINO URUGUAI', 'S CRISTO                      ');
INSERT INTO cd_cep_br VALUES ('21.070-650', '3605     ', 'R ECA DE QUEIROS', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('23.045-600', '3605     ', 'R ECAUNA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.565-150', '3605     ', 'R ECHAPORA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.520-760', '3605     ', 'R EDCARD LOUREIRO VALDETARO', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('21.655-240', '3605     ', 'R EDEIA', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('22.773-250', '3605     ', 'PC EDEN', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('21.755-340', '3605     ', 'R DUQUE DE PALMELA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('22.451-090', '3605     ', 'R DUQUE ESTRADA', 'GAVEA                         ');
INSERT INTO cd_cep_br VALUES ('20.540-300', '3605     ', 'R DUQUESA DE BRAGANCA', 'GRAJAU                        ');
INSERT INTO cd_cep_br VALUES ('22.780-090', '3605     ', 'R DURAN', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('22.775-430', '3605     ', 'R DURAN', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.061-370', '3605     ', 'TV DURANGO', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('21.620-230', '3605     ', 'R DURANTA', 'PRQ ANCHIETA                  ');
INSERT INTO cd_cep_br VALUES ('21.550-060', '3605     ', 'TV DURAO', 'TURIACU                       ');
INSERT INTO cd_cep_br VALUES ('20.241-230', '3605     ', 'LD DURAO, DO', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('22.775-465', '3605     ', 'R DURBAN', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('23.028-020', '3605     ', 'R DURVAL DE MORAIS', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.073-510', '3605     ', 'R DURVAL NUNES', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.545-510', '3605     ', 'BC DURVALINO', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.351-160', '3605     ', 'R DUTRA E MELO', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('20.510-140', '3605     ', 'TV DUTRA RODRIGUES', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('22.020-020', '3605     ', 'R DUVIVIER', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('21.520-510', '3605     ', 'R E', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('23.026-580', '3605     ', 'R E', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('22.790-020', '3605     ', 'PC E', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('22.710-077', '3605     ', 'R E', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.753-314', '3605     ', 'R E', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('20.766-490', '3605     ', 'R E', 'E RAINHA                      ');
INSERT INTO cd_cep_br VALUES ('23.590-806', '3605     ', 'R X (CJ ANTARES)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.026-025', '3605     ', 'R X (JD GARRIDO)', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.065-580', '3605     ', 'R X (JD PALMARES)', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('22.763-601', '3605     ', 'R X (MOISES)', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('21.750-300', '3605     ', 'R XANDU', 'M BASTOS                      ');
INSERT INTO cd_cep_br VALUES ('21.854-190', '3605     ', 'R XANGAI', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.825-040', '3605     ', 'R VOLGA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.220-000', '3605     ', 'R VOLTA', 'VL PENHA                      ');
INSERT INTO cd_cep_br VALUES ('21.051-230', '3605     ', 'R VOLTA GRANDE', 'D CASTILHO                    ');
INSERT INTO cd_cep_br VALUES ('21.532-150', '3605     ', 'R VOLTA REDONDA', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('22.270-000', '3605     ', 'R VOLUNTARIOS DA PATRIA- LADO IMPAR', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('22.270-010', '3605     ', 'R VOLUNTARIOS DA PATRIA- LADO PAR', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('20.250-370', '3605     ', 'R VOLUNTARIOS DE TRINTA E UM', 'ESTACIO                       ');
INSERT INTO cd_cep_br VALUES ('22.460-040', '3605     ', 'R VON MARTIUS', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('23.095-710', '3605     ', 'R VOTORANTIN', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.073-610', '3605     ', 'R VOTUPORANGA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.580-006', '3605     ', 'R VOTUPORANGA', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('20.530-800', '3605     ', 'TV VULCAN', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('20.530-390', '3605     ', 'TV VULCANO', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('21.042-460', '3605     ', 'R W', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('23.510-430', '3605     ', 'R W (LOT DO ROLA)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.510-431', '3605     ', 'BC W (LOT DO ROLA)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.521-000', '3605     ', 'R WAGNER', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('21.515-420', '3605     ', 'R WAIKIKI', 'C BARROS                      ');
INSERT INTO cd_cep_br VALUES ('23.560-345', '3605     ', 'R WALDEMAR BARBOSA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.743-120', '3605     ', 'R WALDEMAR CAVALCANTI', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('21.746-180', '3605     ', 'R WALDEMAR COELHO', 'JD SULACAP                    ');
INSERT INTO cd_cep_br VALUES ('21.675-690', '3605     ', 'R WALDEMAR COELHO DOS SANTOS', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('21.635-470', '3605     ', 'R WALDEMAR DE ARAUJO', 'PRQ ANCHIETA                  ');
INSERT INTO cd_cep_br VALUES ('20.220-780', '3605     ', 'R WALDEMAR DUTRA', 'S CRISTO                      ');
INSERT INTO cd_cep_br VALUES ('22.640-230', '3605     ', 'R WALDEMAR FERREIRA DE SOUSA', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.770-480', '3605     ', 'R WALDEMAR LOUREIRO', 'PECHINCHA                     ');
INSERT INTO cd_cep_br VALUES ('21.770-320', '3605     ', 'PC WALDEMAR MENDONCA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.721-190', '3605     ', 'TV WALDEMAR VIANA DE CARVALHO', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('22.743-846', '3605     ', 'PC WALDEMIRO DA SILVA', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('22.793-335', '3605     ', 'R WALDER DA SILVEIRA NETO', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('23.098-280', '3605     ', 'R WALDIR CALMON', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('23.097-515', '3605     ', 'R WALDIR FREITAS MONTEIRO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.063-600', '3605     ', 'R WALDIR KLLY (NOVA CIDADE)', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.735-640', '3605     ', 'R WALDIR VIEIRA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.860-270', '3605     ', 'PC WALDOMIRO SILVEIRA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.815-330', '3605     ', 'R WALTER CARDOSO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.030-446', '3605     ', 'R WALTER DE MORAIS', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('22.793-090', '3605     ', 'R WALTER RIBEIRO DA LUZ', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('23.585-804', '3605     ', 'TV VITORIA', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('20.972-300', '3605     ', 'R VITORIA', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('22.793-332', '3605     ', 'PC VITORIA DE SA', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('23.587-150', '3605     ', 'R VITORIA DO MEARIM', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.016-365', '3605     ', 'PC VITORIA QUINHOES', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.630-370', '3605     ', 'R VITORIA REGIA', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.471-190', '3605     ', 'R VITORIA REGIA', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('23.545-004', '3605     ', 'R VITORIA REGIA', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('22.763-626', '3605     ', 'LOT VITORIA REGIA', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('22.765-593', '3605     ', 'R VITORIA REGIA', 'G AZUL                        ');
INSERT INTO cd_cep_br VALUES ('23.063-390', '3605     ', 'R VITORIA REGIA (NOVA CIDADE)', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.941-808', '3605     ', 'R VITORIA REGINA', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('21.755-460', '3605     ', 'R VITORIA, DA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('22.723-455', '3605     ', 'R VITORIANO ARANHA DA SILVA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.760-360', '3605     ', 'R VITORINO DE OLIVEIRA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.073-300', '3605     ', 'R VITORINO DO AMARAL', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('23.097-320', '3605     ', 'R CINQUENTA E OITO (N S GRACAS)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.760-750', '3605     ', 'R CINCINATO LOPES', 'PILARES                       ');
INSERT INTO cd_cep_br VALUES ('21.062-130', '3605     ', 'TV VILA NOVA', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('21.775-200', '3605     ', 'R VILA NOVA- ATE 092/101', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.770-170', '3605     ', 'R VILA NOVA- DE 094/103 AO FIM', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.840-080', '3605     ', 'R VILA OLIMPICA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.360-180', '3605     ', 'R VILA QUEIROS', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('21.830-265', '3605     ', 'R VILA REAL', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('22.281-120', '3605     ', 'R VILA RICA', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('23.073-800', '3605     ', 'BC VILA RICA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.765-587', '3605     ', 'R VILA ROSANA', 'G AZUL                        ');
INSERT INTO cd_cep_br VALUES ('21.550-070', '3605     ', 'R VILA SANTA', 'TURIACU                       ');
INSERT INTO cd_cep_br VALUES ('23.515-750', '3605     ', 'BC VILA SANTA CRUZ', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.550-080', '3605     ', 'R VILA SANTOS', 'R MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('20.970-715', '3605     ', 'R VILA UNIAO', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('20.973-045', '3605     ', 'R VILA UNIAO', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('21.740-240', '3605     ', 'R VILA VELHA', 'JD SULACAP                    ');
INSERT INTO cd_cep_br VALUES ('21.831-440', '3605     ', 'PC CAMPO DA HONRA', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('21.930-080', '3605     ', 'R CAMPO DA RIBEIRA', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('21.710-270', '3605     ', 'PC CAMPO DE MARTE', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.930-370', '3605     ', 'R CAMPO DE SAO JOAO', 'PITANGUEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('23.020-074', '3605     ', 'CAM CAMPO DE SAO JOAO, DO', 'B GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('23.585-181', '3605     ', 'R CAMPO DE SAO MARCOS', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.032-705', '3605     ', 'R CAMPO DO COLEGIO', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.027-070', '3605     ', 'R CAMPO DO MEIO', 'P GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('23.036-140', '3605     ', 'R CAMPO FORMOSO', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.085-360', '3605     ', 'R CAMPO GRANDE- ATE 0598/0599', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.080-000', '3605     ', 'R CAMPO GRANDE- DE 0600/0601 A 1646/1647', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.070-000', '3605     ', 'R CAMPO GRANDE- DE 1648/1649 A 3500/3501', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.063-000', '3605     ', 'R CAMPO GRANDE- DE 3502/3503 AO FIM', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.531-230', '3605     ', 'R CAMPO IRAJA', 'ACARI                         ');
INSERT INTO cd_cep_br VALUES ('21.775-030', '3605     ', 'R CAMPO LARGO', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('23.565-210', '3605     ', 'R CAMPO LIMPO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.015-200', '3605     ', 'R CAMPO MAIOR', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.665-001', '3605     ', 'EST CAMBOATA, DO- DE 1937/1938 A 2937/2938', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('21.650-100', '3605     ', 'EST CAMBOATA, DO- DE 4000/4001 AO FIM', 'C BARROS                      ');
INSERT INTO cd_cep_br VALUES ('23.028-280', '3605     ', 'R CAMBOCICA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('20.975-160', '3605     ', 'R CAMBORIU', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('23.045-190', '3605     ', 'EST CAMBOTA, DA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.061-110', '3605     ', 'R CAMBUCA', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('21.012-060', '3605     ', 'R CAMBUCI', 'CORDOVIL                      ');
INSERT INTO cd_cep_br VALUES ('21.371-030', '3605     ', 'R CAMBUCI DO VALE', 'V CARVALHO                    ');
INSERT INTO cd_cep_br VALUES ('21.911-130', '3605     ', 'R CAMBUI', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('23.032-540', '3605     ', 'CAM CAMBUI, DO', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('24.724-030', '3606     ', 'R DILCEIA MARCHON FERRO', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('24.450-045', '3606     ', 'R DILSON NUNES', 'PIAO                          ');
INSERT INTO cd_cep_br VALUES ('24.753-490', '3606     ', 'R DINAMARCA', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.740-120', '3606     ', 'R DINIZ RAFET', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.721-400', '3606     ', 'PC DIOCESANA', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('24.455-360', '3606     ', 'R DIOGENES CAMPOS', 'MUTUAPIRA                     ');
INSERT INTO cd_cep_br VALUES ('24.474-430', '3606     ', 'R DIOGO FEIJO', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.746-080', '3606     ', 'R DIOGO GARCIA MARTINS', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.750-410', '3606     ', 'R DIOGO LACERDA', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.470-640', '3606     ', 'R DIOGO PEREIRA', 'PTO ROSA                      ');
INSERT INTO cd_cep_br VALUES ('24.425-515', '3606     ', 'TV DIONISIO BARBOSA', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('24.416-230', '3606     ', 'TV DIONISIO ROSA', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('24.460-540', '3606     ', 'R DIONISIO SOARES', 'MUTUA                         ');
INSERT INTO cd_cep_br VALUES ('24.465-265', '3606     ', 'R DIONIZIO LORENZ', 'BOACU                         ');
INSERT INTO cd_cep_br VALUES ('24.737-660', '3606     ', 'R DIONIZIO RIBEIRO CHAGAS', 'AMENDOEIRA                    ');
INSERT INTO cd_cep_br VALUES ('24.426-190', '3606     ', 'TV DIRCEU', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('24.457-485', '3606     ', 'R DIRCEU DE ALMEIDA', 'PTO ROSA                      ');
INSERT INTO cd_cep_br VALUES ('24.451-540', '3606     ', 'R DIRCEU VALENTE', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.450-310', '3606     ', 'VL DIVA', 'MUTONDO                       ');
INSERT INTO cd_cep_br VALUES ('24.451-310', '3606     ', 'R DIVANIR PALMA', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.730-440', '3606     ', 'R DIVISA, DA', 'AMENDOEIRA                    ');
INSERT INTO cd_cep_br VALUES ('24.752-310', '3606     ', 'R DJALMA CORREIA', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.724-820', '3606     ', 'R DJALMA DIAS', 'MONJOLO                       ');
INSERT INTO cd_cep_br VALUES ('24.737-545', '3606     ', 'EST DO ANAIA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.415-020', '3606     ', 'R DOIS', 'VL LAGE                       ');
INSERT INTO cd_cep_br VALUES ('24.732-002', '3606     ', 'R DOIS (LOT JD PACHECO)', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.460-230', '3606     ', 'R DOM BOSCO', 'BOACU                         ');
INSERT INTO cd_cep_br VALUES ('24.711-210', '3606     ', 'TV DOM BOSCO', 'ALCANTARA                     ');
INSERT INTO cd_cep_br VALUES ('24.737-670', '3606     ', 'R DOM CASMURRO', 'AMENDOEIRA                    ');
INSERT INTO cd_cep_br VALUES ('24.474-080', '3606     ', 'R DOM DINIS', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.440-340', '3606     ', 'R DOM JOSE PEREIRA ALVES', 'Z GAROTO                      ');
INSERT INTO cd_cep_br VALUES ('24.431-350', '3606     ', 'R DOM PEDRO PRIMEIRO', 'GRADIM                        ');
INSERT INTO cd_cep_br VALUES ('24.745-535', '3606     ', 'R DOM PEDRO PRIMEIRO', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('24.410-150', '3606     ', 'AL DOM PEDRO SEGUNDO', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.431-320', '3606     ', 'R DOM PEDRO SEGUNDO', 'GRADIM                        ');
INSERT INTO cd_cep_br VALUES ('24.738-615', '3606     ', 'QTA DOM RICARDO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.750-185', '3606     ', 'R DOMICIO CORREIA', 'M PAULA                       ');
INSERT INTO cd_cep_br VALUES ('24.717-130', '3606     ', 'AV DOMICIO DA GAMA', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.476-560', '3606     ', 'R DEPUTADO DANIEL DE MELO', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.476-390', '3606     ', 'R DEPUTADO DOMINGOS MASCARENHAS', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.476-420', '3606     ', 'R DEPUTADO FLAVIANO AMARANTE', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.476-580', '3606     ', 'R DEPUTADO GERALDO VIANA', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.476-510', '3606     ', 'R DEPUTADO GIL AUGUSTO DA SILVA', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.737-002', '3606     ', 'R DEPUTADO GREGORIO BEZERRA', 'AMENDOEIRA                    ');
INSERT INTO cd_cep_br VALUES ('24.476-600', '3606     ', 'R DEPUTADO HORACIO DE MAGALHAES', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.476-520', '3606     ', 'R DEPUTADO HUMBERTO DONATI', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.476-490', '3606     ', 'R DEPUTADO JOAQUIM DA SILVA ROSA', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.476-500', '3606     ', 'R DEPUTADO JOSE DE PAULA PIRES', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.476-530', '3606     ', 'R DEPUTADO JOSINO RIBEIRO DA SILVA', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.476-450', '3606     ', 'R DEPUTADO LUIZ SIQUEIRA', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.476-430', '3606     ', 'R DEPUTADO OSVALDO COUTINHO', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.476-380', '3606     ', 'R DEPUTADO SAMUEL LIBANIO', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.476-415', '3606     ', 'R DEPUTADO SILVA SANTOS', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.440-180', '3606     ', 'R DESEMBARGADOR ITABAIANA DE OLIVEIRA', 'Z GAROTO                      ');
INSERT INTO cd_cep_br VALUES ('24.735-460', '3606     ', 'R DESESSETE DE DEZEMBRO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.440-250', '3606     ', 'R DEUZEDINA', 'Z GAROTO                      ');
INSERT INTO cd_cep_br VALUES ('24.734-470', '3606     ', 'R DEZ DE FEVEREIRO', 'SACRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('23.026-040', '3605     ', 'R Z (JD GARRIDO)', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('22.763-602', '3605     ', 'R Z (MOISES)', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('24.474-605', '3606     ', 'R CESINIO DE PAIVA', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.751-670', '3606     ', 'R CHARLES CHAPLIM', 'A PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('24.460-090', '3606     ', 'TV CHAVES', 'MUTUA                         ');
INSERT INTO cd_cep_br VALUES ('24.474-410', '3606     ', 'R CHAVIER CURADO', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.737-005', '3606     ', 'TV CHICO MENDES', 'AMENDOEIRA                    ');
INSERT INTO cd_cep_br VALUES ('24.410-620', '3606     ', 'AL CHILE', 'T JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('24.752-008', '3606     ', 'AL CHUI', 'E ROCADO                      ');
INSERT INTO cd_cep_br VALUES ('24.410-330', '3606     ', 'PC CIBER MENDONCA', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('24.430-420', '3606     ', 'R CICERO GALDINO', 'GRADIM                        ');
INSERT INTO cd_cep_br VALUES ('24.416-340', '3606     ', 'R CICERO MACHADO', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('24.436-290', '3606     ', 'R CID ARAUJO MATA', 'PTO PEDRA                     ');
INSERT INTO cd_cep_br VALUES ('24.456-290', '3606     ', 'AV CIDADE DE CAMPOS- ATE 461 - LADO IMPAR', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.457-490', '3606     ', 'R CARUARU', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.410-380', '3606     ', 'TV CARVALHO', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.710-580', '3606     ', 'R CARVALHO DE ARAUJO', 'R VEIGA                       ');
INSERT INTO cd_cep_br VALUES ('24.743-370', '3606     ', 'R CARVALHO PAIVA', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('24.737-733', '3606     ', 'R EXPEDICIONARIO ALICIO CLARA SIMEAO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.742-130', '3606     ', 'R EXPEDICIONARIO ALUISIO FARIA', 'ALMERINDA                     ');
INSERT INTO cd_cep_br VALUES ('24.715-395', '3606     ', 'R EXPEDICIONARIO AMARILIO GONCALVES QUEIROZ', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.745-380', '3606     ', 'R EXPEDICIONARIO AMARO FELICISSIMO SILVEIRA', 'ARSENAL                       ');
INSERT INTO cd_cep_br VALUES ('24.742-510', '3606     ', 'R EXPEDICIONARIO AMARO RIBEIRO DIAS', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.752-300', '3606     ', 'R EXPEDICIONARIO AMERICO FERNANDES', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.471-040', '3606     ', 'R EXPEDICIONARIO ANDIRAS NOGUEIRA DE ABREU', 'PTO ROSA                      ');
INSERT INTO cd_cep_br VALUES ('24.737-734', '3606     ', 'R EXPEDICIONARIO ANDRE E. RIBEIRO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.417-730', '3606     ', 'R EXPEDICIONARIO ANELIO CAMPOS CRUZ', 'E PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('24.716-010', '3606     ', 'R EXPEDICIONARIO ANTENOR COSTA', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.732-840', '3606     ', 'R EXPEDICIONARIO ANTENOR GURLANDO', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.734-490', '3606     ', 'R EXPEDICIONARIO ANTONIO A. MATIAS', 'SACRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('24.754-500', '3606     ', 'R EXPEDICIONARIO ANTONIO ALVES BITTENCOURT', 'M PAULA                       ');
INSERT INTO cd_cep_br VALUES ('24.745-390', '3606     ', 'R EXPEDICIONARIO ANTONIO ALVES DA SILVA', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('24.493-310', '3606     ', 'R EXPEDICIONARIO ANTONIO APARECIDO', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.732-250', '3606     ', 'R EXPEDICIONARIO ANTONIO BENTO DE ABREU', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.460-290', '3606     ', 'R EXPEDICIONARIO ANTONIO CACAO', 'MUTUA                         ');
INSERT INTO cd_cep_br VALUES ('24.732-270', '3606     ', 'R EXPEDICIONARIO ANTONIO COELHO DA SILVEIRA', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.451-430', '3606     ', 'R EXPEDICIONARIO ANTONIO EUGENIO VIEIRA', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.744-140', '3606     ', 'R EXPEDICIONARIO ANTONIO FARIAS', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.737-735', '3606     ', 'R EXPEDICIONARIO ANTONIO MARTINS DE OLIVEIRA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.744-030', '3606     ', 'R EXPEDICIONARIO ANTONIO PITON', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('22.735-178', '3605     ', 'R E', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('22.730-450', '3605     ', 'R E', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('21.210-640', '3605     ', 'R E', 'VL PENHA                      ');
INSERT INTO cd_cep_br VALUES ('20.535-060', '3605     ', 'R E', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('20.950-490', '3605     ', 'R E', 'E NOVO                        ');
INSERT INTO cd_cep_br VALUES ('21.740-110', '3605     ', 'R E', 'JD SULACAP                    ');
INSERT INTO cd_cep_br VALUES ('21.932-500', '3605     ', 'R E', 'PORTUGUESA                    ');
INSERT INTO cd_cep_br VALUES ('22.710-801', '3605     ', 'R E', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('22.795-800', '3605     ', 'R E', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('22.710-700', '3605     ', 'VL E', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('21.932-750', '3605     ', 'R E', 'TUBIACANGA                    ');
INSERT INTO cd_cep_br VALUES ('20.730-170', '3605     ', 'R E', 'E DENTRO                      ');
INSERT INTO cd_cep_br VALUES ('23.587-560', '3605     ', 'R E', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.587-550', '3605     ', 'R E', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.920-550', '3605     ', 'TV E', 'TAUA                          ');
INSERT INTO cd_cep_br VALUES ('23.525-103', '3605     ', 'R E (ACESSO R MERCEDES COELHO)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.515-600', '3605     ', 'TV DOZE DE JULHO', 'C BARROS                      ');
INSERT INTO cd_cep_br VALUES ('22.452-180', '3605     ', 'R DOZE DE JULHO', 'VIDIGAL                       ');
INSERT INTO cd_cep_br VALUES ('20.765-250', '3605     ', 'PC DOZE DE OUTUBRO', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('22.452-190', '3605     ', 'R DOZE DE OUTUBRO', 'VIDIGAL                       ');
INSERT INTO cd_cep_br VALUES ('23.570-235', '3605     ', 'PC DOZE DE OUTUBRO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.540-240', '3605     ', 'R DR. CORREIA NUNES', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.745-520', '3605     ', 'R DRACENA', 'M BASTOS                      ');
INSERT INTO cd_cep_br VALUES ('21.520-400', '3605     ', 'R DRACON', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('21.831-170', '3605     ', 'R DRAGO', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('21.031-460', '3605     ', 'R DRUMOND', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('23.520-330', '3605     ', 'BC DRUMOND', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.730-560', '3605     ', 'R DUARTE COELHO DE ALBUQUERQUE', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.331-230', '3605     ', 'R DUARTE DA COSTA', 'B RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('21.550-130', '3605     ', 'R DUARTE DE AZEVEDO', 'TURIACU                       ');
INSERT INTO cd_cep_br VALUES ('23.085-000', '3605     ', 'EST DUARTE NUNES', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('23.085-010', '3605     ', 'R DUARTE NUNES', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('21.311-330', '3605     ', 'R DUARTE TEIXEIRA', 'Q BOCAIUVA                    ');
INSERT INTO cd_cep_br VALUES ('21.760-040', '3605     ', 'R DUARTE VASQUEANES', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('23.585-440', '3605     ', 'R DUARTINA', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.775-110', '3605     ', 'R DUAS BARRAS', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('23.058-180', '3605     ', 'TV DUAS PONTAS', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.052-235', '3605     ', 'R DUAS VISTAS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.241-280', '3605     ', 'R DUBLIM', 'V GERAL                       ');
INSERT INTO cd_cep_br VALUES ('20.550-080', '3605     ', 'R DULCE', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('23.035-165', '3605     ', 'R DULCE', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.235-270', '3605     ', 'R DULIO COSTA', 'COLEGIO                       ');
INSERT INTO cd_cep_br VALUES ('22.773-090', '3605     ', 'TV DUMA', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('23.073-380', '3605     ', 'R DUMONT', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.783-220', '3605     ', 'R DUMONTINA', 'V PEQUENA                     ');
INSERT INTO cd_cep_br VALUES ('21.870-180', '3605     ', 'R DUNQUERQUE', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.231-210', '3605     ', 'PC DUQUE COSTA', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('21.941-603', '3605     ', 'PC DUQUE DE CAXIAS', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('20.931-590', '3605     ', 'R DUQUE DE CAXIAS', 'CAJU                          ');
INSERT INTO cd_cep_br VALUES ('20.221-260', '3605     ', 'PC DUQUE DE CAXIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('21.615-220', '3605     ', 'AV DUQUE DE CAXIAS', 'DEODORO                       ');
INSERT INTO cd_cep_br VALUES ('20.551-050', '3605     ', 'R DUQUE DE CAXIAS', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('23.570-391', '3605     ', 'R DUQUE DE CAXIAS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.043-200', '3605     ', 'PC DUQUE DE CAXIAS', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('20.270-233', '3605     ', 'R DOUTOR SATAMINI- DE 153 AO FIM - LADO IMPAR', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('22.452-160', '3605     ', 'R DOUTOR SOBRAL PINTO', 'VIDIGAL                       ');
INSERT INTO cd_cep_br VALUES ('21.011-720', '3605     ', 'R DOUTOR SOBRAL PINTO', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('20.251-170', '3605     ', 'R DOUTOR SOLIDONIO LEITE', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('22.231-060', '3605     ', 'R DOUTOR SOUSA LOPES', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('21.511-120', '3605     ', 'R DOUTOR SOUZA SILVEIRA', 'H GURGEL                      ');
INSERT INTO cd_cep_br VALUES ('21.051-480', '3605     ', 'R DOUTOR TAVARES DE MACEDO', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('21.341-020', '3605     ', 'R DOUTOR TEODOMIRO', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.610-590', '3605     ', 'R DOUTOR THOMPSON MOTA', 'M HERMES                      ');
INSERT INTO cd_cep_br VALUES ('21.710-340', '3605     ', 'R DOUTOR VALDIR DE AZEVEDO FRANCO', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.750-210', '3605     ', 'R DOUTOR VASCO BARCELOS', 'M BASTOS                      ');
INSERT INTO cd_cep_br VALUES ('20.230-070', '3605     ', 'R LAVRADIO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('21.050-590', '3605     ', 'R DOMINGOS DE BARROS', 'M GRACA                       ');
INSERT INTO cd_cep_br VALUES ('20.785-350', '3605     ', 'R DOMINGOS DE MAGALHAES- ATE 532/543', 'M GRACA                       ');
INSERT INTO cd_cep_br VALUES ('20.785-351', '3605     ', 'R DOMINGOS DE MAGALHAES- DE 534/545 AO FIM', 'M GRACA                       ');
INSERT INTO cd_cep_br VALUES ('21.240-020', '3605     ', 'R DOMINGOS DE OLIVEIRA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('23.082-210', '3605     ', 'R DOMINGOS DE OLIVEIRA ALVES', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.080-190', '3605     ', 'R DOMINGOS DO COUTO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.550-580', '3605     ', 'R DOMINGOS DOS SANTOS', 'B RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('21.360-010', '3605     ', 'R DOMINGOS FERNANDES', 'TURIACU                       ');
INSERT INTO cd_cep_br VALUES ('22.050-010', '3605     ', 'R DOMINGOS FERREIRA', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('20.911-020', '3605     ', 'R DOMINGOS FERREIRA', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('20.735-220', '3605     ', 'R DOMINGOS FREIRE', 'T SANTOS                      ');
INSERT INTO cd_cep_br VALUES ('21.532-370', '3605     ', 'R DOMINGOS JOSE MARTINS', 'C BARROS                      ');
INSERT INTO cd_cep_br VALUES ('24.745-270', '3606     ', 'R EDUARDO VIEIRA DE ALMEIDA', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.445-410', '3606     ', 'R EDUARDO VIEIRA DE SOUZA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.455-120', '3606     ', 'R EDUARDO VIEIRA MACHADO', 'ANTONINA                      ');
INSERT INTO cd_cep_br VALUES ('24.451-315', '3606     ', 'R EDVANIR PALMA', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.737-690', '3606     ', 'R EGAS MENDONCA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.415-220', '3606     ', 'R EGBERTO MAGALHAES', 'S PONTES                      ');
INSERT INTO cd_cep_br VALUES ('24.455-390', '3606     ', 'R EGIDIO COSTA', 'MUTUAPIRA                     ');
INSERT INTO cd_cep_br VALUES ('24.723-385', '3606     ', 'R EGIDIO PATITUCI', 'SACRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('24.421-120', '3606     ', 'TV EGIDIO PIO', 'ROCHA                         ');
INSERT INTO cd_cep_br VALUES ('24.422-395', '3606     ', 'R EGIRIO JUSTI', 'G BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('24.472-400', '3606     ', 'R EGITO', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.752-160', '3606     ', 'AV ELBA PADUA DE LIMA', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.745-630', '3606     ', 'R ELCIO DE ALCANTARA MARINS', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('24.744-100', '3606     ', 'PRQ ELDORADO', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.450-000', '3606     ', 'R DOUTOR NILO PECANHA- DE 548 AO FIM - LADO PAR', 'E NORTE                       ');
INSERT INTO cd_cep_br VALUES ('24.445-300', '3606     ', 'R DOUTOR NILO PECANHA- LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.412-040', '3606     ', 'R DOUTOR OLAVO LAMEGO', 'S PONTES                      ');
INSERT INTO cd_cep_br VALUES ('24.412-050', '3606     ', 'TV DOUTOR OLAVO LAMEGO', 'S PONTES                      ');
INSERT INTO cd_cep_br VALUES ('24.723-110', '3606     ', 'R DOUTOR ONEZIMO', 'MONJOLO                       ');
INSERT INTO cd_cep_br VALUES ('24.412-140', '3606     ', 'TV DOUTOR PAULINO BATISTA', 'S PONTES                      ');
INSERT INTO cd_cep_br VALUES ('24.730-450', '3606     ', 'R DOUTOR PEDRO DA CUNHA', 'AMENDOEIRA                    ');
INSERT INTO cd_cep_br VALUES ('24.436-655', '3606     ', 'R DOUTOR PEDRO PINTO', 'PTO PEDRA                     ');
INSERT INTO cd_cep_br VALUES ('24.412-000', '3606     ', 'R DOUTOR PIO BORGES', 'S PONTES                      ');
INSERT INTO cd_cep_br VALUES ('24.412-656', '3606     ', 'TV DOUTOR PIO BORGES', 'S PONTES                      ');
INSERT INTO cd_cep_br VALUES ('24.411-005', '3606     ', 'R DOUTOR PORCIUNCULA', 'S PONTES                      ');
INSERT INTO cd_cep_br VALUES ('24.417-570', '3606     ', 'R DOUTOR RONALDO FABRICIO', 'E PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('24.457-385', '3606     ', 'R DOUTOR SALAZAR PESSOA', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('20.751-330', '3605     ', 'R CAMBUQUIRA', 'PILARES                       ');
INSERT INTO cd_cep_br VALUES ('22.630-270', '3605     ', 'R CAMELIA', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.330-200', '3605     ', 'R CAMELIAS, DAS', 'VL VALQUEIRE                  ');
INSERT INTO cd_cep_br VALUES ('21.211-340', '3605     ', 'R CAMELIAS, DAS', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('20.920-110', '3605     ', 'R CAMELIAS, DAS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('21.941-797', '3605     ', 'R CAMELIAS, DAS', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('20.080-011', '3605     ', 'R CAMERINO- LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.080-010', '3605     ', 'R CAMERINO- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('21.311-090', '3605     ', 'R CAMETA', 'CASCADURA                     ');
INSERT INTO cd_cep_br VALUES ('20.541-200', '3605     ', 'TV CAMINHA', 'ANDARAI                       ');
INSERT INTO cd_cep_br VALUES ('21.941-200', '3605     ', 'R CAMINHO DE PEDRAS', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('20.551-380', '3605     ', 'TV CAMINHO DO ALTO', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('21.650-110', '3605     ', 'R CAMINHO DO BERNARDO', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('21.655-160', '3605     ', 'R CAMINHO DO PADRE', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('21.832-415', '3605     ', 'R CAMINHO DOS TELEGRAFOS', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('21.310-370', '3605     ', 'TV CAMINHO XAVIER', 'CASCADURA                     ');
INSERT INTO cd_cep_br VALUES ('21.310-380', '3605     ', 'R CAMINHO XAVIER', 'CASCADURA                     ');
INSERT INTO cd_cep_br VALUES ('22.460-230', '3605     ', 'R CAMINHOA', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('23.015-050', '3605     ', 'PC CAMIRANGA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.381-280', '3605     ', 'R CAMIRIM', 'CAVALCANTI                    ');
INSERT INTO cd_cep_br VALUES ('21.220-250', '3605     ', 'R CAMOATIM', 'VL KOSMOS                     ');
INSERT INTO cd_cep_br VALUES ('21.071-030', '3605     ', 'R CAMOBI', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('21.011-510', '3605     ', 'AV CAMOES', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('22.780-070', '3605     ', 'EST CAMORIM, DE', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('21.550-440', '3605     ', 'R CAMOROPIM', 'B RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('21.235-800', '3605     ', 'R CAMPANARIO', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('21.361-280', '3605     ', 'TV CAMPANHA', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('23.062-550', '3605     ', 'R CAMPEAO (NOVA CIDADE)', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.820-015', '3605     ', 'R CAM', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.040-380', '3605     ', 'R CAMACARI', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('23.575-100', '3605     ', 'R CAMACHO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.530-170', '3605     ', 'R CAMAIORE', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('23.052-320', '3605     ', 'R CAMAIPI', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.660-440', '3605     ', 'R CAMALAU', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('21.220-180', '3605     ', 'R CAMAMU', 'VL KOSMOS                     ');
INSERT INTO cd_cep_br VALUES ('23.052-140', '3605     ', 'R CAMANDUCAIA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.095-030', '3605     ', 'R CAMAPUA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.215-160', '3605     ', 'R CAMAQUA', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('21.660-450', '3605     ', 'R CAMARA', 'B FILHO                       ');
INSERT INTO cd_cep_br VALUES ('23.595-160', '3605     ', 'R CAMARA', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.595-100', '3605     ', 'TV CAMARA', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('20.520-130', '3605     ', 'R CAMARAGIBE', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('22.710-035', '3605     ', 'R CAMARAIPE', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('23.550-420', '3605     ', 'BC CAMARAO, DO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.330-190', '3605     ', 'R CAMARATUBA', 'VL VALQUEIRE                  ');
INSERT INTO cd_cep_br VALUES ('21.620-170', '3605     ', 'R CAMARE', 'R ALBUQUERQUE                 ');
INSERT INTO cd_cep_br VALUES ('23.535-090', '3605     ', 'BC CAMARGO', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.535-270', '3605     ', 'R CAMARGO RIEGER', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('20.730-230', '3605     ', 'R CAMARISTA MEIER- ATE 701/728', 'E DENTRO                      ');
INSERT INTO cd_cep_br VALUES ('20.730-231', '3605     ', 'R CAMARISTA MEIER- DE 703/730 AO FIM', 'E DENTRO                      ');
INSERT INTO cd_cep_br VALUES ('21.852-560', '3605     ', 'R CAMAROES', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('20.530-670', '3605     ', 'R CAMARORE', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('23.095-400', '3605     ', 'R CAMARUGI', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.743-360', '3605     ', 'R CAMATIA', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('21.380-300', '3605     ', 'R CAMBAI', 'Q BOCAIUVA                    ');
INSERT INTO cd_cep_br VALUES ('21.060-570', '3605     ', 'R CAMBARA', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('21.940-005', '3605     ', 'R CAMBAUBA- ATE 1357/1358', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('21.940-001', '3605     ', 'R CAMBAUBA- DE 1359/1360 AO FIM', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('23.081-100', '3605     ', 'R CAMBAXIRRA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.775-400', '3605     ', 'R CAMBIA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('23.585-190', '3605     ', 'R CAMBIASCA', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.650-090', '3605     ', 'TV CAMBOATA', 'C BARROS                      ');
INSERT INTO cd_cep_br VALUES ('21.665-200', '3605     ', 'TV CAMBOATA', 'R ALBUQUERQUE                 ');
INSERT INTO cd_cep_br VALUES ('21.215-200', '3605     ', 'R BUTUI', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('23.020-730', '3605     ', 'PR BUZIOS, DOS', 'B GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('21.750-190', '3605     ', 'R BUZIOS, DOS', 'M BASTOS                      ');
INSERT INTO cd_cep_br VALUES ('21.833-190', '3605     ', 'R BYBLOS', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('23.095-000', '3605     ', 'R BYRON', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.753-801', '3605     ', 'R B1', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('22.753-802', '3605     ', 'R B2', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('22.753-803', '3605     ', 'R B3', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('22.753-804', '3605     ', 'R B4', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('22.790-140', '3605     ', 'PC C', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('22.713-660', '3605     ', 'R C', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.753-312', '3605     ', 'R C', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('22.753-805', '3605     ', 'R C', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('21.210-620', '3605     ', 'R C', 'VL PENHA                      ');
INSERT INTO cd_cep_br VALUES ('22.730-410', '3605     ', 'R C', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('20.535-040', '3605     ', 'R C', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('20.950-480', '3605     ', 'R C', 'E NOVO                        ');
INSERT INTO cd_cep_br VALUES ('21.932-440', '3605     ', 'R C', 'PORTUGUESA                    ');
INSERT INTO cd_cep_br VALUES ('22.710-670', '3605     ', 'VL C', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('22.710-790', '3605     ', 'R C', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('23.028-250', '3605     ', 'R CALDAS AULETE', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('24.710-465', '3606     ', 'PC CARLOS GIANELLI', 'ALCANTARA                     ');
INSERT INTO cd_cep_br VALUES ('24.465-000', '3606     ', 'R CARLOS GIANELLI', 'BOACU                         ');
INSERT INTO cd_cep_br VALUES ('24.451-270', '3606     ', 'R CARLOS GIANERINI', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.431-340', '3606     ', 'R CARLOS GOMES', 'GRADIM                        ');
INSERT INTO cd_cep_br VALUES ('24.461-070', '3606     ', 'R CAPITAO FELINTO DOS SANTOS', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('24.737-597', '3606     ', 'R CAPITAO FIRMINO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.754-480', '3606     ', 'R CAPITAO GERALDO BERTI', 'M PAULA                       ');
INSERT INTO cd_cep_br VALUES ('24.410-340', '3606     ', 'R CAPITAO GERALDO DE OLIVEIRA', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('24.455-420', '3606     ', 'R CAPITAO HEITOR MELO', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.472-210', '3606     ', 'R CAPITAO HERCULANO DE MATOS', 'PTO ROSA                      ');
INSERT INTO cd_cep_br VALUES ('24.744-810', '3606     ', 'R CAPITAO JOAO BATISTA', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.435-720', '3606     ', 'TV CAPITAO JOAO MANOEL', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('24.435-550', '3606     ', 'R CAPITAO JOAO MANOEL', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('24.436-570', '3606     ', 'R CAPITAO JOAQUIM VIVAS', 'PATRONATO                     ');
INSERT INTO cd_cep_br VALUES ('24.734-680', '3606     ', 'R CAPITAO JOSE LOPES', 'SACRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('24.430-120', '3606     ', 'R CAPITAO JOSE PEREIRA', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('24.744-560', '3606     ', 'R CAPITAO JUVENAL FIGUEIREDO', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.430-350', '3606     ', 'R CAPITAO LUIS MARIANO', 'GRADIM                        ');
INSERT INTO cd_cep_br VALUES ('24.723-500', '3606     ', 'R CAPITAO MENTOR', 'MONJOLO                       ');
INSERT INTO cd_cep_br VALUES ('24.455-300', '3606     ', 'R CAPITAO MUCIO LEVI', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.474-770', '3606     ', 'R CAPITAO PEDRO CORREIA', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.735-520', '3606     ', 'R CAPITAO RAFAEL ROSA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.475-150', '3606     ', 'R CAPITAO SILVIO ANTONIO CORREA', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.456-450', '3606     ', 'R CAPIVARI', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.752-430', '3606     ', 'AL CARACAS', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.738-780', '3606     ', 'R CARACAS', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('21.830-360', '3605     ', 'R DOUTOR PAULINO WERNECK', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('22.723-430', '3605     ', 'R DOUTOR PAULO BANDEIRA', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('20.921-320', '3605     ', 'R DOUTOR PEDRO ERNESTO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('20.520-170', '3605     ', 'R DOUTOR PEREIRA DOS SANTOS', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('20.220-160', '3605     ', 'R DOUTOR PIRAGIBE', 'S CRISTO                      ');
INSERT INTO cd_cep_br VALUES ('20.920-240', '3605     ', 'PC DOUTOR PLEMONT', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('22.793-550', '3605     ', 'R DOUTOR POTY MEDEIROS', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.512-190', '3605     ', 'R DOUTOR PROENCA ROSA', 'C NETO                        ');
INSERT INTO cd_cep_br VALUES ('22.710-405', '3605     ', 'R DOUTOR QUINTANA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('23.535-570', '3605     ', 'R DOUTOR RAFAEL HAINER', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.535-440', '3605     ', 'R DOUTOR RAFAEL JAMBEIRO', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.820-000', '3605     ', 'PC DOUTOR RAIMUNDO PAZ', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.050-300', '3605     ', 'PC DOUTOR RAUL BOAVENTURA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.535-224', '3605     ', 'PC DOUTOR RAUL BOAVENTURA', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.031-540', '3605     ', 'R DOUTOR RAUL LEITE', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('20.521-080', '3605     ', 'R DOUTOR RENATO ROCCO', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('23.060-605', '3605     ', 'R DOUTOR RENATO VASCONCELOS (ATUAL)', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('20.250-160', '3605     ', 'PC DOUTOR ROBERTO', 'ESTACIO                       ');
INSERT INTO cd_cep_br VALUES ('20.211-460', '3605     ', 'PC DOUTOR ROBERTO', 'CATUMBI                       ');
INSERT INTO cd_cep_br VALUES ('21.830-370', '3605     ', 'R DOUTOR ROBERTO FREIRE', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('20.261-008', '3605     ', 'R DOUTOR ROBERTO GONCALVES LIMA', 'R COMPRIDO                    ');
INSERT INTO cd_cep_br VALUES ('20.910-240', '3605     ', 'R DOUTOR RODRIGUES DE SANTANA', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('21.250-600', '3605     ', 'R DOUTOR RUFINO DE ALENCAR', 'PDA LUCAS                     ');
INSERT INTO cd_cep_br VALUES ('22.281-150', '3605     ', 'R DOUTOR SAMPAIO CORREIA', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('20.270-230', '3605     ', 'R DOUTOR SATAMINI- ATE 136 - LADO PAR', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('20.270-232', '3605     ', 'R DOUTOR SATAMINI- ATE 151 - LADO IMPAR', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('20.270-231', '3605     ', 'R DOUTOR SATAMINI- DE 138 AO FIM - LADO PAR', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('20.241-400', '3605     ', 'R DOUTOR JULIO OTONI', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('23.093-030', '3605     ', 'R DOUTOR JUVENAL MURTINHO', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('20.397-000', '3605     ', 'R DOUTOR LACERDA', 'PAQUETA                       ');
INSERT INTO cd_cep_br VALUES ('20.730-380', '3605     ', 'R DOUTOR LEAL', 'E DENTRO                      ');
INSERT INTO cd_cep_br VALUES ('20.970-220', '3605     ', 'R DOUTOR LEAL', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('20.970-230', '3605     ', 'TV DOUTOR LEAL', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('20.535-160', '3605     ', 'R DOUTOR LEANDRO RIBEIRO DA SILVA', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('21.931-540', '3605     ', 'R DOUTOR LEON ROUSSOULLIERES', 'JD CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('21.640-130', '3605     ', 'R DOUTOR LEONEL DE MOURA BRIZOLA', 'R ALBUQUERQUE                 ');
INSERT INTO cd_cep_br VALUES ('21.710-190', '3605     ', 'R DOUTOR LESSA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('20.531-200', '3605     ', 'TV DOUTOR LIMOEIRO', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('21.775-810', '3605     ', 'R DOUTOR LINDOLFO COSTA', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.545-000', '3605     ', 'R DOUTOR LUIS BICALHO', 'R MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('22.641-050', '3605     ', 'R DOUTOR LUIS CAPRIGLIONE', 'ITANHANGA                     ');
INSERT INTO cd_cep_br VALUES ('21.070-100', '3605     ', 'R DOUTOR LUIS GAUDIE LEY', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('20.740-340', '3605     ', 'R DOUTOR LUIS MASSON', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('21.050-200', '3605     ', 'R DOUTOR LUIZ GREGORIO DE SA', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('23.060-690', '3605     ', 'R DOUTOR LUIZ OSVALDO ARANHA', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('20.761-005', '3605     ', 'R DOUTOR MAGESSI', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('20.961-040', '3605     ', 'R DOUTOR MANUEL COTRIM', 'RIACHUELO                     ');
INSERT INTO cd_cep_br VALUES ('21.910-080', '3605     ', 'R DOUTOR MANUEL MARREIROS', 'BANCARIOS                     ');
INSERT INTO cd_cep_br VALUES ('23.042-290', '3605     ', 'R DOUTOR MARELLI', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.535-124', '3605     ', 'R DOUTOR MARINHO', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.520-850', '3605     ', 'R DOUTOR MARIO DIAS ALENCAR', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('23.020-650', '3605     ', 'R DOUTOR MARIO MACHADO', 'B GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('22.441-060', '3605     ', 'R DOUTOR MARQUES CANARIO', 'LEBLON                        ');
INSERT INTO cd_cep_br VALUES ('21.031-020', '3605     ', 'PC DOUTOR MIGUEL', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('21.220-640', '3605     ', 'R DOUTOR MIGUEL DIBO', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('21.060-090', '3605     ', 'R DOUTOR MIGUEL VIEIRA FERREIRA', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('22.641-270', '3605     ', 'R DOUTOR MOURA NOBRE', 'ITANHANGA                     ');
INSERT INTO cd_cep_br VALUES ('20.760-280', '3605     ', 'R DOUTOR NAPOLEAO LAUREANO', 'E DENTRO                      ');
INSERT INTO cd_cep_br VALUES ('22.470-150', '3605     ', 'R DOUTOR NEVES DA ROCHA', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('20.765-120', '3605     ', 'R DOUTOR NICANOR', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('23.093-072', '3605     ', 'PC DOM JOAO BOSCO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.050-320', '3605     ', 'PC DOM JOAO ESBERARD', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.864-470', '3605     ', 'R DOIS (CJ 6 DE NOVEMBRO)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.560-413', '3605     ', 'R DOIS (CONJUNTO GUANDU)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.765-825', '3605     ', 'TV DOIS (CUNHA PEDROSA)', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('23.055-450', '3605     ', 'R DOIS (DIANA)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.733-300', '3605     ', 'R DOIS (FAZ DO IPASE)', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('22.451-405', '3605     ', 'R DOIS (GAVEA)', 'GAVEA                         ');
INSERT INTO cd_cep_br VALUES ('23.075-440', '3605     ', 'R DOIS (JD LETICIA )', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.066-220', '3605     ', 'R DOIS (JD PALMARES)', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.040-120', '3605     ', 'PC ELOI DE ANDRADE', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('24.412-295', '3606     ', 'R DIAS MOREIRA', 'S PONTES                      ');
INSERT INTO cd_cep_br VALUES ('24.735-560', '3606     ', 'R DIJALMIR JORGE', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.471-095', '3606     ', 'R DAROY AFONSO PIRES', 'ITAOCA                        ');
INSERT INTO cd_cep_br VALUES ('24.725-080', '3606     ', 'R DAVI CAMPISTA', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('24.471-205', '3606     ', 'TV DAVID', 'PTO ROSA                      ');
INSERT INTO cd_cep_br VALUES ('24.461-340', '3606     ', 'R DAVID ALVES', 'MUTUAGUACU                    ');
INSERT INTO cd_cep_br VALUES ('24.730-370', '3606     ', 'R DAVID CANABARRO', 'AMENDOEIRA                    ');
INSERT INTO cd_cep_br VALUES ('24.465-170', '3606     ', 'R DAVID RACHID', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('24.730-180', '3606     ', 'TV DEISY', 'AMENDOEIRA                    ');
INSERT INTO cd_cep_br VALUES ('24.412-180', '3606     ', 'TV DEL DUQUE', 'S PONTES                      ');
INSERT INTO cd_cep_br VALUES ('24.431-500', '3606     ', 'TV DELFIM', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('24.436-260', '3606     ', 'R DELFIM FERREIRA', 'PTO PEDRA                     ');
INSERT INTO cd_cep_br VALUES ('24.732-025', '3606     ', 'R DELFIM MOREIRA', 'AMENDOEIRA                    ');
INSERT INTO cd_cep_br VALUES ('24.460-030', '3606     ', 'R DELFINA CAMPOS', 'MUTUA                         ');
INSERT INTO cd_cep_br VALUES ('24.746-470', '3606     ', 'R DELFINA GOMES', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.743-300', '3606     ', 'R DELFINO PAULO COSTA', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('24.710-290', '3606     ', 'R DELGADO DE CARVALHO', 'ALCANTARA                     ');
INSERT INTO cd_cep_br VALUES ('24.732-620', '3606     ', 'R DELICIA NUNES SILVA', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.430-645', '3606     ', 'R DELTA', 'GRADIM                        ');
INSERT INTO cd_cep_br VALUES ('24.417-200', '3606     ', 'TV DEMERVAL DE BRITO', 'S PONTES                      ');
INSERT INTO cd_cep_br VALUES ('24.450-680', '3606     ', 'TV DEMERVAL GIL', 'MUTONDO                       ');
INSERT INTO cd_cep_br VALUES ('24.452-080', '3606     ', 'R DEMETRIO DE SOUZA', 'MUTONDO                       ');
INSERT INTO cd_cep_br VALUES ('24.430-170', '3606     ', 'R DEMETRIO RIBEIRO', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('24.723-285', '3606     ', 'R DENNER PAMPLONA', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('24.474-650', '3606     ', 'TV DEOCALINO', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.730-190', '3606     ', 'R DEOCLECIO DE BARROS', 'AMENDOEIRA                    ');
INSERT INTO cd_cep_br VALUES ('24.461-570', '3606     ', 'R DEOLINDA MONTEIRO', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.430-510', '3606     ', 'R DEOLINO SENA', 'GRADIM                        ');
INSERT INTO cd_cep_br VALUES ('24.472-290', '3606     ', 'R DEONILDE ESPINOSO', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('21.750-400', '3605     ', 'R CESAR', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('24.421-470', '3606     ', 'R DOUTOR SALK', 'ROCHA                         ');
INSERT INTO cd_cep_br VALUES ('24.471-635', '3606     ', 'R DOUTOR SILVIO VIEIRA', 'ITAOCA                        ');
INSERT INTO cd_cep_br VALUES ('24.450-010', '3606     ', 'R DOUTOR TOLEDO PIZA', 'PIAO                          ');
INSERT INTO cd_cep_br VALUES ('24.426-380', '3606     ', 'TV DOUTOR TORQUATO DE GOUVEIA', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('24.754-380', '3606     ', 'R DOUTOR VIRGILIO CANECA', 'M PAULA                       ');
INSERT INTO cd_cep_br VALUES ('24.435-290', '3606     ', 'TV DUARTE', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('24.465-760', '3606     ', 'TV DUARTE BRANCO', 'VL IARA                       ');
INSERT INTO cd_cep_br VALUES ('24.715-390', '3606     ', 'R DUARTE COELHO', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.436-200', '3606     ', 'R DUARTE COUTINHO', 'PTO PEDRA                     ');
INSERT INTO cd_cep_br VALUES ('24.726-260', '3606     ', 'R DUARTE MENEZES', 'GUAXINDIBA                    ');
INSERT INTO cd_cep_br VALUES ('24.473-010', '3606     ', 'R DUARTE OLIVEIRA', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.473-050', '3606     ', 'R DUARTE PACHECO', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.737-728', '3606     ', 'R DUBLIM', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.735-845', '3606     ', 'R DUCLEA MARTINS POLICARPO', 'SACRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('24.734-100', '3606     ', 'R DUCLEIA DA SILVA', 'BARRACAO                      ');
INSERT INTO cd_cep_br VALUES ('24.422-380', '3606     ', 'PC DUQUE ESTRADA', 'G BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('24.710-750', '3606     ', 'R DUQUE SALDANHA', 'ALCANTARA                     ');
INSERT INTO cd_cep_br VALUES ('24.416-116', '3606     ', 'R DURVAL CUNHA', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('24.723-005', '3606     ', 'R E (CJ MONJOLO)', 'MONJOLO                       ');
INSERT INTO cd_cep_br VALUES ('24.737-729', '3606     ', 'R ECA DE QUEIROZ', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.466-020', '3606     ', 'R ECKEL TAVARES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('24.461-406', '3606     ', 'R ECKEL TAVARES', 'MUTUAPIRA                     ');
INSERT INTO cd_cep_br VALUES ('24.742-640', '3606     ', 'R EDELVIRA GOMES', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('24.730-040', '3606     ', 'R EDESIO COSTA', 'R VEIGA                       ');
INSERT INTO cd_cep_br VALUES ('24.735-290', '3606     ', 'R EDGAR COSTA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.455-160', '3606     ', 'R DOUTOR BULAMARQUE', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.755-160', '3606     ', 'EST DOUTOR CALANDRINI', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.425-030', '3606     ', 'R DOUTOR CAMARA COUTINHO', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.455-610', '3606     ', 'R DOUTOR CARDOSO DE MELO', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.421-147', '3606     ', 'R DOUTOR CASTRO FARIAS', 'G BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('24.421-146', '3606     ', 'TV DOUTOR CASTRO FARIAS', 'G BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('24.735-475', '3606     ', 'R DOUTOR CASTRO NUNES', 'SACRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('24.461-040', '3606     ', 'R DOUTOR CUMPLIDO DE SANTANA', 'MUTUA                         ');
INSERT INTO cd_cep_br VALUES ('24.422-390', '3606     ', 'R DOUTOR EGIDIO JUSTO', 'ROCHA                         ');
INSERT INTO cd_cep_br VALUES ('24.734-740', '3606     ', 'R DOUTOR ERNANI SILVA', 'SACRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('24.751-000', '3606     ', 'AV DOUTOR EUGENIO BORGES', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.440-440', '3606     ', 'R DOUTOR FELICIANO SODRE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.435-001', '3606     ', 'R DOUTOR FRANCISCO PORTELA- LADO IMPAR', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('24.435-000', '3606     ', 'R DOUTOR FRANCISCO PORTELA- LADO PAR', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('24.421-030', '3606     ', 'TV DOUTOR GALVAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.746-030', '3606     ', 'R DOUTOR GARCIA PIRES', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.417-430', '3606     ', 'R DOUTOR GENESIO DE SA', 'E PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('24.416-000', '3606     ', 'R DOUTOR GETULIO VARGAS', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('24.431-155', '3606     ', 'PC DOUTOR GRADIM', 'GRADIM                        ');
INSERT INTO cd_cep_br VALUES ('24.430-425', '3606     ', 'TV DOUTOR GRADIM', 'GRADIM                        ');
INSERT INTO cd_cep_br VALUES ('24.431-150', '3606     ', 'R DOUTOR GRADIM', 'GRADIM                        ');
INSERT INTO cd_cep_br VALUES ('24.431-440', '3606     ', 'R DOUTOR IBERICO', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('24.426-430', '3606     ', 'R DOUTOR JOAO BATISTA DOS SANTOS', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.420-070', '3606     ', 'R DOUTOR JOSE MANOEL', 'S PONTES                      ');
INSERT INTO cd_cep_br VALUES ('24.420-060', '3606     ', 'TV DOUTOR JOSE MANUEL', 'S PONTES                      ');
INSERT INTO cd_cep_br VALUES ('24.415-230', '3606     ', 'R DOUTOR JURUMENHA', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('24.415-380', '3606     ', 'TV DOUTOR JURUMENHA', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('24.445-160', '3606     ', 'R DOUTOR LAUREANO', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('24.730-500', '3606     ', 'R DOUTOR LOPES DA CRUZ', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.467-520', '3606     ', 'R DOUTOR LUCIANO PRESTES', 'BOACU                         ');
INSERT INTO cd_cep_br VALUES ('24.417-250', '3606     ', 'R DOUTOR LUIS FREDERICO', 'E PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('24.455-620', '3606     ', 'R DOUTOR LUIS SOBRAL', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('23.595-280', '3605     ', 'R 38 (CJ CESARAO)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.595-290', '3605     ', 'R 39 (CJ CESARAO)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.580-540', '3605     ', 'R 4', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('24.751-360', '3606     ', 'R CLODOMIRO ANTUNES DA COSTA', 'ARSENAL                       ');
INSERT INTO cd_cep_br VALUES ('24.736-310', '3606     ', 'R CLODOMIRO CESAR', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.415-570', '3606     ', 'R CLOVIS BEVILACQUA', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('24.740-140', '3606     ', 'EST COELHO', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.451-200', '3606     ', 'R COELHO DE SOUZA', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.431-630', '3606     ', 'R COENELIO NOQUEIRA', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('24.456-105', '3606     ', 'R COLATINA', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.715-290', '3606     ', 'R COLORADO', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.450-260', '3606     ', 'EST COLUBANDE', 'MUTONDO                       ');
INSERT INTO cd_cep_br VALUES ('24.743-330', '3606     ', 'PC COLUMBANDE', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('24.465-100', '3606     ', 'R COMANDANTE ABELARDO MATA', 'G BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('24.431-180', '3606     ', 'R COMANDANTE ALVARENGA', 'GRADIM                        ');
INSERT INTO cd_cep_br VALUES ('24.430-000', '3606     ', 'R COMANDANTE ARI PARREIRAS- LADO IMPAR', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('24.426-470', '3606     ', 'R COMANDANTE ARI PARREIRAS- LADO PAR', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('21.833-210', '3605     ', 'R ZOPIRO GOULART', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('22.773-500', '3605     ', 'TV ZORA', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('23.010-440', '3605     ', 'R ZOROASTRO DA CUNHA', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('22.750-710', '3605     ', 'R ZOROASTRO PAMPLONA', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('23.575-360', '3605     ', 'R ZORTEIA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.830-175', '3605     ', 'PC ZOZIMO CALAZANS', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.775-800', '3605     ', 'R ZOZIMO DO AMARAL', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('21.545-330', '3605     ', 'PC ZUINARA', 'COLEGIO                       ');
INSERT INTO cd_cep_br VALUES ('21.320-130', '3605     ', 'R ZULEICA', 'PC SECA                       ');
INSERT INTO cd_cep_br VALUES ('22.775-505', '3605     ', 'R ZUMBA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.711-120', '3605     ', 'R ZUMBI DOS PALMARES', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('21.930-155', '3605     ', 'PR ZUMBI, DO', 'ZUMBI                         ');
INSERT INTO cd_cep_br VALUES ('23.035-085', '3605     ', 'R ZUMIRA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.921-325', '3605     ', 'R ZURIQUE', 'TAUA                          ');
INSERT INTO cd_cep_br VALUES ('23.545-053', '3605     ', 'R 01 (ACESSO EST SEPETIBA 5011)', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.595-180', '3605     ', 'R 01 (CJ CESARAO)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.595-012', '3605     ', 'R 09 (CJ CESARAO)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.580-420', '3605     ', 'R 1', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.555-240', '3605     ', 'R 1 (ACESSO EST DO ZEPELIN)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.545-054', '3605     ', 'R 1 (ACESSO EST SEPETIBA 5011)', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.587-545', '3605     ', 'R 1 (CJ PACUARE II)', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.580-430', '3605     ', 'R 10', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.591-450', '3605     ', 'BC 102 (LOT DO ROLA)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.580-440', '3605     ', 'R 11', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.580-450', '3605     ', 'R 12', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.580-460', '3605     ', 'R 13', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.580-470', '3605     ', 'R 14', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('20.250-070', '3605     ', 'R ZAMENHOF', 'ESTACIO                       ');
INSERT INTO cd_cep_br VALUES ('21.630-330', '3605     ', 'R ZANINI', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('22.750-180', '3605     ', 'R ZANONI FERRITE', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('24.421-640', '3606     ', 'R CARAMURU', 'G BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('24.457-090', '3606     ', 'R CARANGOLA', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.457-310', '3606     ', 'R CARAVELAS', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.715-310', '3606     ', 'R CARDEAL ALVARO SILVA', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.722-085', '3606     ', 'R CARDEAL AMAURI', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('24.725-000', '3606     ', 'AV CARDEAL ARCOVERDE', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('24.725-120', '3606     ', 'R CARDEAL BELARMINO', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('24.721-040', '3606     ', 'R CARDEAL LUCIO', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('24.722-045', '3606     ', 'R CARDEAL LUCON', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('24.721-080', '3606     ', 'R CARDEAL MAURI', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('24.440-260', '3606     ', 'R CARDEAL MAZARINO', 'Z GAROTO                      ');
INSERT INTO cd_cep_br VALUES ('24.715-405', '3606     ', 'R CARDEAL MONTINI', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.715-270', '3606     ', 'R CARDEAL RONCALI', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.436-350', '3606     ', 'R CARDEAL RUFINO', 'PTO PEDRA                     ');
INSERT INTO cd_cep_br VALUES ('24.726-050', '3606     ', 'R CARDEAL SARAIVA', 'GUAXINDIBA                    ');
INSERT INTO cd_cep_br VALUES ('24.736-295', '3606     ', 'R CARDEAL SEBASTIAO LEME', 'LAGOINHA                      ');
INSERT INTO cd_cep_br VALUES ('24.457-440', '3606     ', 'R CANANEIA', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.457-445', '3606     ', 'R CANANEIATRINDADE', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.457-520', '3606     ', 'R CANAVIEIRAS', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.420-470', '3606     ', 'TV CANDIDA DE ALMEIDA', 'ROCHA                         ');
INSERT INTO cd_cep_br VALUES ('24.751-440', '3606     ', 'R CANDIDO BARATA RIBEIRO', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.431-210', '3606     ', 'R CANDIDO BASTOS', 'GRADIM                        ');
INSERT INTO cd_cep_br VALUES ('24.451-360', '3606     ', 'R CANDIDO DA LUZ PAIVA', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.740-002', '3606     ', 'R CANDIDO DOS REIS- ATE 0259/0260', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.741-100', '3606     ', 'R CANDIDO DOS REIS- DE 0261/0262 A 1019/1026', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.741-101', '3606     ', 'R CANDIDO DOS REIS- DE 1021/1028 AO FIM', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.721-640', '3606     ', 'R CANDIDO FARIA', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('24.445-690', '3606     ', 'R CANDIDO GURGEL', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('24.467-420', '3606     ', 'R CANDIDO LACERDA', 'BOACU                         ');
INSERT INTO cd_cep_br VALUES ('24.751-380', '3606     ', 'R CANDIDO MEIRELES', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.465-310', '3606     ', 'R CANDIDO MOTA FILHO', 'BRASILANDIA                   ');
INSERT INTO cd_cep_br VALUES ('24.450-510', '3606     ', 'R CANDIDO PORTINARI', 'MUTONDO                       ');
INSERT INTO cd_cep_br VALUES ('24.740-110', '3606     ', 'R CANDIDO REIS', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.416-040', '3606     ', 'R CANDIDO SOBRAL', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('24.422-300', '3606     ', 'R CANDIDO VIEIRA MARTINS', 'G BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('24.746-520', '3606     ', 'VL CANDOZA', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.457-450', '3606     ', 'R CANINDE', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.457-070', '3606     ', 'R CANTAGALO', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.465-260', '3606     ', 'R CANTO DO RIO', 'BRASILANDIA                   ');
INSERT INTO cd_cep_br VALUES ('24.756-565', '3606     ', 'R CANTOR ORLANDO SILVA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.415-510', '3606     ', 'TV CAPELA', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('24.737-596', '3606     ', 'R CAPISTRANO DE ABREU', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.467-110', '3606     ', 'R CAPITAO ACACIO', 'BOACU                         ');
INSERT INTO cd_cep_br VALUES ('24.735-830', '3606     ', 'R CAPITAO ALBERTO SOARES', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.467-640', '3606     ', 'R CAPITAO ALFREDO DE SOUZA', 'BOACU                         ');
INSERT INTO cd_cep_br VALUES ('24.460-270', '3606     ', 'R CAPITAO ALFREDO RODRIGUES', 'MUTUA                         ');
INSERT INTO cd_cep_br VALUES ('24.473-410', '3606     ', 'R CAPITAO ANTONIO FRANKLIN', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.431-140', '3606     ', 'R CAPITAO ANTONIO INACIO DA SILVA', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('24.710-410', '3606     ', 'R CAPITAO ANTONIO MARTINS', 'ALCANTARA                     ');
INSERT INTO cd_cep_br VALUES ('24.417-450', '3606     ', 'R CAPITAO ARNALDO VARELA', 'E PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('24.745-710', '3606     ', 'R CAPITAO ARTUR OSCAR MIRANDA NETO', 'A PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('24.440-570', '3606     ', 'R CAPITAO COSTA', 'BRASILANDIA                   ');
INSERT INTO cd_cep_br VALUES ('24.470-030', '3606     ', 'R CAPITAO CRISANTO BASTOS', 'PTO ROSA                      ');
INSERT INTO cd_cep_br VALUES ('24.461-180', '3606     ', 'R CAPITAO FELICIO COSTA', 'MUTUA                         ');
INSERT INTO cd_cep_br VALUES ('24.410-090', '3606     ', 'TV CAIRU', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.475-360', '3606     ', 'R CAJUTI', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.410-130', '3606     ', 'TV CALDWELL DO COUTO', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.465-120', '3606     ', 'R CALIFORNIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.723-420', '3606     ', 'EST CALIMBA', 'MONJOLO                       ');
INSERT INTO cd_cep_br VALUES ('21.031-730', '3605     ', 'TV VIEIRA', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('21.010-395', '3605     ', 'AV VIEIRA', 'V GERAL                       ');
INSERT INTO cd_cep_br VALUES ('24.734-780', '3606     ', 'R FRANCISCO MARINS', 'SACRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('24.421-710', '3606     ', 'R FRANCISCO MARTINS', 'G BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('24.723-790', '3606     ', 'R FRANCISCO MARTINS', 'MONJOLO                       ');
INSERT INTO cd_cep_br VALUES ('24.732-590', '3606     ', 'R FRANCISCO MEIRELES', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.415-240', '3606     ', 'TV FRANCISCO MELO', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('24.461-050', '3606     ', 'R FRANCISCO MORAIS', 'MUTUA                         ');
INSERT INTO cd_cep_br VALUES ('24.451-280', '3606     ', 'R FRANCISCO MOREIRA', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.717-270', '3606     ', 'R FRANCISCO MUNIZ', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.465-440', '3606     ', 'R FRANCISCO MURATORI', 'BRASILANDIA                   ');
INSERT INTO cd_cep_br VALUES ('24.740-470', '3606     ', 'R FRANCISCO NASCIMENTO', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.730-590', '3606     ', 'R FRANCISCO NETO', 'R VEIGA                       ');
INSERT INTO cd_cep_br VALUES ('24.754-040', '3606     ', 'R FRANCISCO OMEGA', 'N MEXICO                      ');
INSERT INTO cd_cep_br VALUES ('24.756-610', '3606     ', 'R FRANCISCO OTAVIANO', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.722-790', '3606     ', 'R FRANCISCO OTAVIANO', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('24.750-820', '3606     ', 'R FRANCISCO PAIVA DUARTE', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('23.515-240', '3605     ', 'BC VILA VERDE', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.510-240', '3605     ', 'TV VILA VIANA', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('23.580-145', '3605     ', 'R VILA VITORIA', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('20.911-365', '3605     ', 'PC VILA, DA', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('21.360-050', '3605     ', 'R VILA, DA', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('20.551-700', '3605     ', 'R VILA, DA', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('22.713-090', '3605     ', 'R VILA, DE', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('23.570-125', '3605     ', 'PC VILAGRAN CABRITA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.725-220', '3605     ', 'R VILELA TAVARES', 'MEIER                         ');
INSERT INTO cd_cep_br VALUES ('20.920-070', '3605     ', 'R VILETA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('23.032-680', '3605     ', 'R VILHENA ALVES', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('22.793-140', '3605     ', 'R VILHENA DE MORAIS', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('20.180-009', '3605     ', 'IA VILLEGAIGNON', 'B GUANABARA                   ');
INSERT INTO cd_cep_br VALUES ('21.675-680', '3605     ', 'R VILMA PINTO', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('21.532-100', '3605     ', 'R VINHEDO', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('21.211-640', '3605     ', 'R VINHO, DO', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('22.411-010', '3605     ', 'R VINICIUS DE MORAES', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('21.072-540', '3605     ', 'R VINICIUS DE MORAIS', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('21.910-230', '3605     ', 'R VIEIRA D. ALMEIDA', 'BANCARIOS                     ');
INSERT INTO cd_cep_br VALUES ('20.961-090', '3605     ', 'R VIEIRA DA SILVA', 'SAMPAIO                       ');
INSERT INTO cd_cep_br VALUES ('21.765-100', '3605     ', 'R VIEIRA DE ARAUJO', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('23.550-370', '3605     ', 'R VIEIRA DE CAMPOS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.545-130', '3605     ', 'R VIEIRA DO COUTO', 'R MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('21.715-180', '3605     ', 'R VIEIRA DO NASCIMENTO', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('20.031-008', '3605     ', 'R VIEIRA FAZENDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.973-290', '3605     ', 'R VIEIRA FAZENDA', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('20.973-300', '3605     ', 'TV VIEIRA FAZENDA', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('21.040-290', '3605     ', 'R VIEIRA FERREIRA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('24.740-440', '3606     ', 'R EXPEDICIONARIO ANTONIO ROMANO DE OLIVEIR', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.465-590', '3606     ', 'R ESTRELA DALVA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('24.746-710', '3606     ', 'R ETELVINA BERNARDES', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.461-560', '3606     ', 'TV ETELVINA ROSA', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.754-490', '3606     ', 'R EUCALIPTOS', 'M PAULA                       ');
INSERT INTO cd_cep_br VALUES ('24.430-190', '3606     ', 'R EUCLIDES DA CUNHA', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('24.420-440', '3606     ', 'R EUCLIDES DA ROCHA', 'ROCHA                         ');
INSERT INTO cd_cep_br VALUES ('24.425-570', '3606     ', 'TV EUCLIDES DOS SANTOS', 'COVANCA                       ');
INSERT INTO cd_cep_br VALUES ('24.732-190', '3606     ', 'R EUCLIDES FRANCISCO DE ALVARENGA', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.734-140', '3606     ', 'R EUCLIDES JOSE DE ALMEIDA', 'SACRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('24.743-550', '3606     ', 'R EUCLIDES LOPES DA SILVA', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('24.425-055', '3606     ', 'R EUCLIDES MARTINS', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('24.722-010', '3606     ', 'R EUCLIDES NINHO', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('24.750-375', '3606     ', 'R EUDINA MENDES', 'M PAULA                       ');
INSERT INTO cd_cep_br VALUES ('24.717-015', '3606     ', 'R EUDINO EGGER', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.753-000', '3606     ', 'AV EUGENIO BORGES- DO KM 03,00 AO KM 07,05', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.716-110', '3606     ', 'R EUGENIO FROMENTIN', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.756-560', '3606     ', 'R EUGENIO MARTINS PEREIRA', 'M PAULA                       ');
INSERT INTO cd_cep_br VALUES ('24.416-350', '3606     ', 'R EUGENIO PEREIRA PINTO', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('24.738-335', '3606     ', 'R EUGENIO RALMAN', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.473-000', '3606     ', 'R EUGENIO SIMOES', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.750-080', '3606     ', 'R EUGENIRA', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.737-400', '3606     ', 'R EUMIRO BERNARDO', 'MIRIAMBI                      ');
INSERT INTO cd_cep_br VALUES ('24.750-010', '3606     ', 'R EUNEZIO', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.750-325', '3606     ', 'R EURICO AMERICO DE SOUZA', 'M PAULA                       ');
INSERT INTO cd_cep_br VALUES ('24.717-260', '3606     ', 'R EURICO DO VALE', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.426-570', '3606     ', 'TV EURICO FERREIRA', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('24.430-300', '3606     ', 'R EURICO MILITAO', 'GRADIM                        ');
INSERT INTO cd_cep_br VALUES ('24.445-200', '3606     ', 'R EURICO PINTO CORREIA', 'ANTONINA                      ');
INSERT INTO cd_cep_br VALUES ('24.435-630', '3606     ', 'R EURICO SALES', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('24.711-250', '3606     ', 'R EURIDIO SANTOS', 'ALCANTARA                     ');
INSERT INTO cd_cep_br VALUES ('24.750-200', '3606     ', 'R EUZEBIO', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.737-730', '3606     ', 'R EUZEBIO DA SILVA BRANCO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.410-160', '3606     ', 'R EUZEBIO DE QUEIROZ', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.750-090', '3606     ', 'R EUZELIA', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.440-395', '3606     ', 'TV EUZELINA', 'Z GAROTO                      ');
INSERT INTO cd_cep_br VALUES ('24.465-230', '3606     ', 'R EVA ARAUJO DOS SANTOS', 'BOACU                         ');
INSERT INTO cd_cep_br VALUES ('24.743-200', '3606     ', 'R EVA RESENDE', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('24.474-435', '3606     ', 'R EVARISTO DA VEIGA', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.431-770', '3606     ', 'R ERMELINDA ORNELAS', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('24.451-600', '3606     ', 'R ERMINIO CARDOSO', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.737-720', '3606     ', 'R ERMINIO TAVARES', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.426-030', '3606     ', 'R ERMOGENIO MONTEIRO SILVA', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('24.450-020', '3606     ', 'R ERNANI FARIA', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('24.457-170', '3606     ', 'R ERNANI MAGALHAES BASTOS', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.743-180', '3606     ', 'R ERNESTINA GUEDES', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('24.474-760', '3606     ', 'TV ERNESTINA PIRES', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.710-500', '3606     ', 'R ERNESTO CAL', 'R VEIGA                       ');
INSERT INTO cd_cep_br VALUES ('24.461-290', '3606     ', 'R ERNESTO FRANCA', 'MUTUAGUACU                    ');
INSERT INTO cd_cep_br VALUES ('24.750-370', '3606     ', 'R ERNESTO GONCALVES', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.746-640', '3606     ', 'R ERNESTO JOSE DOS SANTOS', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.470-390', '3606     ', 'R ERNESTO LAVISSE', 'PTO ROSA                      ');
INSERT INTO cd_cep_br VALUES ('24.753-770', '3606     ', 'R ERNESTO MENDONCA', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.710-080', '3606     ', 'R ERNESTO PEREIRA', 'ALCANTARA                     ');
INSERT INTO cd_cep_br VALUES ('24.455-430', '3606     ', 'R ERNESTO SANTOS', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.732-770', '3606     ', 'R ERNESTO SANTOS CISNEIRO', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.745-680', '3606     ', 'R ESMENIA CORREA LIMA', 'A PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('24.734-090', '3606     ', 'R ALBINO CUPERTINO DE ABREU', 'SACRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('23.560-340', '3605     ', 'R VITORINO PEREIRA DE SOUZA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.261-060', '3605     ', 'R VITORIO DA COSTA', 'HUMAITA                       ');
INSERT INTO cd_cep_br VALUES ('20.540-080', '3605     ', 'TV VITORIO EMANUEL', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('21.330-405', '3605     ', 'R VITORIO LIBONATI', 'VL VALQUEIRE                  ');
INSERT INTO cd_cep_br VALUES ('21.765-220', '3605     ', 'R VITORIO NOVELLI', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.910-146', '3605     ', 'R VIUVA AMARAL', 'BANCARIOS                     ');
INSERT INTO cd_cep_br VALUES ('20.973-000', '3605     ', 'R VIUVA CLAUDIO- ATE 270/285', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('20.970-030', '3605     ', 'R VIUVA CLAUDIO- DE 272/287 AO FIM', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('23.052-090', '3605     ', 'R VIUVA DANTAS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.032-040', '3605     ', 'R VIUVA GARCIA', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('21.853-360', '3605     ', 'R VIUVA GUERREIRO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.261-050', '3605     ', 'R VIUVA LACERDA', 'HUMAITA                       ');
INSERT INTO cd_cep_br VALUES ('21.060-470', '3605     ', 'R VIUVA MENDONCA', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('21.060-460', '3605     ', 'TV VIUVA MENDONCA', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('20.961-005', '3605     ', 'R VIUVA ORTIGAO', 'E NOVO                        ');
INSERT INTO cd_cep_br VALUES ('22.753-730', '3605     ', 'R VIVALDE BRANDAO COUTO', 'ITANHANGA                     ');
INSERT INTO cd_cep_br VALUES ('21.844-100', '3605     ', 'TV DOZE  (RET MANGUEIRAS)', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('23.061-140', '3605     ', 'R DOZE (B ARAUJO)', 'A COSMOS                      ');
INSERT INTO cd_cep_br VALUES ('23.590-620', '3605     ', 'TV DOZE (CJ ANTARES)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.067-050', '3605     ', 'R DOZE (CJ CAMPINHO)', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('23.560-414', '3605     ', 'R DOZE (CJ GUANDU)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.052-560', '3605     ', 'R DOZE (CJ GUILOBEL)', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('21.866-040', '3605     ', 'R DOZE (CJ J SALDANHA-BANGU II)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.866-310', '3605     ', 'R DOZE (CJ J SALDANHA-BANGU III)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.560-620', '3605     ', 'R DOZE (CJ LIBERDADE)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.065-120', '3605     ', 'R DOZE (CJ MANGUARIBA)', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.864-300', '3605     ', 'R DOZE (CJ 6 DE NOVEMBRO)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.765-832', '3605     ', 'TV DOZE (CUNHA PEDROSA)', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('20.270-080', '3605     ', 'R DOZE DE DEZEMBRO', 'PC BANDEIRA                   ');
INSERT INTO cd_cep_br VALUES ('21.810-050', '3605     ', 'R DOZE DE FEVEREIRO- ATE 807/812', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.815-090', '3605     ', 'R DOZE DE FEVEREIRO- DE 809/814 AO FIM', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.710-330', '3605     ', 'R DOUTOR O REILLY', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('20.911-230', '3605     ', 'R DOUTOR ODILON BENEVOLO', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('22.713-510', '3605     ', 'R DOUTOR ODIM GOIS', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('22.450-250', '3605     ', 'R DOUTOR OLINTO DE MAGALHAES', 'VIDIGAL                       ');
INSERT INTO cd_cep_br VALUES ('20.260-290', '3605     ', 'R DOUTOR OSCAR PIMENTEL', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('20.765-030', '3605     ', 'R DOUTOR OTAVIO', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('20.511-280', '3605     ', 'R DOUTOR OTAVIO KELLY', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('20.765-240', '3605     ', 'R DOUTOR OTHON MACHADO', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('20.710-020', '3605     ', 'R DOUTOR PACHE DE FARIA', 'MEIER                         ');
INSERT INTO cd_cep_br VALUES ('20.770-006', '3605     ', 'R DOUTOR PADILHA', 'E DENTRO                      ');
INSERT INTO cd_cep_br VALUES ('21.310-160', '3605     ', 'R DOUTOR PASSOS', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('20.261-060', '3605     ', 'R BISPO, DO- ATE 124/129', 'R COMPRIDO                    ');
INSERT INTO cd_cep_br VALUES ('24.737-165', '3606     ', 'R JOSE GONCALVES DACAL', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.426-305', '3606     ', 'R JOSE GONCALVES DE MATOS', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('24.723-670', '3606     ', 'R JOSE GONCALVES MONZEIRO', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('24.421-610', '3606     ', 'R JOSE GUEDES', 'G BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('24.750-320', '3606     ', 'R JOSE GUILHERME DA SILVA', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.742-370', '3606     ', 'R JOSE GUILHERME DOS SANTOS', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.732-750', '3606     ', 'R JOSE JACKS', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.451-170', '3606     ', 'R JOSE JARDIM', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.742-160', '3606     ', 'R JOSE JERONIMO DE MESQUITA', 'ALMERINDA                     ');
INSERT INTO cd_cep_br VALUES ('24.426-020', '3606     ', 'R JOSE JOAQUIM DE OLIVEIRA', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('24.740-330', '3606     ', 'R JOSE JUSTINO LADEIRA', 'ALMERINDA                     ');
INSERT INTO cd_cep_br VALUES ('24.736-770', '3606     ', 'R JOSE LEANDRO', 'BARRACAO                      ');
INSERT INTO cd_cep_br VALUES ('24.736-250', '3606     ', 'TV JOSE LEANDRO DA SILVA', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.725-180', '3606     ', 'R JOSE LEITE FURTADO', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('24.425-040', '3606     ', 'R JOSE LEONARDO', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.425-045', '3606     ', 'TV JOSE LEONARDO', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.743-070', '3606     ', 'R JOSE LEOPOLDINO', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('24.754-320', '3606     ', 'R JOSE LESSA AMORIM', 'M PAULA                       ');
INSERT INTO cd_cep_br VALUES ('24.460-075', '3606     ', 'TV JOSE LIMA', 'MUTUA                         ');
INSERT INTO cd_cep_br VALUES ('24.467-600', '3606     ', 'AV JOSE LINS DO REGO', 'BOACU                         ');
INSERT INTO cd_cep_br VALUES ('24.750-240', '3606     ', 'AV JOSE LOPES RAPOSO', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.744-370', '3606     ', 'R JOSE LOPES RAPOSO', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.421-300', '3606     ', 'R JOSE LOURENCO AZEVEDO', 'ROCHA                         ');
INSERT INTO cd_cep_br VALUES ('24.473-385', '3606     ', 'R JOSE LUIZ', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.742-550', '3606     ', 'R JOSE LUIZ NUNES', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('24.722-540', '3606     ', 'R JOSE M BORGES', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('24.474-790', '3606     ', 'R JOSE MACIEL', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.456-000', '3606     ', 'AV JOSE MANNA JUNIOR', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.751-710', '3606     ', 'R JOSE MARCONDES DE LAVOR', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.457-175', '3606     ', 'R JOSE MARIA MAGALHAES BASTOS', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.474-550', '3606     ', 'R JOSE MARIA MARTINS RUBIRA', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.445-670', '3606     ', 'R JOSE MARIA NANCI', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('24.416-445', '3606     ', 'TV JOSE MARIA NANCI', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('24.750-055', '3606     ', 'R JOSE MARIA PINTO DUARTE', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.422-550', '3606     ', 'R JOSE MARQUES DE ALMEIDA', 'G BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('24.431-300', '3606     ', 'R JOSE MARQUES DE ALMEIDA', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('24.421-148', '3606     ', 'TV JOSE MARTINS', 'ROCHA                         ');
INSERT INTO cd_cep_br VALUES ('24.417-236', '3606     ', 'R JOSE MARTINS DE SOUZA', 'E PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('24.460-530', '3606     ', 'R JOSE CARVALHEIRA', 'MUTUA                         ');
INSERT INTO cd_cep_br VALUES ('24.445-390', '3606     ', 'TV JOSE CARVALHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.745-010', '3606     ', 'R JOSE COELHO FORTES', 'ARSENAL                       ');
INSERT INTO cd_cep_br VALUES ('24.455-540', '3606     ', 'R JOSE CORREIA LIMA', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.430-065', '3606     ', 'R JOSE COSTA', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('24.430-060', '3606     ', 'TV JOSE COSTA', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('24.744-260', '3606     ', 'R JOSE CUSTODIO SAMPAIO', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.750-700', '3606     ', 'R JOSE D. PEREIRA', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.734-110', '3606     ', 'R JOSE DA COSTA BATISTA', 'SACRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('24.745-310', '3606     ', 'R JOSE DA COSTA VALERIO', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('24.422-616', '3606     ', 'TV JOSE DA FONSECA', 'G BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('24.741-420', '3606     ', 'R JOSE DA ROCHA', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.746-460', '3606     ', 'R JOSE DA SILVA', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.456-730', '3606     ', 'R JOSE DA SILVA LOPES', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.421-170', '3606     ', 'R JOSE DA SILVA PESSOA', 'ROCHA                         ');
INSERT INTO cd_cep_br VALUES ('24.751-260', '3606     ', 'R JOSE DE ALMEIDA FILHO', 'ARSENAL                       ');
INSERT INTO cd_cep_br VALUES ('24.440-500', '3606     ', 'PC DEZ DE NOVEMBRO', 'PTO PEDRA                     ');
INSERT INTO cd_cep_br VALUES ('24.431-580', '3606     ', 'R DEZENOVE DE NOVEMBRO', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('24.731-210', '3606     ', 'R JACKSON SOARES', 'MIRIAMBI                      ');
INSERT INTO cd_cep_br VALUES ('24.455-805', '3606     ', 'R JACONE', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.720-180', '3606     ', 'R JAGUARI (MARQUES RABELO)', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('24.476-720', '3606     ', 'R JAILTON MENDONCA DE OLIVEIRA', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.720-040', '3606     ', 'R JAIME BATALHA', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('24.455-310', '3606     ', 'R JAIME BITTENCOURT', 'MUTUAPIRA                     ');
INSERT INTO cd_cep_br VALUES ('24.731-240', '3606     ', 'R JAIME CALADO', 'MIRIAMBI                      ');
INSERT INTO cd_cep_br VALUES ('24.426-110', '3606     ', 'R JAIME DE ALMEIDA', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('24.436-725', '3606     ', 'R JAIME DE MOURA', 'PTO PEDRA                     ');
INSERT INTO cd_cep_br VALUES ('24.735-390', '3606     ', 'R JAIME DEVILAT DOS SANTOS', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.435-420', '3606     ', 'TV JAIME DO AMARAL', 'PATRONATO                     ');
INSERT INTO cd_cep_br VALUES ('24.474-060', '3606     ', 'R JAIME DOS SANTOS SILVA', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.435-260', '3606     ', 'R JAIME FIGUEIREDO', 'CAMARAO                       ');
INSERT INTO cd_cep_br VALUES ('24.722-490', '3606     ', 'R ITANDUBA', 'GUAXINDIBA                    ');
INSERT INTO cd_cep_br VALUES ('20.050-005', '3605     ', 'R SETE DE SETEMBRO- DE 057 A 099 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.050-001', '3605     ', 'R SETE DE SETEMBRO- DE 078 A 082 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.050-002', '3605     ', 'R SETE DE SETEMBRO- DE 084 AO FIM - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.050-006', '3605     ', 'R SETE DE SETEMBRO- DE 101 AO FIM - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('22.723-030', '3605     ', 'R SETE LAGOAS', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('23.098-006', '3605     ', 'EST SETE RIACHOS- ATE 2685/2684', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('23.097-710', '3605     ', 'EST SETE RIACHOS- DE 2687/2686 AO FIM', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.097-520', '3605     ', 'R SETENTA (ANTIGA)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.047-430', '3605     ', 'R SETENTA (JD.NOVA GUARATIBA)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.097-290', '3605     ', 'R SETENTA E CINCO (N S GRACAS)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.097-545', '3605     ', 'R SETENTA E DOIS (ANTIGA)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.097-430', '3605     ', 'R SETENTA E NOVE (N S GRACAS)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.097-420', '3605     ', 'R SETENTA E OITO (N S GRACAS)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.941-555', '3605     ', 'R SETENTA E QUATRO', 'GALEAO                        ');
INSERT INTO cd_cep_br VALUES ('23.097-495', '3605     ', 'R SETENTA E QUATRO (ANTIGA)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.921-320', '3605     ', 'R SETENTA E SEIS', 'TAUA                          ');
INSERT INTO cd_cep_br VALUES ('23.097-555', '3605     ', 'R SETENTA E SEIS (ANTINGA)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.097-575', '3605     ', 'R SETENTA E SETE (ANTIGA)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.535-430', '3605     ', 'R SETENTA E TRES', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('23.047-600', '3605     ', 'R SETENTA E TRES (JD.NOVA GUARATIBA)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.097-535', '3605     ', 'R SETENTA E UM (ANTINGA)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.047-450', '3605     ', 'R SETENTA E UM (JD. NOVA GUARATIBA)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.011-570', '3605     ', 'R SETUBAL', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('21.931-220', '3605     ', 'R SEVERIANO DA FONSECA', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('23.570-250', '3605     ', 'R SEVERIANO DAS CHAGAS- ATE 26/27', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.510-045', '3605     ', 'R SEVERIANO DAS CHAGAS- DE 28/29 AO FIM', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.620-130', '3605     ', 'R BOACU', 'R ALBUQUERQUE                 ');
INSERT INTO cd_cep_br VALUES ('21.825-300', '3605     ', 'R BOARIA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.370-330', '3605     ', 'R BOCA DO ACRE', 'CAVALCANTI                    ');
INSERT INTO cd_cep_br VALUES ('22.783-325', '3605     ', 'EST BOCA DO MATO, DA', 'V PEQUENA                     ');
INSERT INTO cd_cep_br VALUES ('20.720-220', '3605     ', 'R BOCAINA', 'L VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('23.027-130', '3605     ', 'R BOCAINA DE MINAS', 'P GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('21.931-340', '3605     ', 'R BOCAIUVA', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('23.066-600', '3605     ', 'R BOCAIUVA (VL VITORIA)', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('22.765-529', '3605     ', 'R BOCAIUVA CUNHA', 'G AZUL                        ');
INSERT INTO cd_cep_br VALUES ('23.550-050', '3605     ', 'LRG BODEGAO, DO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.931-400', '3605     ', 'R BOEMIA', 'JD CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('22.471-340', '3605     ', 'R BOGARI', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('22.723-625', '3605     ', 'R BOGARI', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('21.555-330', '3605     ', 'R BOGOTA', 'M HERMES                      ');
INSERT INTO cd_cep_br VALUES ('21.331-600', '3605     ', 'R BOIACA', 'B RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('22.451-350', '3605     ', 'CAM BOIADEIRO', 'GAVEA                         ');
INSERT INTO cd_cep_br VALUES ('21.842-200', '3605     ', 'R BOIADEIRO, DO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.451-340', '3605     ', 'LRG BOIADEIRO, DO', 'GAVEA                         ');
INSERT INTO cd_cep_br VALUES ('21.852-330', '3605     ', 'TV BOIM', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.820-190', '3605     ', 'R BOIOBI- ATE 1058/1059', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.825-070', '3605     ', 'R BOIOBI- DE 1060/1061 AO FIM', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.610-090', '3605     ', 'R BOIPEBA', 'M HERMES                      ');
INSERT INTO cd_cep_br VALUES ('20.930-140', '3605     ', 'R BOITUVA', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('21.922-060', '3605     ', 'BC BOIUNA', 'TAUA                          ');
INSERT INTO cd_cep_br VALUES ('22.723-021', '3605     ', 'EST BOIUNA, DA- LADO IMPAR', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.723-020', '3605     ', 'EST BOIUNA, DA- LADO PAR', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.061-020', '3605     ', 'R BOLIVAR', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('21.061-210', '3605     ', 'R BOLIVIA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('20.780-170', '3605     ', 'R BOLIVIA', 'E NOVO                        ');
INSERT INTO cd_cep_br VALUES ('23.035-275', '3605     ', 'PC BOLIVIA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.531-040', '3605     ', 'R BOLONHA', 'ACARI                         ');
INSERT INTO cd_cep_br VALUES ('22.735-310', '3605     ', 'VL BOM CLIMA', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('21.755-320', '3605     ', 'PC BOM CONSELHO', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('22.735-230', '3605     ', 'R BOM CONSELHO', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('23.081-040', '3605     ', 'R BIGUINHAS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.910-040', '3605     ', 'R BOM FUTURO', 'BANCARIOS                     ');
INSERT INTO cd_cep_br VALUES ('23.540-300', '3605     ', 'R BOM JARDIM', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.535-390', '3605     ', 'R BOM JARDIM', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('20.261-061', '3605     ', 'R BISPO, DO- DE 126/131 AO 230/235', 'R COMPRIDO                    ');
INSERT INTO cd_cep_br VALUES ('20.261-062', '3605     ', 'R BISPO, DO- DE 232/237 AO FIM', 'R COMPRIDO                    ');
INSERT INTO cd_cep_br VALUES ('22.773-540', '3605     ', 'R BITINIA', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('21.380-340', '3605     ', 'TV BITTENCOURT', 'Q BOCAIUVA                    ');
INSERT INTO cd_cep_br VALUES ('20.040-050', '3605     ', 'R BITTENCOURT DA SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('21.040-180', '3605     ', 'R BITTENCOURT SAMPAIO- ATE 38/49', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('21.044-260', '3605     ', 'R BITTENCOURT SAMPAIO- DE 40/51 AO FIM', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('21.340-280', '3605     ', 'TV BLANDINA', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.073-400', '3605     ', 'R BLANDINA PIRES', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('23.061-450', '3605     ', 'PC BLECAUTE', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('21.311-120', '3605     ', 'R BLUMENAU', 'CASCADURA                     ');
INSERT INTO cd_cep_br VALUES ('21.512-210', '3605     ', 'BC BOA ESPERANCA', 'B FILHO                       ');
INSERT INTO cd_cep_br VALUES ('23.570-290', '3605     ', 'R BOA ESPERANCA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.570-300', '3605     ', 'TV BOA ESPERANCA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.575-381', '3605     ', 'EST BOA ESPERANCA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.060-620', '3605     ', 'R BOA ESPERANCA', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('21.211-310', '3605     ', 'R BOA ESPERANCA', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('21.932-000', '3605     ', 'R BOA ESPERANCA', 'TUBIACANGA                    ');
INSERT INTO cd_cep_br VALUES ('23.063-540', '3605     ', 'R BOA ESPERANCA (NOVA CIDADE)', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('22.715-580', '3605     ', 'R BOA FE', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('23.063-520', '3605     ', 'R BOA FE (NOVA CIDADE)', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.745-360', '3605     ', 'R BOA NOVA', 'M BASTOS                      ');
INSERT INTO cd_cep_br VALUES ('21.870-250', '3605     ', 'R BOA UNIAO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.040-010', '3605     ', 'R BOA VENTURA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('24.440-470', '3606     ', 'PC DOUTOR LUIZ PALMIER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.410-000', '3606     ', 'R DOUTOR MARCH- LADO IMPAR (LADO PAR EM NITEROI)', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.436-430', '3606     ', 'R JOAO FIRMINO', 'PTO PEDRA                     ');
INSERT INTO cd_cep_br VALUES ('24.717-520', '3606     ', 'R JOAO FLORIANO', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.471-100', '3606     ', 'R JOAO FONSECA LOPES', 'ITAOCA                        ');
INSERT INTO cd_cep_br VALUES ('24.417-530', '3606     ', 'R JOAO FREDERICO DO COUTO', 'E PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('24.743-380', '3606     ', 'R JOAO FROES DE ABREU', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('24.736-010', '3606     ', 'R JELCYR CANELAS PORTO', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.755-360', '3606     ', 'R JEQUITIBA', 'ARSENAL                       ');
INSERT INTO cd_cep_br VALUES ('24.474-360', '3606     ', 'R JEQUITINHONHA', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.476-070', '3606     ', 'R JERALDO SILVA', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.431-790', '3606     ', 'R JERONIMO DA SILVEIRA', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('24.440-220', '3606     ', 'R JERONIMO DE ALBUQUERQUE', 'Z GAROTO                      ');
INSERT INTO cd_cep_br VALUES ('24.722-040', '3606     ', 'R JERONIMO DE MENDONCA', 'GUAXINDIBA                    ');
INSERT INTO cd_cep_br VALUES ('24.743-210', '3606     ', 'R JERONIMO NASCIMENTO', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('24.744-850', '3606     ', 'R JERONIMO SERRA', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.721-610', '3606     ', 'R JERONIMO SILVA', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('23.067-150', '3605     ', 'R TREZE (CJ CAMPINHO)', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('23.560-418', '3605     ', 'R TREZE (CJ GUANDU)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.865-390', '3605     ', 'R TREZE (CJ J SALDANHA-BANGU I)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.866-050', '3605     ', 'R TREZE (CJ J SALDANHA-BANGU II)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.866-320', '3605     ', 'R TREZE (CJ J SALDANHA-BANGU III)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.560-375', '3605     ', 'R TREZE (CJ LIBERDADES)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.065-130', '3605     ', 'R TREZE (CJ MANGUARIBA)', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.864-310', '3605     ', 'R TREZE (CJ 6 DE NOVEMBRO)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.765-833', '3605     ', 'TV TREZE (CUNHA PEDROSA)', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('23.031-380', '3605     ', 'R TREZE (JD MARAVILHA)', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.066-170', '3605     ', 'R TREZE (JD PALMARES', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.520-294', '3605     ', 'R TREZE (LG DO AARAO)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.510-402', '3605     ', 'BC TREZE (LOT DO ROLA)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.844-110', '3605     ', 'TV TREZE (RET MANGUEIRAS)', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('23.510-120', '3605     ', 'R TREZE (VL DO SARGENTO)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.250-300', '3605     ', 'PC TREZE DE JUNHO', 'CORDOVIL                      ');
INSERT INTO cd_cep_br VALUES ('21.512-350', '3605     ', 'BC TREZE DE MAIO', 'H GURGEL                      ');
INSERT INTO cd_cep_br VALUES ('20.031-007', '3605     ', 'AV TREZE DE MAIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('21.030-430', '3605     ', 'BC TREZE DE MAIO', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('23.591-420', '3605     ', 'BC TREZE DE MAIO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.452-700', '3605     ', 'R TREZE DE MAIO', 'VIDIGAL                       ');
INSERT INTO cd_cep_br VALUES ('21.922-470', '3605     ', 'R TREZE DE MAIO', 'DENDE                         ');
INSERT INTO cd_cep_br VALUES ('22.790-665', '3605     ', 'R TREZE DE MAIO', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('21.853-040', '3605     ', 'R TREZE DE MARCO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.755-330', '3605     ', 'R TREZE TILIAS', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('22.713-030', '3605     ', 'R TRIANGULO MINEIRO', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('24.750-330', '3606     ', 'R JOAO LOPES DE ASSUNCAO', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.756-640', '3606     ', 'R JOAO LOPES FILHO', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('23.066-325', '3605     ', 'R SUCURIJU', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('24.417-235', '3606     ', 'TV JOAO LUIS', 'E PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('24.417-620', '3606     ', 'R JOAO LUIZ CRUZ', 'E PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('24.461-600', '3606     ', 'R JOAO MACHADO', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.472-020', '3606     ', 'R JOAO MANCIAS ALVES', 'PTO ROSA                      ');
INSERT INTO cd_cep_br VALUES ('24.723-620', '3606     ', 'R JOAO MANOEL DE MELO', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('24.746-210', '3606     ', 'R JOAO MARIANO', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.738-800', '3606     ', 'R JOAO MARINS', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.436-630', '3606     ', 'R JOAO MARQUES', 'PTO PEDRA                     ');
INSERT INTO cd_cep_br VALUES ('24.742-150', '3606     ', 'R JOAO MAURICIO CAMPOS MEDEIROS', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.421-440', '3606     ', 'R JOAO MENDEL', 'ROCHA                         ');
INSERT INTO cd_cep_br VALUES ('24.474-500', '3606     ', 'R JOAO MIGUEL MARMELO', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.420-230', '3606     ', 'TV JOAO MONTEIRO', 'G BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('24.426-150', '3606     ', 'VL JOAO MONTEIRO', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('24.745-230', '3606     ', 'R JOAO MONTEIRO DA ROCHA', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.738-545', '3606     ', 'R JOAO MORAIS', 'IPIIBA                        ');
INSERT INTO cd_cep_br VALUES ('24.755-500', '3606     ', 'R JOAO MOREIRA', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.735-750', '3606     ', 'R JOAO NEPONUCENO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.436-715', '3606     ', 'R JOAO NOGUEIRA', 'PTO PEDRA                     ');
INSERT INTO cd_cep_br VALUES ('24.455-295', '3606     ', 'R JOAO PEIXOTO', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.750-345', '3606     ', 'R JOAO PENEDO', 'M PAULA                       ');
INSERT INTO cd_cep_br VALUES ('24.415-300', '3606     ', 'R JOAO PEREIRA DA CUNHA', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('24.741-210', '3606     ', 'R JOAO PESSANHA DE CARVALHO', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.415-320', '3606     ', 'R JOAO PESSOA', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('24.741-400', '3606     ', 'R JOAO PESSOA', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.752-550', '3606     ', 'AL JOAO PESSOA', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.745-460', '3606     ', 'R JOAO PINTO RODRIGUES', 'ARSENAL                       ');
INSERT INTO cd_cep_br VALUES ('24.455-240', '3606     ', 'R JOAO RAMALHO', 'MUTUAPIRA                     ');
INSERT INTO cd_cep_br VALUES ('24.754-080', '3606     ', 'R JOAO RICARDO', 'N MEXICO                      ');
INSERT INTO cd_cep_br VALUES ('24.461-550', '3606     ', 'R JOAO RODRIGUES MOITA', 'MUTUAPIRA                     ');
INSERT INTO cd_cep_br VALUES ('24.735-670', '3606     ', 'R JOAO BURICHE', 'SACRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('24.710-405', '3606     ', 'R JOAO CAETANO', 'ALCANTARA                     ');
INSERT INTO cd_cep_br VALUES ('24.738-100', '3606     ', 'R JOAO CAFE FILHO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.465-520', '3606     ', 'TV JOAO CALVINO', 'BRASILANDIA                   ');
INSERT INTO cd_cep_br VALUES ('24.430-730', '3606     ', 'R JOAO CANDIDO', 'GRADIM                        ');
INSERT INTO cd_cep_br VALUES ('24.730-600', '3606     ', 'R JOAO CAPISTRANO DE ABREU', 'AMENDOEIRA                    ');
INSERT INTO cd_cep_br VALUES ('24.746-265', '3606     ', 'R JOAO CAPISTRANO DE ABREU', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.440-210', '3606     ', 'R JOAO CARDOSO', 'Z GAROTO                      ');
INSERT INTO cd_cep_br VALUES ('24.445-605', '3606     ', 'AV JOAO CARLOS', 'E NORTE                       ');
INSERT INTO cd_cep_br VALUES ('24.445-220', '3606     ', 'R JOAO CATARINO', 'ANTONINA                      ');
INSERT INTO cd_cep_br VALUES ('24.710-380', '3606     ', 'R JOAO CESARINO', 'ALCANTARA                     ');
INSERT INTO cd_cep_br VALUES ('24.750-180', '3606     ', 'R JOAO COLODINO', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.435-510', '3606     ', 'R JOAO CONSTANTINO', 'PATRONATO                     ');
INSERT INTO cd_cep_br VALUES ('24.461-220', '3606     ', 'TV JOAO CORREIA', 'MUTUA                         ');
INSERT INTO cd_cep_br VALUES ('24.475-130', '3606     ', 'R JOAO CORREIA', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.717-120', '3606     ', 'R JOAO CORREIA D AVILA', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.416-330', '3606     ', 'TV JOAO CRUZ', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('24.737-145', '3606     ', 'R JOAO DA COSTA PEREIRA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.733-490', '3606     ', 'R JOAO DA MADEIRA', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.430-490', '3606     ', 'TV JOAO DAMASCENO', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('24.420-480', '3606     ', 'R JOAO DAMASCENO DUARTE', 'ROCHA                         ');
INSERT INTO cd_cep_br VALUES ('24.723-190', '3606     ', 'EST JOAO DE ABREU', 'MONJOLO                       ');
INSERT INTO cd_cep_br VALUES ('24.710-450', '3606     ', 'R JOAO DE ALMEIDA', 'ALCANTARA                     ');
INSERT INTO cd_cep_br VALUES ('24.420-475', '3606     ', 'TV JOAO DE ALMEIDA', 'ROCHA                         ');
INSERT INTO cd_cep_br VALUES ('24.412-210', '3606     ', 'R JOAO DE BARROS', 'S PONTES                      ');
INSERT INTO cd_cep_br VALUES ('24.737-120', '3606     ', 'R JOAO DE DEUS', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.445-370', '3606     ', 'R JOAO DE SOUZA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.431-455', '3606     ', 'R JOAO DINIS', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('24.451-545', '3606     ', 'R JOAO DO AMARAL', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.445-030', '3606     ', 'TV JOAO DOS SANTOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.422-186', '3606     ', 'R JOAO FERREIRA CAPELA', 'G BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('24.744-570', '3606     ', 'R CORONEL JOAQUIM MENDES', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.431-230', '3606     ', 'R CORONEL JOAQUIM RAMOS', 'GRADIM                        ');
INSERT INTO cd_cep_br VALUES ('23.591-060', '3605     ', 'TV SESSENTA E DOIS (CJ ANTARES)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.031-520', '3605     ', 'R SESSENTA E DOIS (JD MARAVILHA)', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.047-255', '3605     ', 'R SESSENTA E DOIS (JD. NOVA GUARATIBA)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.710-580', '3605     ', 'R SESSENTA E NOVE', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('21.941-360', '3605     ', 'R SESSENTA E NOVE', 'GALEAO                        ');
INSERT INTO cd_cep_br VALUES ('23.097-510', '3605     ', 'R SESSENTA E NOVE (ANTIGA)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.047-420', '3605     ', 'R SESSENTA E NOVE (JD. NOVA GUARATIBA)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.710-590', '3605     ', 'R SESSENTA E OITO', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('21.941-350', '3605     ', 'R SESSENTA E OITO', 'GALEAO                        ');
INSERT INTO cd_cep_br VALUES ('23.097-505', '3605     ', 'R SESSENTA E OITO (ANTIGA)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.047-410', '3605     ', 'R SESSENTA E OITO (JD. NOVA GUARATIBA)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.047-370', '3605     ', 'R SESSENTA E QUATRO (JD. NOVA GUARATIBA)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.751-410', '3605     ', 'R TEIXEIRA DE PINHO', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('21.240-720', '3605     ', 'R TEIXEIRA E SOUSA', 'V GERAL                       ');
INSERT INTO cd_cep_br VALUES ('21.060-130', '3605     ', 'R TEIXEIRA FRANCO', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('20.921-405', '3605     ', 'R TEIXEIRA JUNIOR', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('22.245-090', '3605     ', 'R TEIXEIRA MENDES', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('21.040-450', '3605     ', 'R TEIXEIRA RIBEIRO', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('21.040-240', '3605     ', 'R TEIXEIRA RIBEIRO- ATE 377/460', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('21.044-250', '3605     ', 'R TEIXEIRA RIBEIRO- DE 379/462 AO FIM', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('20.271-320', '3605     ', 'R TEIXEIRA SOARES', 'PC BANDEIRA                   ');
INSERT INTO cd_cep_br VALUES ('20.240-170', '3605     ', 'ZIG TEIXEIRA, DO', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('23.520-385', '3605     ', 'BC TEIXEIRAS', 'C FALSO                       ');
INSERT INTO cd_cep_br VALUES ('22.723-205', '3605     ', 'EST TEIXEIRAS, DOS- ATE 2500/2501', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.760-330', '3605     ', 'EST TEIXEIRAS, DOS- DE 2502/2503 AO FIM', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.321-300', '3605     ', 'R TEJO', 'VL VALQUEIRE                  ');
INSERT INTO cd_cep_br VALUES ('21.221-490', '3605     ', 'R TEJUPA', 'VL PENHA                      ');
INSERT INTO cd_cep_br VALUES ('21.842-015', '3605     ', 'R TELEFONISTA, DA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('20.911-050', '3605     ', 'R TELEGRAFO, DO', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('21.832-370', '3605     ', 'CAM TELEGRAFO, DO', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('23.033-320', '3605     ', 'CAM TELEGRAFOS, DOS', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.061-560', '3605     ', 'VL TELEMACO', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('21.555-460', '3605     ', 'R TELEMACO GONCALVES MAIA', 'M HERMES                      ');
INSERT INTO cd_cep_br VALUES ('21.320-300', '3605     ', 'R TELES', 'CAMPINHO                      ');
INSERT INTO cd_cep_br VALUES ('21.331-006', '3605     ', 'R TELES BARRETO', 'B RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('23.080-620', '3605     ', 'R TELES DA SILVA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.550-398', '3605     ', 'BC TELES, DO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.850-220', '3605     ', 'R TELMA REGINA CORDEIRO CORREA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('24.430-090', '3606     ', 'R ANTONIO CARLOS', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('24.750-710', '3606     ', 'R ANTONIO CARLOS FERREIRA', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.732-170', '3606     ', 'R ANTONIO CARLOS MERLIN', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.744-020', '3606     ', 'R ANTONIO CASTRO', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.751-170', '3606     ', 'R ANTONIO CIGANA', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.412-490', '3606     ', 'TV ANTONIO COELHO', 'S PONTES                      ');
INSERT INTO cd_cep_br VALUES ('24.422-780', '3606     ', 'R ANTONIO CONSELHEIRO', 'MUTONDO                       ');
INSERT INTO cd_cep_br VALUES ('24.417-175', '3606     ', 'R ANTONIO CORREIA', 'E PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('24.445-120', '3606     ', 'R ANTONIO CORREIA', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('24.430-020', '3606     ', 'R ANTONIO COSTA', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('24.425-280', '3606     ', 'R ANTONIO COSTA SARAIVA', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('24.743-130', '3606     ', 'R ANTONIO DA COSTA ERNESTO', 'ALMERINDA                     ');
INSERT INTO cd_cep_br VALUES ('24.475-160', '3606     ', 'R ANTONIO DA SILVA NECO', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.416-225', '3606     ', 'R ANTONIO DE SOUZA', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('24.425-090', '3606     ', 'R ANTONIO DE SOUZA', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('24.471-340', '3606     ', 'R ANTONIO DOMINGOS CORREIA', 'ITAOCA                        ');
INSERT INTO cd_cep_br VALUES ('24.625-740', '3606     ', 'PC ANTONIO DOS SANTOS', 'R VEIGA                       ');
INSERT INTO cd_cep_br VALUES ('24.422-573', '3606     ', 'R ANTONIO DOS SANTOS FIGUEIREDO', 'G BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('24.745-540', '3606     ', 'R ANTONIO ELEOTERIO', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('24.461-820', '3606     ', 'R ANTONIO EMILIANO', 'MUTUAGUACU                    ');
INSERT INTO cd_cep_br VALUES ('24.421-360', '3606     ', 'R ANTONIO ESTEVAO', 'ROCHA                         ');
INSERT INTO cd_cep_br VALUES ('24.412-250', '3606     ', 'R ANTONIO FEIJO', 'S PONTES                      ');
INSERT INTO cd_cep_br VALUES ('24.471-630', '3606     ', 'R ANTONIO FERNANDES', 'ITAOCA                        ');
INSERT INTO cd_cep_br VALUES ('24.435-110', '3606     ', 'TV ANTONIO FERREIRA DOS SANTOS', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('24.734-340', '3606     ', 'R ANTONIO FERREIRA LIMA', 'SACRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('24.436-190', '3606     ', 'R ANTONIO FIGUEIRA', 'PTO PEDRA                     ');
INSERT INTO cd_cep_br VALUES ('24.421-390', '3606     ', 'R ANTONIO FIGUEIREDO', 'ROCHA                         ');
INSERT INTO cd_cep_br VALUES ('24.415-630', '3606     ', 'TV ANTONIO FONSECA', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('24.474-040', '3606     ', 'R ANTONIO FRANCISCO', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.746-670', '3606     ', 'R ANIBAL NORA', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.422-575', '3606     ', 'R ANIBAL PEREIRA DOS SANTOS', 'G BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('24.746-250', '3606     ', 'R ANIBAL PINTO', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.430-320', '3606     ', 'R ANICETO GUIMARAES', 'GRADIM                        ');
INSERT INTO cd_cep_br VALUES ('24.460-210', '3606     ', 'R ANISIO FIGUEIREDO', 'MUTUA                         ');
INSERT INTO cd_cep_br VALUES ('24.473-440', '3606     ', 'R ANISIO GONCALVES', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.726-220', '3606     ', 'PC ANISIO LUIZ DE MATOS', 'GUAXINDIBA                    ');
INSERT INTO cd_cep_br VALUES ('24.450-660', '3606     ', 'R ANISIO MONTEIRO', 'MUTONDO                       ');
INSERT INTO cd_cep_br VALUES ('24.710-300', '3606     ', 'R ANISIO TEIXEIRA', 'ALCANTARA                     ');
INSERT INTO cd_cep_br VALUES ('24.751-230', '3606     ', 'R ANITA GARIBALDI', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.745-760', '3606     ', 'R ANITA GONCALVES', 'A PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('24.752-250', '3606     ', 'AV ANJO POTESTADE', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.752-240', '3606     ', 'AV ANJO QUERUBIM', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.710-600', '3606     ', 'R ANSELMO DE ANDRADE', 'R VEIGA                       ');
INSERT INTO cd_cep_br VALUES ('24.736-360', '3606     ', 'R ANTENOR F. PORTO', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.426-550', '3606     ', 'AV ANTENOR MARTINS', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('24.417-170', '3606     ', 'R ANTENOR MONTEIRO', 'E PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('24.467-540', '3606     ', 'R ANTENOR NASCENTE', 'BOACU                         ');
INSERT INTO cd_cep_br VALUES ('24.445-170', '3606     ', 'R ANTENOR NASCENTE', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('24.420-275', '3606     ', 'R ANTENOR NUNES NETO', 'G BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('24.743-560', '3606     ', 'R ANTENOR RODRIGUES', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('24.722-485', '3606     ', 'R ANTERO DE QUENTAL', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('24.725-290', '3606     ', 'R ANTONIETA ANA DA SILVA', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('24.476-710', '3606     ', 'R ANTONIETA NUNES PEREIRA', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.430-325', '3606     ', 'R ANTONIETA PALMEIRA', 'GRADIM                        ');
INSERT INTO cd_cep_br VALUES ('24.417-330', '3606     ', 'R ANTONIETA SPINOSA', 'E PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('24.445-270', '3606     ', 'R ANTONINA SERRAO', 'ANTONINA                      ');
INSERT INTO cd_cep_br VALUES ('24.737-550', '3606     ', 'R ANTONIO AGOSTINHO MARTINS', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.726-180', '3606     ', 'PC ANTONIO ALCINO DE CASTRO', 'GUAXINDIBA                    ');
INSERT INTO cd_cep_br VALUES ('24.420-010', '3606     ', 'R ANTONIO ALDEIA', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('24.452-240', '3606     ', 'R ANTONIO ALVES', 'ALCANTARA                     ');
INSERT INTO cd_cep_br VALUES ('24.451-670', '3606     ', 'R ANTONIO ALVES BARBOSA', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.756-320', '3606     ', 'R ANTONIO ALVES BELMONT', 'M PAULA                       ');
INSERT INTO cd_cep_br VALUES ('21.615-331', '3605     ', 'AV BRASIL- DE 24643/24804 A 25643/25804', 'DEODORO                       ');
INSERT INTO cd_cep_br VALUES ('21.615-332', '3605     ', 'AV BRASIL- DE 25645/25806 A 26645/26806', 'DEODORO                       ');
INSERT INTO cd_cep_br VALUES ('21.615-333', '3605     ', 'AV BRASIL- DE 26647/26808 A 27767/28076', 'DEODORO                       ');
INSERT INTO cd_cep_br VALUES ('21.730-230', '3605     ', 'AV BRASIL- DE 27769 A 29659 - LADO IMPAR', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.730-231', '3605     ', 'AV BRASIL- DE 28078 A 29658 - LADO PAR', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.725-000', '3605     ', 'AV BRASIL- DE 29660 A 30776 - LADO PAR', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.720-000', '3605     ', 'AV BRASIL- DE 29661 A 30775 - LADO IMPAR', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.720-001', '3605     ', 'AV BRASIL- DE 30777 A 31487 - LADO IMPAR', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.725-001', '3605     ', 'AV BRASIL- DE 30778 A 31640 - LADO PAR', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.860-570', '3605     ', 'AV BRASIL- DE 31489 A 32849- LADO IMPAR', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.863-000', '3605     ', 'AV BRASIL- DE 31642 A 32848 - LADO PAR', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('25.212-430', '3595     ', 'PC VIEIRA NETO', 'PRQ URUGUAIANA                ');
INSERT INTO cd_cep_br VALUES ('25.080-180', '3595     ', 'R VIGILANTE MUNICIPAL', 'PRQ FELICIDADE                ');
INSERT INTO cd_cep_br VALUES ('25.223-510', '3595     ', 'R VIGO', 'PRQ MODERNO                   ');
INSERT INTO cd_cep_br VALUES ('25.086-310', '3595     ', 'TV VILA BEIRA MAR', 'PRQ B MAR                     ');
INSERT INTO cd_cep_br VALUES ('25.243-290', '3595     ', 'R VILA MIRIM', 'VL S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('25.215-075', '3595     ', 'R VILA NOVA', 'PRQ N S PENHA                 ');
INSERT INTO cd_cep_br VALUES ('25.272-400', '3595     ', 'R VILAGRA CABRITA', 'PDA ANGELICA                  ');
INSERT INTO cd_cep_br VALUES ('25.046-490', '3595     ', 'R VILMA', 'JD PORANGABA                  ');
INSERT INTO cd_cep_br VALUES ('25.215-450', '3595     ', 'R VINCONDE DE CARAVELAS', 'PRQ IMPERIO                   ');
INSERT INTO cd_cep_br VALUES ('25.223-160', '3595     ', 'R VINTE', 'PRQ VIRGINIA                  ');
INSERT INTO cd_cep_br VALUES ('25.081-110', '3595     ', 'R VINTE', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('25.265-130', '3595     ', 'R VINTE', 'JD ANHANGA                    ');
INSERT INTO cd_cep_br VALUES ('25.272-130', '3595     ', 'R VINTE', 'JD IMBARIE                    ');
INSERT INTO cd_cep_br VALUES ('25.245-140', '3595     ', 'R VINTE', 'PRQ CAPIVARI                  ');
INSERT INTO cd_cep_br VALUES ('25.260-220', '3595     ', 'R VINTE', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('25.042-200', '3595     ', 'R VINTE', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('25.245-190', '3595     ', 'R VINTE E CINCO', 'PRQ CAPIVARI                  ');
INSERT INTO cd_cep_br VALUES ('25.260-285', '3595     ', 'R VINTE E CINCO', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('25.214-445', '3595     ', 'R VINTE E CINCO', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('25.020-130', '3595     ', 'R VINTE E CINCO DE AGOSTO', 'VL CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('25.250-250', '3595     ', 'R VINTE E CINCO DE AGOSTO', 'VL S ALICE                    ');
INSERT INTO cd_cep_br VALUES ('25.265-140', '3595     ', 'R VINTE E DOIS', 'JD ANHANGA                    ');
INSERT INTO cd_cep_br VALUES ('25.245-160', '3595     ', 'R VINTE E DOIS', 'PRQ CAPIVARI                  ');
INSERT INTO cd_cep_br VALUES ('25.260-250', '3595     ', 'R VINTE E DOIS', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('25.223-350', '3595     ', 'R VINTE E DOIS', 'PRQ VIRGINIA                  ');
INSERT INTO cd_cep_br VALUES ('25.010-730', '3595     ', 'R VINTE E DOIS DE MARCO', 'PRQ LAFAIETE                  ');
INSERT INTO cd_cep_br VALUES ('25.211-420', '3595     ', 'BC VINTE E NOVE', 'PRQ INDEPENDENCIA             ');
INSERT INTO cd_cep_br VALUES ('21.235-640', '3605     ', 'R CENTRALINA', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('20.941-270', '3605     ', 'R CERAMICA, DA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('21.852-070', '3605     ', 'TV CERATONIA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.570-263', '3605     ', 'R CERCADINHO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.032-150', '3605     ', 'R CEREJA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.860-150', '3605     ', 'R CEREJEIRAS', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.862-070', '3605     ', 'R CERES', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.775-430', '3605     ', 'R CERIBA', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('20.397-110', '3605     ', 'R CERQUEIRA', 'PAQUETA                       ');
INSERT INTO cd_cep_br VALUES ('20.397-120', '3605     ', 'TV CERQUEIRA', 'PAQUETA                       ');
INSERT INTO cd_cep_br VALUES ('23.510-450', '3605     ', 'R CERQUEIRA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.351-070', '3605     ', 'R CERQUEIRA CESAR', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('21.380-320', '3605     ', 'R CERQUEIRA DALTRO', 'CASCADURA                     ');
INSERT INTO cd_cep_br VALUES ('20.950-210', '3605     ', 'TV CERQUEIRA LIMA', 'RIACHUELO                     ');
INSERT INTO cd_cep_br VALUES ('23.585-330', '3605     ', 'R CERQUILHO', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.532-230', '3605     ', 'R CERRITO', 'C BARROS                      ');
INSERT INTO cd_cep_br VALUES ('21.910-200', '3605     ', 'R CERRO AZUL', 'BANCARIOS                     ');
INSERT INTO cd_cep_br VALUES ('22.241-300', '3605     ', 'LD CERRO CORA, DO', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('23.070-210', '3605     ', 'R CERRO LARGO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.825-420', '3605     ', 'R CESAR BAHAR', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.041-330', '3605     ', 'BC CESAR DE ALENCAR', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('20.761-380', '3605     ', 'R CESAR DO REGO MONTEIRO FILHO', 'E RAINHA                      ');
INSERT INTO cd_cep_br VALUES ('21.060-280', '3605     ', 'R CESAR FRANCA', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('23.052-250', '3605     ', 'R CESAR GARCEZ', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.755-200', '3605     ', 'R CESAR LADEIRA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.050-410', '3605     ', 'R CESAR MARQUES', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('21.371-020', '3605     ', 'R CESAR MUZIO', 'V CARVALHO                    ');
INSERT INTO cd_cep_br VALUES ('20.725-090', '3605     ', 'R CESAR ZAMA', 'L VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('22.772-390', '3605     ', 'TV CESAREIA', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('23.585-161', '3605     ', 'BC CESARINHO', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('22.261-030', '3605     ', 'R CESARIO ALVIM', 'HUMAITA                       ');
INSERT INTO cd_cep_br VALUES ('23.585-010', '3605     ', 'TV CESARIO DE MELO', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.085-110', '3605     ', 'AV CESARIO DE MELO- ATE 01478/01479', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('23.052-100', '3605     ', 'AV CESARIO DE MELO- DE 01480/01481 A 02838/02881', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.050-100', '3605     ', 'AV CESARIO DE MELO- DE 02840/02883 A 04266/04267', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.059-310', '3605     ', 'R CELMO TORREAO DE CAMPOS', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('20.511-350', '3605     ', 'PC CELSO DA ROCHA MIRANDA', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('21.041-590', '3605     ', 'R CELSO DE MAIA FONSECA', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('21.860-300', '3605     ', 'R CELSO DE MELO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.832-130', '3605     ', 'R CELSO DOS SANTOS', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('22.631-270', '3605     ', 'AV CELSO KELLY', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.331-640', '3605     ', 'R CEMBIRA', 'B RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('22.772-380', '3605     ', 'R CENACULO, DO', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('22.725-450', '3605     ', 'R CENTAURO', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.745-660', '3605     ', 'R CENTENARIO DO SUL', 'JD SULACAP                    ');
INSERT INTO cd_cep_br VALUES ('22.710-680', '3605     ', 'R CENTO E OITO', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('23.026-560', '3605     ', 'R CENTO E QUARENTA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.941-001', '3605     ', 'R CENTO E QUATRO', 'ITACOLOMI                     ');
INSERT INTO cd_cep_br VALUES ('21.941-530', '3605     ', 'R CENTO E QUATRO', 'GALEAO                        ');
INSERT INTO cd_cep_br VALUES ('23.026-570', '3605     ', 'R CENTO E QUINZE', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.591-140', '3605     ', 'BC CENTO E SESSENTA E NOVE(MARCOLINO)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.710-500', '3605     ', 'R CENTO E TREZE', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('21.941-440', '3605     ', 'R CENTO E TREZE', 'GALEAO                        ');
INSERT INTO cd_cep_br VALUES ('22.773-040', '3605     ', 'TV CENTO E TRINTA E DOIS', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('23.025-400', '3605     ', 'R CENTO E TRINTA E DOIS', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('24.742-390', '3606     ', 'R JOSE DE AZEVEDO', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.746-290', '3606     ', 'R JOSE DE CASTRO', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('22.785-355', '3605     ', 'R CARLOS ALBERTO DE FREITAS', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('23.060-190', '3605     ', 'R CARLOS ALBERTO VALENCA', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('21.650-120', '3605     ', 'R CARLOS ANES', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('21.380-060', '3605     ', 'R CARLOS ARLINDO', 'CASCADURA                     ');
INSERT INTO cd_cep_br VALUES ('21.625-520', '3605     ', 'R CARLOS ARNALDO FERREIRA', 'PRQ ANCHIETA                  ');
INSERT INTO cd_cep_br VALUES ('21.645-660', '3605     ', 'R CARLOS ARNALDO FERREIRA', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('23.530-210', '3605     ', 'R CARLOS AUGUSTO', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.097-540', '3605     ', 'R CARLOS AUGUSTO BARBOSA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.815-300', '3605     ', 'R CARLOS AUGUSTO DOS SANTOS', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.535-280', '3605     ', 'R CARLOS BERTINI', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('22.725-720', '3605     ', 'R CARLOS BRAGA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('20.740-430', '3605     ', 'R CARLOS BRAVO', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('21.041-560', '3605     ', 'BC CARLOS CHAGAS', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('21.210-090', '3605     ', 'R CARLOS CHAMBELLAND', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('21.832-390', '3605     ', 'R CARLOS COCO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('20.970-090', '3605     ', 'R CARLOS COSTA', 'RIACHUELO                     ');
INSERT INTO cd_cep_br VALUES ('22.783-320', '3605     ', 'R BIANOR PENALBER', 'V PEQUENA                     ');
INSERT INTO cd_cep_br VALUES ('21.870-190', '3605     ', 'R BIARRITZ', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.032-070', '3605     ', 'R BIAS FORTES', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('21.721-310', '3605     ', 'TV BIBIANA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('22.763-550', '3605     ', 'PC BIBLIA, DA', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('20.943-190', '3605     ', 'TV BICA', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('21.854-260', '3605     ', 'CAM BICA DO PADRE, DA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.020-280', '3605     ', 'CAM BICA, DA', 'B GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('21.931-070', '3605     ', 'EST BICA, DA', 'CACUIA                        ');
INSERT INTO cd_cep_br VALUES ('21.931-076', '3605     ', 'PR BICA, DA', 'CACUIA                        ');
INSERT INTO cd_cep_br VALUES ('20.771-120', '3605     ', 'R BICA, DA', 'E DENTRO                      ');
INSERT INTO cd_cep_br VALUES ('20.221-330', '3605     ', 'R BICA, DA', 'GAMBOA                        ');
INSERT INTO cd_cep_br VALUES ('21.665-390', '3605     ', 'LOT BICA, DA', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('20.961-350', '3605     ', 'R BICA, DA', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('20.765-530', '3605     ', 'R BICA, DA', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('20.531-310', '3605     ', 'CAM BICO DO PAPAGAIO', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('20.715-350', '3605     ', 'R BICUIBA', 'E NOVO                        ');
INSERT INTO cd_cep_br VALUES ('20.531-680', '3605     ', 'EST BIGUA, DO', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('21.765-440', '3605     ', 'R BIGUACU', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('23.094-230', '3605     ', 'R BIGUATINGA', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('21.941-670', '3605     ', 'R BIJA FLOR (VL JUANIZA)', 'GALEAO                        ');
INSERT INTO cd_cep_br VALUES ('22.775-100', '3605     ', 'R BIL, DO', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('23.073-390', '3605     ', 'R BILAC', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.723-520', '3605     ', 'R BIOGRAFOS, DOS', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.723-510', '3605     ', 'R BIOLOGOS, DOS', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('23.560-780', '3605     ', 'R BIOTITA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.825-310', '3605     ', 'R BIRIBA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.765-430', '3605     ', 'R BIRIGUI', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.650-050', '3605     ', 'TV BIRITINGA', 'C BARROS                      ');
INSERT INTO cd_cep_br VALUES ('21.051-120', '3605     ', 'R BISPO LACERDA', 'D CASTILHO                    ');
INSERT INTO cd_cep_br VALUES ('20.261-006', '3605     ', 'R BISPO, DO', 'R COMPRIDO                    ');
INSERT INTO cd_cep_br VALUES ('20.961-360', '3605     ', 'R BISPO, DO', 'E NOVO                        ');
INSERT INTO cd_cep_br VALUES ('22.715-120', '3605     ', 'R TRIBUNA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.852-300', '3605     ', 'TV TRIESTE', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.011-690', '3605     ', 'R TRIGO, DO', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('21.820-060', '3605     ', 'PC TRINAS FOX', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.064-560', '3605     ', 'R TRINCA DE FERRO (NOVA CIDADE)', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('22.765-827', '3605     ', 'TV TRES (CUNHA PEDROSA)', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('23.055-440', '3605     ', 'R TRES (DIANA)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.723-498', '3605     ', 'R TRES (EST PAU DA FOME)', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('23.075-420', '3605     ', 'R TRES (JD LETICIA)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.066-490', '3605     ', 'R TRES (JD PALMARES)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.510-605', '3605     ', 'R TRES (LOT DO ROLA)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.078-300', '3605     ', 'R TRES (LOT IRMAOS ARAUJO)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.770-450', '3605     ', 'R TRES (LOT 1300)', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.770-380', '3605     ', 'R TRES (LOT 1500)', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('22.713-810', '3605     ', 'R TRES (MAPUA)', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('23.063-100', '3605     ', 'R TRES (MARIA LUIZA)', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('22.723-417', '3605     ', 'TV TRES (MERINGUAVA)', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.044-740', '3605     ', 'R TRES (NOVA HOLANDA)', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('23.058-420', '3605     ', 'R TRES (PACUARE TRES)', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('21.862-690', '3605     ', 'R TRES (PRQ SAO PEDRO)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.844-160', '3605     ', 'TV TRES (RET MANGUEIRAS)', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('21.844-240', '3605     ', 'R TRES (RET MANGUEIRAS)', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('23.059-670', '3605     ', 'R TRES (VILAR GUANABARA)', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('23.092-320', '3605     ', 'R TRES (VL ANDREIA)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.842-195', '3605     ', 'TV TRES ALIANCAS', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('21.616-070', '3605     ', 'AL TRES BRAVOS', 'DEODORO                       ');
INSERT INTO cd_cep_br VALUES ('21.760-190', '3605     ', 'R TRES CORACOES', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('20.940-170', '3605     ', 'R TRES DE JANEIRO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('21.515-140', '3605     ', 'TV TRES IRMAOS', 'B FILHO                       ');
INSERT INTO cd_cep_br VALUES ('23.570-344', '3605     ', 'BC TRES IRMAOS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.591-410', '3605     ', 'BC TRES IRMAOS', 'C FALSO                       ');
INSERT INTO cd_cep_br VALUES ('21.350-160', '3605     ', 'PC TRES LAGOAS', 'CASCADURA                     ');
INSERT INTO cd_cep_br VALUES ('21.660-610', '3605     ', 'R TRES MARIAS', 'B FILHO                       ');
INSERT INTO cd_cep_br VALUES ('23.026-410', '3605     ', 'R TRES MARIAS', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.560-080', '3605     ', 'EST TRES MARIAS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.540-410', '3605     ', 'TV TRES PODERES', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.321-520', '3605     ', 'R TRES PONTAS', 'VL VALQUEIRE                  ');
INSERT INTO cd_cep_br VALUES ('23.595-590', '3605     ', 'R TRES PONTES', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.746-170', '3605     ', 'R TRES QUEDAS', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('22.755-000', '3605     ', 'EST TRES RIOS, DOS- ATE 266/271', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('22.745-003', '3605     ', 'EST TRES RIOS, DOS- DE 268/273 AO FIM', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('22.795-025', '3605     ', 'R TRES-W', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('22.750-535', '3605     ', 'R TREVO', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('23.027-270', '3605     ', 'CAM TRAPICHE', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.230-530', '3605     ', 'R TRAS-OS-MONTES', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('20.250-330', '3605     ', 'R TRAVASSO', 'ESTACIO                       ');
INSERT INTO cd_cep_br VALUES ('23.515-190', '3605     ', 'R TRAVASSOS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.961-680', '3605     ', 'R TRAVESSA DA PAZ', 'E NOVO                        ');
INSERT INTO cd_cep_br VALUES ('20.961-690', '3605     ', 'R TRAVESSA DO BISPO', 'E NOVO                        ');
INSERT INTO cd_cep_br VALUES ('21.911-550', '3605     ', 'R TREMEMBE', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('23.066-415', '3605     ', 'PC TRES', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('22.733-086', '3605     ', 'R TRES', 'PC SECA                       ');
INSERT INTO cd_cep_br VALUES ('22.790-225', '3605     ', 'R TRES', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('22.730-500', '3605     ', 'R TRES', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('21.221-040', '3605     ', 'R TRES', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('21.230-600', '3605     ', 'R TRES', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('21.650-540', '3605     ', 'PC TRES', 'C BARROS                      ');
INSERT INTO cd_cep_br VALUES ('21.210-520', '3605     ', 'R TRES', 'VL PENHA                      ');
INSERT INTO cd_cep_br VALUES ('21.932-660', '3605     ', 'R TRES', 'PORTUGUESA                    ');
INSERT INTO cd_cep_br VALUES ('21.863-650', '3605     ', 'R TRES', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.941-569', '3605     ', 'R TRES', 'ITACOLOMI                     ');
INSERT INTO cd_cep_br VALUES ('20.785-035', '3605     ', 'PC TRES', 'CACHAMBI                      ');
INSERT INTO cd_cep_br VALUES ('21.920-650', '3605     ', 'BC TRES', 'TAUA                          ');
INSERT INTO cd_cep_br VALUES ('20.260-190', '3605     ', 'R TENENTE VILAS BOAS', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('21.750-410', '3605     ', 'R TENENTE VITOR BATISTA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('23.045-740', '3605     ', 'R TENENTE XAVIER', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.735-020', '3605     ', 'R TENENTE-CORONEL CUNHA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.010-000', '3605     ', 'R TENERIFE', 'PDA LUCAS                     ');
INSERT INTO cd_cep_br VALUES ('22.031-090', '3605     ', 'R TENREIRO ARANHA', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('21.510-060', '3605     ', 'R TEODOMIRA', 'R MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('22.750-350', '3605     ', 'TV TEODOMIRO PEREIRA', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('22.790-755', '3605     ', 'R TEODOMIRO RODRIGUES PEREIRA', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('23.020-440', '3605     ', 'EST TEODORETO DE CAMARGO', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.720-570', '3605     ', 'R TEODORICO FONSECA', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.361-610', '3605     ', 'R TEODORO ALVES PACHECO', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('21.920-236', '3605     ', 'R TEODORO BRAGA', 'JD CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('21.230-440', '3605     ', 'R TEODORO BURLAMAQUI', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('22.775-200', '3605     ', 'R TEODORO DA SILVA', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('23.073-005', '3605     ', 'R TRES (CJ PAULO MOREIRA)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.092-590', '3605     ', 'R SEBASTIAO DA SILVA MAIA(SILVESTRE)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.061-480', '3605     ', 'R SEBASTIAO DA SILVA PANTALEAO', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('21.061-670', '3605     ', 'R SEBASTIAO DE CARVALHO', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('21.615-560', '3605     ', 'R SEBASTIAO DE JESUS', 'DEODORO                       ');
INSERT INTO cd_cep_br VALUES ('22.240-110', '3605     ', 'R SEBASTIAO DE LACERDA', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('23.098-150', '3605     ', 'R SEBASTIAO DE PAIVA', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('20.715-160', '3605     ', 'R SEBASTIAO DE PAULO', 'E NOVO                        ');
INSERT INTO cd_cep_br VALUES ('21.910-150', '3605     ', 'R SEBASTIAO DE SAMPAIO', 'BANCARIOS                     ');
INSERT INTO cd_cep_br VALUES ('21.640-360', '3605     ', 'R SEBASTIAO DRUMOND- ATE 900/901', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('21.640-361', '3605     ', 'R SEBASTIAO DRUMOND- DE 902/903 AO FIM', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('23.545-356', '3605     ', 'R SEBASTIAO FELICIO', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.075-180', '3605     ', 'R SARGENTO OSMAR CLARO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.580-340', '3605     ', 'R SARGENTO OSVALDO CONCEICAO', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.031-120', '3605     ', 'R SARGENTO PAULO DE ARAUJO', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('22.743-110', '3605     ', 'R SARGENTO PAULO MOREIRA', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('21.615-360', '3605     ', 'R SARGENTO PEDRO KRINSKI', 'VL MILITAR                    ');
INSERT INTO cd_cep_br VALUES ('21.032-020', '3605     ', 'R SARGENTO PINTO DE OLIVEIRA', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('21.640-340', '3605     ', 'R SARGENTO REGO', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('21.640-350', '3605     ', 'TV SARGENTO REGO', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('21.071-290', '3605     ', 'R SARGENTO RICARDO FILHO', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('21.842-530', '3605     ', 'R SARGENTO RODOVAL TRINDADE', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('23.045-440', '3605     ', 'R SARGENTO ROSA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.920-480', '3605     ', 'R SARGENTO RUBENS( BARREIRA DO VASCO )', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('20.920-490', '3605     ', 'TV SARGENTO RUBENS( BARREIRA DO VASCO )', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('23.070-160', '3605     ', 'PC TELMO GONCALVES MAIA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.220-170', '3605     ', 'R TEMBES', 'VL KOSMOS                     ');
INSERT INTO cd_cep_br VALUES ('23.520-040', '3605     ', 'R TEMISTOCLES CAVALCANTI', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.631-140', '3605     ', 'R TEMISTOCLES COUTINHO', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.735-090', '3605     ', 'R TEMISTOCLES SAVIO', 'M BASTOS                      ');
INSERT INTO cd_cep_br VALUES ('20.941-580', '3605     ', 'AV TEMPERO, DO', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('23.030-430', '3605     ', 'R TEMPO FELIZ', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.031-320', '3605     ', 'R TEMPORAL', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('21.043-500', '3605     ', 'R TATAJUBA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('21.042-310', '3605     ', 'BC TATAO', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('23.535-096', '3605     ', 'BC TATE', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('22.470-300', '3605     ', 'VL TATTERSAL', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('21.360-100', '3605     ', 'R TATUI', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('23.045-080', '3605     ', 'R TATUOCA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.371-110', '3605     ', 'R TATURANA', 'V CARVALHO                    ');
INSERT INTO cd_cep_br VALUES ('23.036-260', '3605     ', 'R TAUA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.351-380', '3605     ', 'R TAUBATE', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.076-380', '3605     ', 'R TAUFIK DIB', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.061-550', '3605     ', 'TV TAUMALIPAS', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('22.221-030', '3605     ', 'R TAVARES BASTOS', 'CATETE                        ');
INSERT INTO cd_cep_br VALUES ('21.350-070', '3605     ', 'R TAVARES BELFORT', 'E LEAL                        ');
INSERT INTO cd_cep_br VALUES ('23.510-545', '3605     ', 'R TAVARES DE MELO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.960-060', '3605     ', 'R TAVARES FERREIRA', 'ROCHA                         ');
INSERT INTO cd_cep_br VALUES ('20.931-330', '3605     ', 'R TAVARES GUERRA', 'CAJU                          ');
INSERT INTO cd_cep_br VALUES ('20.241-060', '3605     ', 'R TAYLOR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.766-420', '3605     ', 'R TE CONTEI', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('20.010-190', '3605     ', 'BC TEATRO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.071-420', '3605     ', 'R TECAI', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.820-130', '3605     ', 'R TECELOES, DOS', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.765-560', '3605     ', 'R TECOBE', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('22.745-260', '3605     ', 'PC TEDIM CERQUEIRA', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('21.875-090', '3605     ', 'R TEERAN', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('23.031-370', '3605     ', 'R TEFE', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('20.766-140', '3605     ', 'R TEGUCIGALPA', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('21.760-675', '3605     ', 'CAM TEIMOSO, DO', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('20.780-100', '3605     ', 'TV TEIXEIRA', 'MEIER                         ');
INSERT INTO cd_cep_br VALUES ('20.770-120', '3605     ', 'R TEIXEIRA BASTOS', 'E DENTRO                      ');
INSERT INTO cd_cep_br VALUES ('22.713-580', '3605     ', 'R TEIXEIRA BRANDAO', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('22.713-573', '3605     ', 'R TEIXEIRA BRANDAO', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('23.094-090', '3605     ', 'R TEIXEIRA CAMPOS- ATE 498/633', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('23.098-060', '3605     ', 'R TEIXEIRA CAMPOS- DE 500/635 AO FIM', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('21.361-160', '3605     ', 'R TEIXEIRA DA COSTA', 'V LOBO                        ');
INSERT INTO cd_cep_br VALUES ('23.050-435', '3605     ', 'R TEIXEIRA DE ARAGAO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.755-260', '3605     ', 'R TEIXEIRA DE AZEVEDO', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('20.751-050', '3605     ', 'R TEIXEIRA DE CARVALHO', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('21.040-010', '3605     ', 'AV TEIXEIRA DE CASTRO- ATE 155/234', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('23.070-180', '3605     ', 'R TAPES', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.210-690', '3605     ', 'R TAPEVI', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('23.097-680', '3605     ', 'R TAPINAS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.512-130', '3605     ', 'R TAPIRAI', 'B FILHO                       ');
INSERT INTO cd_cep_br VALUES ('21.775-470', '3605     ', 'R TAPIRANGA', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('20.975-140', '3605     ', 'R TAPIRAPE', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('21.540-030', '3605     ', 'R TAPIRAPUA', 'TURIACU                       ');
INSERT INTO cd_cep_br VALUES ('21.650-430', '3605     ', 'R TAPUAMAS', 'C BARROS                      ');
INSERT INTO cd_cep_br VALUES ('21.645-620', '3605     ', 'R TAPUIA', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('23.055-220', '3605     ', 'R TAPUIRAMA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.720-420', '3605     ', 'CAM TAQUARA, DA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.730-250', '3605     ', 'PC TAQUARA, DA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.842-550', '3605     ', 'EST TAQUARAL, DO- ATE 2025/2026', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.843-000', '3605     ', 'EST TAQUARAL, DO- DE 2027/2028 AO FIM', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.060-250', '3605     ', 'PC TAQUARANA', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('23.070-140', '3605     ', 'R TAQUAREMBO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.215-540', '3605     ', 'R TAQUARI', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('21.510-240', '3605     ', 'R TAQUARICHIM', 'R MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('21.840-180', '3605     ', 'R TAQUARITUBA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.531-610', '3605     ', 'R SAO PAULO', 'ACARI                         ');
INSERT INTO cd_cep_br VALUES ('23.063-210', '3605     ', 'R SOLDADO MANUEL GOMES', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.655-690', '3605     ', 'R SOLDADO MARCELINO LOURENCO', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('22.765-330', '3605     ', 'PC SOLDADO MARIO KOSEL FILHO', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('23.075-160', '3605     ', 'R SOLDADO MAURICIO RODRIGUES', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.240-780', '3605     ', 'PC SOLDADO MICHEL CHEIB', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('23.080-720', '3605     ', 'R SOLDADO OLIMPIO BORGES', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.240-790', '3605     ', 'PC SOLDADO OMAR DO NASCIMENTO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('22.765-340', '3605     ', 'R SOLDADO ORLANDO HENRIQUE', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('23.062-370', '3605     ', 'R SOLDADO OSVALDO PEREIRA', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('22.770-440', '3605     ', 'R SOLDADO GENESIO CORREIA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.620-230', '3605     ', 'PC SOLDADO GERALDO DA CRUZ', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.250-690', '3605     ', 'R SOLDADO GERALDO DE RESENDE', 'PDA LUCAS                     ');
INSERT INTO cd_cep_br VALUES ('20.560-000', '3605     ', 'R TEODORO DA SILVA- LADO IMPAR', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('22.733-290', '3605     ', 'R UM NFAZ DO IPASE)', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('23.530-828', '3605     ', 'R UM-A', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.830-690', '3605     ', 'R UM-MARCO SETE', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.011-250', '3605     ', 'R UMANAPIA', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('22.221-150', '3605     ', 'R UMARI', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('23.087-460', '3605     ', 'R UMARIZAL', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.062-390', '3605     ', 'R UMBARA', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('20.755-160', '3605     ', 'R UMBELINO MARTINS', 'PILARES                       ');
INSERT INTO cd_cep_br VALUES ('23.073-180', '3605     ', 'R UMBERTO PASSINI', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.070-120', '3605     ', 'R UMBU', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.620-610', '3605     ', 'R UMBUZEIRO', 'R ALBUQUERQUE                 ');
INSERT INTO cd_cep_br VALUES ('23.059-170', '3605     ', 'R UMUARAMA', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.765-210', '3605     ', 'R UNIA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.512-180', '3605     ', 'BC UNIAO', 'H GURGEL                      ');
INSERT INTO cd_cep_br VALUES ('21.635-450', '3605     ', 'R UBIRATA MONTEIRO', 'PRQ ANCHIETA                  ');
INSERT INTO cd_cep_br VALUES ('21.940-480', '3605     ', 'R UCA', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('21.765-350', '3605     ', 'R UCHOA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.650-480', '3605     ', 'PC UCRANIANOS', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('21.515-370', '3605     ', 'R UGANDA', 'C BARROS                      ');
INSERT INTO cd_cep_br VALUES ('20.765-650', '3605     ', 'TV UGUACU', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('23.017-160', '3605     ', 'PC UIARANA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.031-435', '3605     ', 'R UIRAPONGA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.064-510', '3605     ', 'R UIRAPURU (NOVA CIDADE)', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.521-070', '3605     ', 'AL UIRAPURUS', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('23.028-340', '3605     ', 'R UIRAUNA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('22.630-100', '3605     ', 'R ULISSES ALCANTARA', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.743-720', '3605     ', 'R ULISSES HELLMEISTER', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('21.831-345', '3605     ', 'R ULPIANO DOS SANTOS', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('24.440-310', '3606     ', 'TV ALONSO DE FARIA', 'Z GAROTO                      ');
INSERT INTO cd_cep_br VALUES ('25.272-145', '3595     ', 'R VINTE E NOVE', 'JD IMBARIE                    ');
INSERT INTO cd_cep_br VALUES ('25.225-195', '3595     ', 'R VINTE E NOVE', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('25.272-150', '3595     ', 'R VINTE E OITO', 'JD IMBARIE                    ');
INSERT INTO cd_cep_br VALUES ('25.030-020', '3595     ', 'R VASSOURAS', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('25.231-000', '3595     ', 'EST VELHA DO PILAR', 'PRQ CAPIVARI                  ');
INSERT INTO cd_cep_br VALUES ('25.230-610', '3595     ', 'EST VELHA DO PILAR- ATE 800/801', 'CHS RIO-PETROPOLIS            ');
INSERT INTO cd_cep_br VALUES ('25.243-260', '3595     ', 'EST VELHA DO PILAR- DE 802/803 AO FIM', 'CHS RIO-PETROPOLIS            ');
INSERT INTO cd_cep_br VALUES ('25.211-000', '3595     ', 'EST VELHA RIO-MAGE- ATE 3000 - LADO PAR', 'CHS RIO-PETROPOLIS            ');
INSERT INTO cd_cep_br VALUES ('25.251-460', '3595     ', 'EST VELHA RIO-MAGE- ATE 5999 - LADO IMPAR', 'PRQ S LUCIA                   ');
INSERT INTO cd_cep_br VALUES ('25.215-535', '3595     ', 'EST VELHA RIO-MAGE- DE 3002 A 6000 - LADO PAR', 'VL URUSSAI                    ');
INSERT INTO cd_cep_br VALUES ('25.265-007', '3595     ', 'EST VELHA RIO-MAGE- DE 6001/6002 A 7499/7500', 'JD ANHANGA                    ');
INSERT INTO cd_cep_br VALUES ('25.266-010', '3595     ', 'EST VELHA RIO-MAGE- DE 7501/7502 AO FIM', 'PRQ ESTRELA                   ');
INSERT INTO cd_cep_br VALUES ('25.245-490', '3595     ', 'TV VENANCIA', 'PRQ XEREM                     ');
INSERT INTO cd_cep_br VALUES ('25.245-500', '3595     ', 'AV VENANCIA', 'PRQ XEREM                     ');
INSERT INTO cd_cep_br VALUES ('25.035-340', '3595     ', 'R VENANCIO ADRES', 'JD LEAL                       ');
INSERT INTO cd_cep_br VALUES ('25.060-530', '3595     ', 'PC VENANCIO ALVES', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('25.213-010', '3595     ', 'EST VENANCIO PEREIRA VELOSO', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('25.245-680', '3595     ', 'R VENANCIOR ANDRADE', 'PRQ XEREM                     ');
INSERT INTO cd_cep_br VALUES ('25.011-270', '3595     ', 'R VENCESLAU PAUNERO', 'JD V C AGOSTO                 ');
INSERT INTO cd_cep_br VALUES ('25.085-005', '3595     ', 'PC VENEZUELA', 'VL S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('25.030-650', '3595     ', 'BC VENTANIA', 'PRQ CENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('25.250-540', '3595     ', 'R VENTURA', 'MANTIQUIRA                    ');
INSERT INTO cd_cep_br VALUES ('25.045-296', '3595     ', 'R VENUS', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('25.266-230', '3595     ', 'R VENUS', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('25.035-540', '3595     ', 'R VERA', 'JD LEAL                       ');
INSERT INTO cd_cep_br VALUES ('25.251-270', '3595     ', 'R VERA', 'CHS ARCAMPO                   ');
INSERT INTO cd_cep_br VALUES ('25.235-480', '3595     ', 'R VERA', 'PRQ B AMAPA                   ');
INSERT INTO cd_cep_br VALUES ('25.215-500', '3595     ', 'R VERA CRUZ', 'PRQ IMPERIO                   ');
INSERT INTO cd_cep_br VALUES ('25.253-710', '3595     ', 'R VERA LUCIA DOS SANTOS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('25.222-290', '3595     ', 'R VERBENAS', 'PRQ CHUNO                     ');
INSERT INTO cd_cep_br VALUES ('25.260-420', '3595     ', 'R VERDI', 'PRQ EQUITATIVA                ');
INSERT INTO cd_cep_br VALUES ('25.215-160', '3595     ', 'R VEREADOR EDUARDO WALLACE', 'PRQ N S PENHA                 ');
INSERT INTO cd_cep_br VALUES ('25.065-160', '3595     ', 'R VEREADOR OSCAR DIAS OLIVEIRA', 'VL S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('25.060-120', '3595     ', 'R VERGEL', 'CAROLINA                      ');
INSERT INTO cd_cep_br VALUES ('25.272-570', '3595     ', 'R VERISSIMO DE MELO', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('25.264-140', '3595     ', 'R VERONICA', 'JD ANHANGA                    ');
INSERT INTO cd_cep_br VALUES ('25.010-530', '3595     ', 'R VERONICA', 'E PORTO                       ');
INSERT INTO cd_cep_br VALUES ('25.015-035', '3595     ', 'R VICENCIO MALELO BARRESE', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('25.220-020', '3595     ', 'R VICENTE CELESTINO', 'JD LIDER                      ');
INSERT INTO cd_cep_br VALUES ('25.015-526', '3595     ', 'R VICENTE DE CARVALHO', 'PRQ LAFAIETE                  ');
INSERT INTO cd_cep_br VALUES ('25.020-280', '3595     ', 'R VICENTE DE CARVALHO', 'VL MERITI                     ');
INSERT INTO cd_cep_br VALUES ('25.275-400', '3595     ', 'R UM', 'PRQ S ROSA                    ');
INSERT INTO cd_cep_br VALUES ('25.275-110', '3595     ', 'R UM', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('25.255-260', '3595     ', 'R UM', 'VL CANAAN                     ');
INSERT INTO cd_cep_br VALUES ('25.255-236', '3595     ', 'R UM', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('25.042-180', '3595     ', 'R UM', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('25.042-190', '3595     ', 'AV UM', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('25.271-650', '3595     ', 'R UM', 'JD IMBARIE                    ');
INSERT INTO cd_cep_br VALUES ('25.243-080', '3595     ', 'R UMCAPIVARI', 'CHS RIO-PETROPOLIS            ');
INSERT INTO cd_cep_br VALUES ('25.230-430', '3595     ', 'R UMCHACARA RIO - PETROPOLIS', 'CHS RIO-PETROPOLIS            ');
INSERT INTO cd_cep_br VALUES ('25.045-805', '3595     ', 'R UMARI', 'PRQ MUISA                     ');
INSERT INTO cd_cep_br VALUES ('25.065-310', '3595     ', 'TV UNIAO', 'VL S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('25.085-290', '3595     ', 'BC UNIAO', 'PRQ D CAXIAS                  ');
INSERT INTO cd_cep_br VALUES ('25.011-020', '3595     ', 'TV UNIAO', 'VL IDEAL                      ');
INSERT INTO cd_cep_br VALUES ('25.040-300', '3595     ', 'R URA', 'VL ROSARIO                    ');
INSERT INTO cd_cep_br VALUES ('25.046-130', '3595     ', 'R URANIA', 'PRQ N ESPERANCA               ');
INSERT INTO cd_cep_br VALUES ('25.042-300', '3595     ', 'R URBANO DUARTE', 'VL ROSARIO                    ');
INSERT INTO cd_cep_br VALUES ('25.060-310', '3595     ', 'R URCA', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('25.035-040', '3595     ', 'TV URU', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('25.266-065', '3595     ', 'R URUANA', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('25.271-080', '3595     ', 'R URUBA', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('25.046-220', '3595     ', 'R URUBATAN', 'PRQ FLUMINENSE                ');
INSERT INTO cd_cep_br VALUES ('25.045-440', '3595     ', 'R URUBUANA', 'PRQ FLUMINENSE                ');
INSERT INTO cd_cep_br VALUES ('25.212-440', '3595     ', 'R URUGUAIANA', 'PRQ URUGUAIANA                ');
INSERT INTO cd_cep_br VALUES ('23.045-515', '3605     ', 'R SURIMBABA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.215-575', '3605     ', 'R SURUI', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('25.080-110', '3595     ', 'R SANTO MIGUELITO', 'PRQ FELICIDADE                ');
INSERT INTO cd_cep_br VALUES ('25.065-205', '3595     ', 'PC SANTOS DUMONT', 'VL S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('25.065-200', '3595     ', 'R SANTOS DUMONT', 'VL S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('25.270-550', '3595     ', 'AV SANTOS REIS', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('25.045-220', '3595     ', 'R SAO BENEDITO', 'PRQ FLUMINENSE                ');
INSERT INTO cd_cep_br VALUES ('25.233-230', '3595     ', 'R SAO BENTO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('25.040-050', '3595     ', 'AV SAO BENTO', 'VL ROSARIO                    ');
INSERT INTO cd_cep_br VALUES ('25.060-340', '3595     ', 'R SAO BORJA', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('25.056-090', '3595     ', 'R SAO CARLOS', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.235-005', '3595     ', 'R SAO CARLOS', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('25.235-080', '3595     ', 'R SAO CARLOS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('25.214-140', '3595     ', 'AL SAO FRANCISCO', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('25.010-460', '3595     ', 'R SAO FRANCISCO', 'VL IDEAL                      ');
INSERT INTO cd_cep_br VALUES ('25.056-165', '3595     ', 'R SAO FRANCISCO', 'VL S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('25.030-600', '3595     ', 'BC SAO GABRIEL', 'PRQ CENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('25.030-520', '3595     ', 'R SAO GABRIEL', 'VL CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('23.070-270', '3605     ', 'R TABAI', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.031-110', '3605     ', 'LD TABAJARAS, DOS- ATE 637/750', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('22.281-130', '3605     ', 'LD TABAJARAS, DOS- DE 639/752 AO FIM', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('21.072-180', '3605     ', 'R SOUZA NETO', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('23.520-105', '3605     ', 'R SOUZA VIEIRA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.020-345', '3605     ', 'CAM SOUZA, DO', 'B GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('21.931-569', '3605     ', 'VL SPARTA', 'PORTUGUESA                    ');
INSERT INTO cd_cep_br VALUES ('23.055-340', '3605     ', 'R SPINOZA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.793-277', '3605     ', 'R STANLEY GOMES', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.245-080', '3605     ', 'R STEFAN ZWEIG', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('21.530-250', '3605     ', 'R STEINMANN', 'C NETO                        ');
INSERT INTO cd_cep_br VALUES ('21.941-794', '3605     ', 'R STELA MARIS', 'GALEAO                        ');
INSERT INTO cd_cep_br VALUES ('23.015-100', '3605     ', 'R STUART', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.932-650', '3605     ', 'PC STUART ANGEL JONES', 'PORTUGUESA                    ');
INSERT INTO cd_cep_br VALUES ('21.921-370', '3605     ', 'R SUABIA', 'TAUA                          ');
INSERT INTO cd_cep_br VALUES ('21.941-470', '3605     ', 'R SUB OFICIAL JULIANO', 'GALEAO                        ');
INSERT INTO cd_cep_br VALUES ('21.760-635', '3605     ', 'R SUBIDA DA PROSPERIDADE', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('20.950-040', '3605     ', 'LRG SUBTENENTE MANOEL HENRIQUE RABELO', 'S F XAVIER                    ');
INSERT INTO cd_cep_br VALUES ('20.911-290', '3605     ', 'AV SUBURBANA- ATE 0757/0802', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('20.973-010', '3605     ', 'AV SUBURBANA- DE 0759/0804 A 1814/1847', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('20.751-003', '3605     ', 'AV SUBURBANA- DE 07872 A 08648 - LADO PAR', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('21.050-450', '3605     ', 'AV SUBURBANA- DE 1816/1849 A 2725/2756', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('21.050-451', '3605     ', 'AV SUBURBANA- DE 2727/2758 A 3536/3555', 'M GRACA                       ');
INSERT INTO cd_cep_br VALUES ('20.771-003', '3605     ', 'AV SUBURBANA- DE 3538 A 4738 - LADO PAR', 'D CASTILHO                    ');
INSERT INTO cd_cep_br VALUES ('21.235-620', '3605     ', 'R SEVERIANO MONTEIRO', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('21.840-100', '3605     ', 'R SEVERINA NOVAIS', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.032-630', '3605     ', 'R SEVERINIA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.545-560', '3605     ', 'TV SEVERINO', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.531-650', '3605     ', 'TV SEVERINO', 'ACARI                         ');
INSERT INTO cd_cep_br VALUES ('22.452-650', '3605     ', 'R SEVERINO ALVES DA SILVA', 'VIDIGAL                       ');
INSERT INTO cd_cep_br VALUES ('22.733-085', '3605     ', 'R SETE', 'PC SECA                       ');
INSERT INTO cd_cep_br VALUES ('22.730-490', '3605     ', 'R SETE', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('21.210-570', '3605     ', 'R SETE', 'VL PENHA                      ');
INSERT INTO cd_cep_br VALUES ('21.043-460', '3605     ', 'BC SETE', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('21.230-640', '3605     ', 'R SETE', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('21.863-640', '3605     ', 'R SETE', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('20.766-160', '3605     ', 'R SETE', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('21.941-009', '3605     ', 'AV SETE', 'ITACOLOMI                     ');
INSERT INTO cd_cep_br VALUES ('21.941-535', '3605     ', 'AV SETE', 'GALEAO                        ');
INSERT INTO cd_cep_br VALUES ('21.932-640', '3605     ', 'R SETE', 'PORTUGUESA                    ');
INSERT INTO cd_cep_br VALUES ('21.941-568', '3605     ', 'R SETE', 'ITACOLOMI                     ');
INSERT INTO cd_cep_br VALUES ('23.058-460', '3605     ', 'R SETE ( PACUARE TRES)', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('23.061-090', '3605     ', 'R SETE (B ARAUJO)', 'A COSMOS                      ');
INSERT INTO cd_cep_br VALUES ('23.042-650', '3605     ', 'R SETE (BOA ESPERANCA II)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.565-500', '3605     ', 'R SETE (CJ ALVORADA NOVO MUNDO)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.590-750', '3605     ', 'TV SETE (CJ ANTARES)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.067-130', '3605     ', 'R SETE (CJ CAMPINHO)', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('23.013-806', '3605     ', 'R SETE (CJ GUILOBEL)', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('21.865-380', '3605     ', 'R SETE (CJ J SALDANHA-BANGU I)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.866-090', '3605     ', 'R SETE (CJ J SALDANHA-BANGU II)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.866-260', '3605     ', 'R SETE (CJ J SALDANHA-BANGU III)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.065-080', '3605     ', 'R SETE (CJ MANGUARIBA)', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.073-004', '3605     ', 'R SETE (CJ PAULO MOREIRA)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.864-390', '3605     ', 'R SETE (CJ 6 DE NOVEMBRO)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.560-370', '3605     ', 'R SETE (CONJ LIBERDADES)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.075-450', '3605     ', 'R SETE (JD LETICIA)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.073-580', '3605     ', 'R SETE (JD NOVO HORIZONTE)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.078-340', '3605     ', 'R SETE (LOT IRMAOS ARAUJO)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.770-420', '3605     ', 'R SETE (LOT 1500)', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('22.713-800', '3605     ', 'R SETE (MAPUA)', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.044-730', '3605     ', 'R SETE (NOVA HOLANDA)', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('21.862-710', '3605     ', 'R SETE (PRQ SAO PEDRO)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.844-220', '3605     ', 'TV SETE (RET MANGUEIRAS)', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('21.930-460', '3605     ', 'R SETE BARRAS', 'CACUIA                        ');
INSERT INTO cd_cep_br VALUES ('23.010-770', '3605     ', 'TV SETE DE MAIO', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('21.043-030', '3605     ', 'R SETE DE MARCO', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('21.670-270', '3605     ', 'R SETE DE OUTUBRO', 'DEODORO                       ');
INSERT INTO cd_cep_br VALUES ('21.044-210', '3605     ', 'R SETE DE SETEMBRO', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('23.520-420', '3605     ', 'V SERVIENTE UM', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.790-663', '3605     ', 'R SERVIENTE 03', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.061-520', '3605     ', 'VL SERVIO TULIO', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('20.010-180', '3605     ', 'PC SERVULO DOURADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('22.040-050', '3605     ', 'PC SERZEDELO CORREIA', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('23.031-480', '3605     ', 'R SESENTA (JD MARAVILHA)', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.591-050', '3605     ', 'TV SESSENTA (CJ ANTARES)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.047-330', '3605     ', 'R SESSENTA (JD. NOVA GUARATIBA)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.097-465', '3605     ', 'R SESSENTA (N S GRACAS)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.941-330', '3605     ', 'R SESSENTA E CINCO', 'GALEAO                        ');
INSERT INTO cd_cep_br VALUES ('23.047-380', '3605     ', 'R SESSENTA E CINCO (JD.NOVA GUARATIBA)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.097-400', '3605     ', 'R SESSENTA E CINCO (N S GRACAS)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.920-640', '3605     ', 'TV TRES', 'TAUA                          ');
INSERT INTO cd_cep_br VALUES ('22.451-570', '3605     ', 'R TRES', 'GAVEA                         ');
INSERT INTO cd_cep_br VALUES ('23.595-030', '3605     ', 'R TRESCJ CESARAO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.061-050', '3605     ', 'R TRES (B ARAUJO)', 'A COSMOS                      ');
INSERT INTO cd_cep_br VALUES ('23.075-340', '3605     ', 'R TRES (B MACHADINHO)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.093-510', '3605     ', 'R TRES (BAIRRO ISADORA)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.042-610', '3605     ', 'R TRES (BOA ESPERANCA II)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.010-700', '3605     ', 'R TRES (CAVALO DE ACO)', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('23.590-770', '3605     ', 'TV TRES (CJ ANTARES)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.067-140', '3605     ', 'R TRES (CJ CAMPINHO)', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('23.560-417', '3605     ', 'R TRES (CJ GUANDU)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.013-796', '3605     ', 'R TRES (CJ GUILOBEL)', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('21.866-220', '3605     ', 'R TRES (CJ J SALDANHA -BANGU III)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.866-070', '3605     ', 'R TRES (CJ J SALDANHA-BANGU II)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.560-740', '3605     ', 'R TRES (CJ LIBERDADES)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.065-040', '3605     ', 'R TRES (CJ MANGUARIBA)', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('21.932-410', '3605     ', 'R SERGIO ALVES', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('27.255-080', '3653     ', 'R CENTO E CINQUENTA E SEIS-A', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('27.255-090', '3653     ', 'R CENTO E CINQUENTA E SETE', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('27.255-100', '3653     ', 'R CENTO E CINQUENTA E TRES', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('27.255-110', '3653     ', 'R CENTO E CINQUENTA E TRES-A', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('27.255-120', '3653     ', 'R CENTO E DOIS', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('27.255-130', '3653     ', 'R CENTO E OITO', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('27.255-140', '3653     ', 'R CENTO E QUATRO', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('27.255-150', '3653     ', 'R CENTO E SEIS', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('27.255-310', '3653     ', 'R CENTO E SESSENTA', 'VL S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('27.255-320', '3653     ', 'R CENTO E SESSENTA E CINCO', 'VL S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('27.255-330', '3653     ', 'R CENTO E SESSENTA E DOIS', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('27.255-340', '3653     ', 'R CENTO E SESSENTA E QUATRO', 'VL S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('27.255-160', '3653     ', 'R CENTO E SESSENTA E QUATRO-A', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('27.255-170', '3653     ', 'R CENTO E SESSENTA E QUATRO-B', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('27.255-180', '3653     ', 'R CENTO E SESSENTA E QUATRO-C', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('27.255-190', '3653     ', 'R CENTO E SESSENTA E QUATRO-D', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('27.255-200', '3653     ', 'R CENTO E SESSENTA E SEIS', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('27.255-210', '3653     ', 'R CENTO E SESSENTA E SEIS-A', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('27.255-220', '3653     ', 'R CENTO E SESSENTA E SEIS-B', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('27.255-230', '3653     ', 'R CENTO E SESSENTA E SEIS-C', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('27.255-240', '3653     ', 'R CENTO E SESSENTA E SEIS-D', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('27.255-250', '3653     ', 'R CENTO E SESSENTA E SEIS-E', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('27.255-260', '3653     ', 'R CENTO E SESSENTA E SEIS-F', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('27.255-350', '3653     ', 'R CENTO E SESSENTA E TRES', 'VL S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('27.255-360', '3653     ', 'R CENTO E SESSENTA E TRES-A', 'VL S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('27.255-370', '3653     ', 'R CENTO E SESSENTA E TRES-B', 'VL S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('27.255-270', '3653     ', 'R CENTO E SESSENTA E UM', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('20.771-000', '3605     ', 'AV SUBURBANA- DE 3557 A 4535 - LADO IMPAR', 'D CASTILHO                    ');
INSERT INTO cd_cep_br VALUES ('20.771-001', '3605     ', 'AV SUBURBANA- DE 4537 A 5841 - LADO IMPAR', 'PILARES                       ');
INSERT INTO cd_cep_br VALUES ('20.771-004', '3605     ', 'AV SUBURBANA- DE 4740 A 5840 - LADO PAR', 'PILARES                       ');
INSERT INTO cd_cep_br VALUES ('20.771-005', '3605     ', 'AV SUBURBANA- DE 5842 A 6726 - LADO PAR', 'PILARES                       ');
INSERT INTO cd_cep_br VALUES ('20.771-002', '3605     ', 'AV SUBURBANA- DE 5843 A 6713 - LADO IMPAR', 'PILARES                       ');
INSERT INTO cd_cep_br VALUES ('20.751-000', '3605     ', 'AV SUBURBANA- DE 6715 A 7871 - LADO IMPAR', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('20.751-002', '3605     ', 'AV SUBURBANA- DE 6728 A 7870 - LADO PAR', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('20.751-001', '3605     ', 'AV SUBURBANA- DE 7873 A 8665 - LADO IMPAR', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('21.380-006', '3605     ', 'AV SUBURBANA- DE 8650/8667 A 9650/9667', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('21.380-001', '3605     ', 'AV SUBURBANA- DE 9652/9669 AO FIM', 'Q BOCAIUVA                    ');
INSERT INTO cd_cep_br VALUES ('21.825-600', '3605     ', 'R SUCOM', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.853-380', '3605     ', 'TV SUCRE', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.720-290', '3605     ', 'R SUCUARANA', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('20.785-040', '3605     ', 'R SUCUPIRA', 'CACHAMBI                      ');
INSERT INTO cd_cep_br VALUES ('23.092-570', '3605     ', 'R SUDA ESTELARD(SILVESTRE)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.852-535', '3605     ', 'R SUDAO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.362-200', '3605     ', 'TV SOSSEGO, DO', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('21.832-010', '3605     ', 'R SOTER DE ARAUJO', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('20.270-200', '3605     ', 'R SOTERO DOS REIS', 'PC BANDEIRA                   ');
INSERT INTO cd_cep_br VALUES ('21.230-140', '3605     ', 'R SOTERO VAZ', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('23.595-580', '3605     ', 'R SOUSA', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('20.220-220', '3605     ', 'TV SOUSA', 'S CRISTO                      ');
INSERT INTO cd_cep_br VALUES ('21.043-480', '3605     ', 'VL SOUSA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('20.720-035', '3605     ', 'R SOUSA AGUIAR', 'MEIER                         ');
INSERT INTO cd_cep_br VALUES ('21.311-070', '3605     ', 'TV SOUSA ANDRADE', 'CASCADURA                     ');
INSERT INTO cd_cep_br VALUES ('20.221-210', '3605     ', 'R SOUSA BANDEIRA', 'GAMBOA                        ');
INSERT INTO cd_cep_br VALUES ('20.961-150', '3605     ', 'R SOUSA BARROS', 'E NOVO                        ');
INSERT INTO cd_cep_br VALUES ('23.530-365', '3605     ', 'R SOUSA BITTENCOURT', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.550-160', '3605     ', 'R SOUSA CALDAS', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.010-346', '3605     ', 'R SOUSA CARVALHO', 'CORDOVIL                      ');
INSERT INTO cd_cep_br VALUES ('20.751-090', '3605     ', 'R SOUSA CERQUEIRA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('20.510-280', '3605     ', 'R SOUSA CRUZ', 'ANDARAI                       ');
INSERT INTO cd_cep_br VALUES ('20.950-010', '3605     ', 'R SOUSA DANTAS', 'S F XAVIER                    ');
INSERT INTO cd_cep_br VALUES ('20.261-260', '3605     ', 'LD SOUSA DOCA', 'R COMPRIDO                    ');
INSERT INTO cd_cep_br VALUES ('20.220-560', '3605     ', 'R SOUSA E SILVA', 'GAMBOA                        ');
INSERT INTO cd_cep_br VALUES ('23.087-220', '3605     ', 'PC SOUSA FERREIRA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.551-120', '3605     ', 'R SOUSA FRANCO', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('20.760-710', '3605     ', 'R SOUSA FREITAS', 'PILARES                       ');
INSERT INTO cd_cep_br VALUES ('21.921-300', '3605     ', 'R SOUSA GOMES', 'TAUA                          ');
INSERT INTO cd_cep_br VALUES ('22.081-010', '3605     ', 'R SOUSA LIMA', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('21.031-300', '3605     ', 'R SOUSA LOBO', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('20.211-310', '3605     ', 'R SOUSA NEVES', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('21.381-230', '3605     ', 'R SOUSA PITANGA', 'T COELHO                      ');
INSERT INTO cd_cep_br VALUES ('20.941-040', '3605     ', 'R SOUSA VALENTE', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('20.950-310', '3605     ', 'R SOUTO CARVALHO', 'E NOVO                        ');
INSERT INTO cd_cep_br VALUES ('23.027-300', '3605     ', 'R SOUTO MAIOR', 'P GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('21.311-270', '3605     ', 'R SOUTO, DO', 'CASCADURA                     ');
INSERT INTO cd_cep_br VALUES ('22.753-735', '3605     ', 'VL SOUZA', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('21.531-120', '3605     ', 'R SOUZA', 'ACARI                         ');
INSERT INTO cd_cep_br VALUES ('21.531-130', '3605     ', 'TV SOUZA', 'ACARI                         ');
INSERT INTO cd_cep_br VALUES ('22.451-650', '3605     ', 'TV SOUZA', 'ROCINHA                       ');
INSERT INTO cd_cep_br VALUES ('23.063-420', '3605     ', 'R SOUZA DE FREITAS (NOVA CIDADE)', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.735-610', '3605     ', 'R SOUZA LIMA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('23.570-394', '3605     ', 'R SOUZA MELO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.270-120', '3605     ', 'TV SOLEDADE', 'PC BANDEIRA                   ');
INSERT INTO cd_cep_br VALUES ('23.573-280', '3605     ', 'R SOLEDADE BARRET VIEDMA', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.745-280', '3605     ', 'R SOLEMAR', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('22.753-509', '3605     ', 'R SOLIDAO (R ARATICUM 505)', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('23.094-380', '3605     ', 'R SOLIDO', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('21.070-450', '3605     ', 'R SAO CAMILO', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('20.531-130', '3605     ', 'LRG SAO CAMILO DE LELLIS', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('22.240-070', '3605     ', 'R SOARES CABRAL', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('21.351-080', '3605     ', 'R SOARES CALDEIRA', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('20.520-100', '3605     ', 'R SOARES DA COSTA', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('20.785-510', '3605     ', 'TV SOARES DE AZEVEDO', 'M GRACA                       ');
INSERT INTO cd_cep_br VALUES ('20.780-310', '3605     ', 'R SILVEIRA LOBO', 'CACHAMBI                      ');
INSERT INTO cd_cep_br VALUES ('22.221-000', '3605     ', 'R SILVEIRA MARTINS', 'FLAMENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.911-180', '3605     ', 'R SILVEIRA SAMPAIO', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('21.832-355', '3605     ', 'R SILVEIRANIA', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('21.380-050', '3605     ', 'R SILVERIO', 'CASCADURA                     ');
INSERT INTO cd_cep_br VALUES ('23.035-450', '3605     ', 'AV SILVERIO', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.073-130', '3605     ', 'R SILVES', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.241-440', '3605     ', 'R SILVESTRE', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('21.635-430', '3605     ', 'R SILVESTRE FILIPPI', 'PRQ ANCHIETA                  ');
INSERT INTO cd_cep_br VALUES ('21.755-310', '3605     ', 'R SILVESTRE PINHEIRO', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('22.765-225', '3605     ', 'R SILVESTRE TRAVASSOS', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('20.740-180', '3605     ', 'R SILVIA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('22.765-030', '3605     ', 'R SOLDADO GERALDO DE SOUSA', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('24.710-110', '3606     ', 'R ALIADOS, DOS', 'ALCANTARA                     ');
INSERT INTO cd_cep_br VALUES ('24.746-780', '3606     ', 'R ALICE FERREIRA COTRIM', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.746-680', '3606     ', 'R ALICE PEREIRA MARTINS', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.734-450', '3606     ', 'R ALICIO MALHEIROS', 'SACRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('24.710-160', '3606     ', 'R ALMEIDA JUNIOR', 'ALCANTARA                     ');
INSERT INTO cd_cep_br VALUES ('24.732-740', '3606     ', 'R ALMEIRINDA NUNES', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.750-680', '3606     ', 'R ALMERINDA DE ALMEIDA', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.723-610', '3606     ', 'R ALMERINDA SANTANA', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('24.435-300', '3606     ', 'TV ALMIR', 'PATRONATO                     ');
INSERT INTO cd_cep_br VALUES ('24.732-240', '3606     ', 'R ALMIR DE ALBUQUERQUE', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.724-560', '3606     ', 'AV ALMIRANTE AMORIM DO VALE', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('24.450-390', '3606     ', 'R ALMIRANTE BARROSO', 'MUTONDO                       ');
INSERT INTO cd_cep_br VALUES ('24.474-420', '3606     ', 'R ALMIRANTE COCHRANE', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.720-410', '3606     ', 'R ALMIRANTE JACEGUAI', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('24.738-750', '3606     ', 'R ALMIRANTE LUIZ BORNIER', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.722-470', '3606     ', 'EST ALMIRANTE PENA BOTO- ATE 1325/1326', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('24.723-009', '3606     ', 'R ALMIRANTE PENA BOTO- DE 1327/1328 AO FIM', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('24.467-450', '3606     ', 'R ALMIRANTE PINTO DA LUZ', 'BOACU                         ');
INSERT INTO cd_cep_br VALUES ('24.735-850', '3606     ', 'R ALMIRANTE SILVIO DE NORONHA', 'SACRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('24.724-470', '3606     ', 'R ALMIRANTE SILVIO HECH', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('24.455-190', '3606     ', 'R ALMIRANTE TAMANDARE', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.435-580', '3606     ', 'R ALMIRO SANTOS DE CARVALHO', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('24.467-000', '3606     ', 'AV ALODIAL', 'BOACU                         ');
INSERT INTO cd_cep_br VALUES ('24.440-370', '3606     ', 'R ALONSO DE FARIA', 'Z GAROTO                      ');
INSERT INTO cd_cep_br VALUES ('24.723-355', '3606     ', 'R ALTAIR NEVES', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.751-570', '3606     ', 'R ALTAMIR DE ALMEIDA', 'ARSENAL                       ');
INSERT INTO cd_cep_br VALUES ('24.732-360', '3606     ', 'R ALTINA DA SILVA DIAS ANDRE', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.755-450', '3606     ', 'R ALTINO JOSE DE VITORIA', 'ARSENAL                       ');
INSERT INTO cd_cep_br VALUES ('24.411-130', '3606     ', 'TV ALTO DA BOA VISTA', 'S PONTES                      ');
INSERT INTO cd_cep_br VALUES ('24.725-190', '3606     ', 'R ALUISIO DE AZEVEDO', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('24.431-610', '3606     ', 'R ALUISIO FRANCA', 'GRADIM                        ');
INSERT INTO cd_cep_br VALUES ('24.412-630', '3606     ', 'TV ALUISIO GONCALVES', 'S PONTES                      ');
INSERT INTO cd_cep_br VALUES ('24.445-400', '3606     ', 'R ALUISIO NEIVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.465-300', '3606     ', 'R ALVARENGA PEIXOTO', 'BRASILANDIA                   ');
INSERT INTO cd_cep_br VALUES ('24.426-160', '3606     ', 'R ALVARO ARTHUR ECKLART', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('24.455-720', '3606     ', 'R ALVARO BRANDAO', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.711-010', '3606     ', 'R ALDROVANDO PENA', 'ALCANTARA                     ');
INSERT INTO cd_cep_br VALUES ('24.474-320', '3606     ', 'R ALECIO VENTURA', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.740-060', '3606     ', 'R ALEGRETE', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.750-460', '3606     ', 'R ALEIXO HERCULANO MABA', 'N GRECIA                      ');
INSERT INTO cd_cep_br VALUES ('24.420-270', '3606     ', 'R ALEXANDRE BRUNET', 'L PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('24.450-210', '3606     ', 'TV ALEXANDRE CRUZ', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.466-500', '3606     ', 'R ALEXANDRE DE MORAES', 'VL IARA                       ');
INSERT INTO cd_cep_br VALUES ('24.751-610', '3606     ', 'R ALEXANDRE DUMAS', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.752-070', '3606     ', 'AV ALEXANDRE FERREIRA FAGUNDES', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.472-390', '3606     ', 'R ALEXANDRE GUSMAO', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.467-360', '3606     ', 'R ALEXANDRE HERCULANO', 'BOACU                         ');
INSERT INTO cd_cep_br VALUES ('24.741-330', '3606     ', 'R ALEXANDRE JOSE MACHADO', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.455-770', '3606     ', 'R ALEXANDRE LIMA', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.461-800', '3606     ', 'R ALEXANDRE LOBO', 'MUTUAGUACU                    ');
INSERT INTO cd_cep_br VALUES ('24.711-000', '3606     ', 'R ALEXANDRE MUNIZ', 'G BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('24.410-460', '3606     ', 'TV ALEXANDRINA', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.430-045', '3606     ', 'R ALEXANDRINA', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('24.430-050', '3606     ', 'TV ALEXANDRINA', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('24.410-465', '3606     ', 'R ALEXANDRINA', 'T JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('24.742-630', '3606     ', 'R ALEXANDRINA DO NASCIMENTO', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('24.736-340', '3606     ', 'R ALEXANDRINA SOARES', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.736-720', '3606     ', 'R ALEXANDRINA SODRE', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.422-290', '3606     ', 'R ALEXANDRINO CUNHA', 'G BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('24.415-460', '3606     ', 'R ALEXANDRINO DE ASSIS', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('24.430-640', '3606     ', 'R ALFA', 'GRADIM                        ');
INSERT INTO cd_cep_br VALUES ('24.456-220', '3606     ', 'R ALFENAS', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.755-250', '3606     ', 'R ALFEU RABELO', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.466-000', '3606     ', 'R ALFREDO AZAMOR', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('24.466-460', '3606     ', 'R ALFREDO BAHIENSE', 'BOACU                         ');
INSERT INTO cd_cep_br VALUES ('24.435-520', '3606     ', 'R ALFREDO CAMARAO', 'CAMARAO                       ');
INSERT INTO cd_cep_br VALUES ('24.417-050', '3606     ', 'R ALFREDO CINTRA', 'S PONTES                      ');
INSERT INTO cd_cep_br VALUES ('24.750-050', '3606     ', 'TV ALFREDO FRAGA', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.734-150', '3606     ', 'R ALFREDO FRANCA', 'SACRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('24.472-130', '3606     ', 'R ALFREDO GAMEIRO', 'PTO ROSA                      ');
INSERT INTO cd_cep_br VALUES ('24.752-750', '3606     ', 'R ALFREDO MENDONCA', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.467-240', '3606     ', 'R ALFREDO SOUZA LIMA', 'BOACU                         ');
INSERT INTO cd_cep_br VALUES ('24.735-275', '3606     ', 'R ALFREDO TENDA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.412-330', '3606     ', 'R ALFREDO VARELA', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('24.416-090', '3606     ', 'R ALBERTO NIANZA', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('24.630-006', '3606     ', 'R ALBERTO PAIVA', 'ANTONINA                      ');
INSERT INTO cd_cep_br VALUES ('24.493-140', '3606     ', 'R ALBERTO PIMENTEL', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.416-060', '3606     ', 'TV ALBERTO PITTA', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('24.473-200', '3606     ', 'R ALBERTO RIMES', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.467-310', '3606     ', 'R ALBERTO SAMPAIO', 'BOACU                         ');
INSERT INTO cd_cep_br VALUES ('24.716-290', '3606     ', 'R ALBERTO SAMPAIO', 'GRADIM                        ');
INSERT INTO cd_cep_br VALUES ('24.435-590', '3606     ', 'R ALBERTO SANTOS DE CARVALHO', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('24.470-470', '3606     ', 'R ALBERTO SEIXAS', 'PTO ROSA                      ');
INSERT INTO cd_cep_br VALUES ('24.451-020', '3606     ', 'R ALBERTO SILVA', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.426-760', '3606     ', 'TV ALBERTO SOUZA', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('24.426-260', '3606     ', 'R ALBERTO TORRES', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('22.753-250', '3605     ', 'R CONRAD', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('20.760-760', '3605     ', 'TV CINCINATO LOPES', 'PILARES                       ');
INSERT INTO cd_cep_br VALUES ('22.763-570', '3605     ', 'TV CINCO', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('22.733-005', '3605     ', 'R CINCO', 'PC SECA                       ');
INSERT INTO cd_cep_br VALUES ('22.730-430', '3605     ', 'R CINCO', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('21.221-050', '3605     ', 'R CINCO', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('21.230-620', '3605     ', 'R CINCO', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('23.060-010', '3605     ', 'PC CINCO', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('21.932-450', '3605     ', 'R CINCO', 'PORTUGUESA                    ');
INSERT INTO cd_cep_br VALUES ('21.210-540', '3605     ', 'R CINCO', 'VL PENHA                      ');
INSERT INTO cd_cep_br VALUES ('21.860-090', '3605     ', 'R CINCO', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.051-410', '3605     ', 'R CINCO', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('21.941-002', '3605     ', 'R CINCO', 'ITACOLOMI                     ');
INSERT INTO cd_cep_br VALUES ('20.766-220', '3605     ', 'R CINCO', 'E RAINHA                      ');
INSERT INTO cd_cep_br VALUES ('21.920-510', '3605     ', 'BC CINCO', 'TAUA                          ');
INSERT INTO cd_cep_br VALUES ('23.061-070', '3605     ', 'R CINCO(B ARAUJO)', 'A COSMOS                      ');
INSERT INTO cd_cep_br VALUES ('23.042-630', '3605     ', 'R CINCO(B ESPERACA II)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.041-520', '3605     ', 'BC VALDIR AZEVEDO', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('21.675-670', '3605     ', 'R VALDIR DE SOUZA', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('23.017-335', '3605     ', 'R VALDIR PEQUENO DE MELO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.573-180', '3605     ', 'R VALDIR SALES SABOIA', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.730-480', '3605     ', 'R VALDIR VIEIRA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.721-200', '3605     ', 'R VALDOMIRO', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('22.763-611', '3605     ', 'BC VALDOMIRO, DO', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('22.753-736', '3605     ', 'VL VALE', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('21.860-545', '3605     ', 'TV URANO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.060-070', '3605     ', 'R URANOS', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('20.520-020', '3605     ', 'R URBANO DUARTE', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('23.030-420', '3605     ', 'R URBANO LOES', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('22.290-260', '3605     ', 'R URBANO SANTOS', 'URCA                          ');
INSERT INTO cd_cep_br VALUES ('22.711-260', '3605     ', 'R URIAS', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('23.088-270', '3605     ', 'R URIEL LOURIVAL', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.921-600', '3605     ', 'R URUACU', 'JD CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('21.011-260', '3605     ', 'R URUARA', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('22.750-580', '3605     ', 'PC URUCANGA', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('22.750-030', '3605     ', 'EST URUCANGA, DA', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('23.580-140', '3605     ', 'EST URUCANIA- ATE 1902/1903', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.570-295', '3605     ', 'EST URUCANIA- DE 1904/1905 AO FIM', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.371-360', '3605     ', 'R URUCARA', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('23.058-590', '3605     ', 'R URUCARANA', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('21.321-310', '3605     ', 'R URUCUIA', 'VL VALQUEIRE                  ');
INSERT INTO cd_cep_br VALUES ('21.820-390', '3605     ', 'R URUCUM', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('20.510-060', '3605     ', 'R URUGUAI', 'ANDARAI                       ');
INSERT INTO cd_cep_br VALUES ('23.035-220', '3605     ', 'PC URUGUAI', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.043-520', '3605     ', 'R URUGUAI', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('20.050-093', '3605     ', 'R URUGUAIANA- ATE 043 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.050-090', '3605     ', 'R URUGUAIANA- ATE 078 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.050-094', '3605     ', 'R URUGUAIANA- DE 045 A 099 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.050-091', '3605     ', 'R URUGUAIANA- DE 080 A 094 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.050-092', '3605     ', 'R URUGUAIANA- DE 096 AO FIM - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.050-095', '3605     ', 'R URUGUAIANA- DE 101 AO FIM - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.015-010', '3605     ', 'R URUMAJO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.045-130', '3605     ', 'R URUNA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.931-526', '3605     ', 'PC URUPA', 'JD CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('21.311-410', '3605     ', 'R URUPEMA', 'Q BOCAIUVA                    ');
INSERT INTO cd_cep_br VALUES ('21.725-110', '3605     ', 'R URUQUE', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.511-000', '3605     ', 'R URURAI', 'C NETO                        ');
INSERT INTO cd_cep_br VALUES ('21.511-420', '3605     ', 'TV URURAI', 'H GURGEL                      ');
INSERT INTO cd_cep_br VALUES ('21.815-180', '3605     ', 'R USINA, DA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.370-120', '3605     ', 'R UTINGA', 'E LEAL                        ');
INSERT INTO cd_cep_br VALUES ('20.771-550', '3605     ', 'R UTRILLO', 'D CASTILHO                    ');
INSERT INTO cd_cep_br VALUES ('21.311-400', '3605     ', 'R UTUPEVA', 'Q BOCAIUVA                    ');
INSERT INTO cd_cep_br VALUES ('22.763-290', '3605     ', 'TV UZIAS', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('20.250-340', '3605     ', 'R UNIAO', 'ESTACIO                       ');
INSERT INTO cd_cep_br VALUES ('23.059-690', '3605     ', 'TV UNIAO', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('20.910-260', '3605     ', 'PC UNIAO', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('23.595-600', '3605     ', 'BC UNIAO', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.550-500', '3605     ', 'BC UNIAO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.550-300', '3605     ', 'TV UNIAO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.251-230', '3605     ', 'R UNIAO', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('21.042-320', '3605     ', 'R UNIAO', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('23.030-560', '3605     ', 'BC UNIAO', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.531-680', '3605     ', 'BC UNIAO', 'ACARI                         ');
INSERT INTO cd_cep_br VALUES ('22.753-709', '3605     ', 'R UNIAO', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('21.531-660', '3605     ', 'R UNIAO', 'ACARI                         ');
INSERT INTO cd_cep_br VALUES ('22.451-530', '3605     ', 'TV UNIAO', 'GAVEA                         ');
INSERT INTO cd_cep_br VALUES ('20.943-560', '3605     ', 'TV UNIAO', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('21.531-670', '3605     ', 'TV UNIAO', 'ACARI                         ');
INSERT INTO cd_cep_br VALUES ('20.766-440', '3605     ', 'R UNIAO', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('21.236-540', '3605     ', 'R UNIAO', 'COLEGIO                       ');
INSERT INTO cd_cep_br VALUES ('21.922-500', '3605     ', 'TV UNIAO', 'DENDE                         ');
INSERT INTO cd_cep_br VALUES ('23.510-420', '3605     ', 'R UNIAO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.380-520', '3605     ', 'R UNIAO', 'Q BOCAIUVA                    ');
INSERT INTO cd_cep_br VALUES ('23.031-470', '3605     ', 'R UNIAO (JD MARAVILHA)', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.058-110', '3605     ', 'R UNIAO (VL SAO JORGE)', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.015-190', '3605     ', 'R UNIAO DA VITORIA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.015-180', '3605     ', 'R UNIAO DOS PALMARES', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.028-490', '3605     ', 'R UNIAO PAULISTA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('20.220-505', '3605     ', 'R UNIAO, DA', 'S CRISTO                      ');
INSERT INTO cd_cep_br VALUES ('20.943-550', '3605     ', 'R UNIAO, DA', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('21.862-550', '3605     ', 'TV UNIAO, DA(VL MORETI)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.027-225', '3605     ', 'TV UNIDOS', 'P GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('23.515-730', '3605     ', 'BC UNIDOS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.531-690', '3605     ', 'R UNIDOS DOS', 'ACARI                         ');
INSERT INTO cd_cep_br VALUES ('23.059-040', '3605     ', 'R UNIFLOR', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.068-050', '3605     ', 'AV UPATININGA', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('21.331-400', '3605     ', 'R UPIARA', 'B RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('20.766-020', '3605     ', 'R UPITANGA', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('23.515-130', '3605     ', 'R URA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.540-720', '3605     ', 'PC URAITI', 'R MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('22.291-020', '3605     ', 'R URANDI', 'URCA                          ');
INSERT INTO cd_cep_br VALUES ('21.866-000', '3605     ', 'R UM (CJ J SALDANHA-BANGU II)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.065-020', '3605     ', 'R UM (CJ MANGUARIBA)', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.864-215', '3605     ', 'R UM (CJ SEIS DE NOVEMBRO)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.765-823', '3605     ', 'TV UM (CUNHA PEDROSO)', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('23.055-420', '3605     ', 'R UM (DIANA)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.451-455', '3605     ', 'R UM (GAVEA)', 'GAVEA                         ');
INSERT INTO cd_cep_br VALUES ('23.066-210', '3605     ', 'R UM (JD PALMARES)', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.560-295', '3605     ', 'R UM (LIBERDADE)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.078-280', '3605     ', 'R UM (LOT IRMAOS ARAUJO)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.770-430', '3605     ', 'R UM (LOT 1300)', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.210-130', '3605     ', 'R CORINTIA', 'VL PENHA                      ');
INSERT INTO cd_cep_br VALUES ('22.773-560', '3605     ', 'TV CORINTO', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('23.560-190', '3605     ', 'R CORINTO FERREIRA PINTO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.240-680', '3605     ', 'R CORIOLANO DE GOIS', 'V GERAL                       ');
INSERT INTO cd_cep_br VALUES ('21.635-120', '3605     ', 'R CORIOLANO DE MELO', 'PRQ ANCHIETA                  ');
INSERT INTO cd_cep_br VALUES ('21.061-360', '3605     ', 'VL CORIZAL', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('23.075-080', '3605     ', 'R CORNELIO PENA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.042-030', '3605     ', 'R CORNELIO PIRES', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.720-080', '3605     ', 'R CORNELIUS', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('20.766-240', '3605     ', 'R COROA DE SONHO', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('22.611-210', '3605     ', 'IA COROA, DA', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.645-130', '3605     ', 'R COROACI', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('23.055-360', '3605     ', 'R CONTINUOS, DOS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.725-803', '3605     ', 'BC CONTORNO', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('20.530-200', '3605     ', 'R CONTORNO', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('22.725-804', '3605     ', 'VL CONTORNO DO', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('25.080-410', '3595     ', 'R TREZE DE MAIO', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('25.267-210', '3595     ', 'R TREZE DE MAIO', 'B BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('25.211-400', '3595     ', 'R TREZE DE MAIO', 'PRQ S P ALCANTARA             ');
INSERT INTO cd_cep_br VALUES ('25.065-190', '3595     ', 'R TREZE DE MAIO- ATE 48/49', 'VL S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('25.065-195', '3595     ', 'R TREZE DE MAIO- DE 50/51 AO FIM', 'VL C CALVOS                   ');
INSERT INTO cd_cep_br VALUES ('25.223-820', '3595     ', 'R TRIMONTE', 'PRQ B RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('25.267-200', '3595     ', 'R TRINTA DE OUTUBRO', 'JD B BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('25.225-160', '3595     ', 'R TRINTA E SETE', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('25.045-790', '3595     ', 'R TRINTA E UM DE MARCO', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('25.261-000', '3595     ', 'AV TRINTA E UM DE MARCO', 'PRQ PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('25.223-090', '3595     ', 'R TROIA', 'PRQ MODERNO                   ');
INSERT INTO cd_cep_br VALUES ('25.222-220', '3595     ', 'R TUCUMA', 'PRQ CHUNO                     ');
INSERT INTO cd_cep_br VALUES ('25.070-390', '3595     ', 'R TUIUTI', 'JD V C AGOSTO                 ');
INSERT INTO cd_cep_br VALUES ('25.222-260', '3595     ', 'R TULIPAS', 'PRQ CHUNO                     ');
INSERT INTO cd_cep_br VALUES ('25.271-380', '3595     ', 'R TULIPAS', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('25.050-180', '3595     ', 'R TUNGSTENIO', 'VL SARAPUI                    ');
INSERT INTO cd_cep_br VALUES ('25.240-650', '3595     ', 'R TUPA', 'PRQ ELDORADO                  ');
INSERT INTO cd_cep_br VALUES ('25.271-350', '3595     ', 'R TUPACERETA', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('25.042-540', '3595     ', 'R TUPIARA', 'PRQ COMERCIAL                 ');
INSERT INTO cd_cep_br VALUES ('25.025-220', '3595     ', 'TV TUPINAMBA', 'PRQ LAFAIETE                  ');
INSERT INTO cd_cep_br VALUES ('25.050-008', '3595     ', 'R TUPINAMBA', 'VL SARAPUI                    ');
INSERT INTO cd_cep_br VALUES ('25.046-160', '3595     ', 'R TURIMA', 'PRQ MUISA                     ');
INSERT INTO cd_cep_br VALUES ('25.046-440', '3595     ', 'R TURURIS', 'JD PORTUGAL                   ');
INSERT INTO cd_cep_br VALUES ('25.271-640', '3595     ', 'R U', 'JD IMBARIE                    ');
INSERT INTO cd_cep_br VALUES ('25.035-310', '3595     ', 'R UBA', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('25.264-410', '3595     ', 'R UBATA', 'JD ANHANGA                    ');
INSERT INTO cd_cep_br VALUES ('25.045-800', '3595     ', 'R UBATA', 'PRQ MUISA                     ');
INSERT INTO cd_cep_br VALUES ('25.041-060', '3595     ', 'R UBERABA', 'GRACAS                        ');
INSERT INTO cd_cep_br VALUES ('25.251-210', '3595     ', 'R UBIRAJARA', 'PRQ S LUCIA                   ');
INSERT INTO cd_cep_br VALUES ('25.065-186', '3595     ', 'R UBIRAJARA', 'VL S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('25.267-090', '3595     ', 'R UM', 'JD B BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('25.030-640', '3595     ', 'BC UM', 'PRQ CENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('25.265-460', '3595     ', 'R UM', 'JD ANHANGA                    ');
INSERT INTO cd_cep_br VALUES ('25.272-120', '3595     ', 'R UM', 'LOT CACHOEIRA                 ');
INSERT INTO cd_cep_br VALUES ('25.245-000', '3595     ', 'R UM', 'PRQ CAPIVARI                  ');
INSERT INTO cd_cep_br VALUES ('25.271-150', '3595     ', 'R UM', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('25.050-510', '3595     ', 'R TOCANTINS- DE 312/313 AO FIM', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.041-580', '3595     ', 'R TOLEDO PISA', 'VL TERESA                     ');
INSERT INTO cd_cep_br VALUES ('25.261-090', '3595     ', 'R TOLSTOI', 'PRQ PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('25.060-250', '3595     ', 'R TOMAS ANTONIO GONZAGA', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('25.055-660', '3595     ', 'R TOMAS DO ESPIRITO SANTO', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.264-080', '3595     ', 'R TOMAS MACHADO', 'JD ANHANGA                    ');
INSERT INTO cd_cep_br VALUES ('25.050-680', '3595     ', 'R TOME DE SOUZA', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('25.010-310', '3595     ', 'R TONELERO', 'VL PAULA                      ');
INSERT INTO cd_cep_br VALUES ('25.050-007', '3595     ', 'R TOPAZIOS', 'VL SARAPUI                    ');
INSERT INTO cd_cep_br VALUES ('25.042-470', '3595     ', 'R TOQUIO', 'JD MARICEN                    ');
INSERT INTO cd_cep_br VALUES ('25.245-670', '3595     ', 'R TORRES', 'PRQ XEREM                     ');
INSERT INTO cd_cep_br VALUES ('25.025-380', '3595     ', 'R TORRES HOMEM', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('25.046-585', '3595     ', 'R TRAIPU', 'JD PORTUGAL                   ');
INSERT INTO cd_cep_br VALUES ('25.080-010', '3595     ', 'R TRAIRAPONGA', 'VL GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('25.080-710', '3595     ', 'R TRAIRAPONGA', 'VL ITAMARATI                  ');
INSERT INTO cd_cep_br VALUES ('25.086-220', '3595     ', 'TV TRAJANO', 'JD PANAMA                     ');
INSERT INTO cd_cep_br VALUES ('25.080-226', '3595     ', 'R TRAJANO DE MORAIS', 'VL GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('25.240-410', '3595     ', 'R TRAJANO JOSE MARTINS', 'PRQ ELDORADO                  ');
INSERT INTO cd_cep_br VALUES ('25.230-100', '3595     ', 'R TRANQUILIDADE, DA', 'CHS RIO-PETROPOLIS            ');
INSERT INTO cd_cep_br VALUES ('25.267-240', '3595     ', 'R TRANSCOPASSA', 'JD B BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('25.212-670', '3595     ', 'R TRANSVERSAL', 'PRQ URUGUAIANA                ');
INSERT INTO cd_cep_br VALUES ('25.267-070', '3595     ', 'R TRES', 'JD B BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('25.225-100', '3595     ', 'R TRES', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('25.265-480', '3595     ', 'R TRES', 'JD ANHANGA                    ');
INSERT INTO cd_cep_br VALUES ('25.270-160', '3595     ', 'R TRES', 'JD ROTSEN                     ');
INSERT INTO cd_cep_br VALUES ('25.270-698', '3595     ', 'R TRES', 'LOT CACHOEIRA                 ');
INSERT INTO cd_cep_br VALUES ('25.245-020', '3595     ', 'R TRES', 'PRQ CAPIVARI                  ');
INSERT INTO cd_cep_br VALUES ('25.271-170', '3595     ', 'R TRES', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('25.275-390', '3595     ', 'R TRES', 'PRQ S ROSA                    ');
INSERT INTO cd_cep_br VALUES ('25.255-290', '3595     ', 'R TRES', 'VL CANAAN                     ');
INSERT INTO cd_cep_br VALUES ('25.042-160', '3595     ', 'R TRES', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('25.271-040', '3595     ', 'R TRES', 'PRQ S LUCIA                   ');
INSERT INTO cd_cep_br VALUES ('25.270-510', '3595     ', 'AV TRES DE MAIO', 'JD TAQUARA                    ');
INSERT INTO cd_cep_br VALUES ('25.220-740', '3595     ', 'AL TRES DE OUTUBRO', 'SARACURUNA                    ');
INSERT INTO cd_cep_br VALUES ('25.081-100', '3595     ', 'R TREZE', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('25.264-255', '3595     ', 'R TREZE', 'JD ANHANGA                    ');
INSERT INTO cd_cep_br VALUES ('25.272-015', '3595     ', 'R TREZE', 'JD IMBARIE                    ');
INSERT INTO cd_cep_br VALUES ('25.270-060', '3595     ', 'R TREZE', 'JD ROTSEN                     ');
INSERT INTO cd_cep_br VALUES ('25.233-250', '3595     ', 'R TEL-AVIV', 'PRQ S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('25.233-260', '3595     ', 'R TEL-CARIM', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('25.025-445', '3595     ', 'R TELEFONICA', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('25.041-225', '3595     ', 'R TELMA', 'PRQ FLUMINENSE                ');
INSERT INTO cd_cep_br VALUES ('25.035-360', '3595     ', 'R TENENTE CLETO CAMPELO', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('25.011-260', '3595     ', 'R TENENTE CORONEL JUVENCIO CABRAL', 'PRQ L DOURADOS                ');
INSERT INTO cd_cep_br VALUES ('25.011-345', '3595     ', 'R TENENTE CORONEL ROCHA FRAGOSO', 'PRQ L DOURADOS                ');
INSERT INTO cd_cep_br VALUES ('25.011-346', '3595     ', 'R TENENTE ENEAS GALVAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.010-305', '3595     ', 'R TENENTE JOSE DIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.085-685', '3595     ', 'PC TENENTE JOSE MARIANO', 'VL S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('25.011-380', '3595     ', 'R TENENTE JOSE WILSON DA SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.011-347', '3595     ', 'R TENENTE PALESTINO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.011-310', '3595     ', 'R TENENTE PAULA MIRANDA REIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.011-290', '3595     ', 'R TENENTE VICTOR BATISTA', 'PRQ L DOURADOS                ');
INSERT INTO cd_cep_br VALUES ('25.041-360', '3595     ', 'R TENEZZI', 'PRQ FLUMINENSE                ');
INSERT INTO cd_cep_br VALUES ('25.220-230', '3595     ', 'R TENORIO CAVALCANTI', 'JD ROSARIO                    ');
INSERT INTO cd_cep_br VALUES ('25.085-390', '3595     ', 'R TENREIRO ARANHA', 'PRQ B MAR                     ');
INSERT INTO cd_cep_br VALUES ('25.215-200', '3595     ', 'R TEOFILO OTONI', 'PRQ S P ALCANTARA             ');
INSERT INTO cd_cep_br VALUES ('25.245-470', '3595     ', 'R TERESA', 'PRQ XEREM                     ');
INSERT INTO cd_cep_br VALUES ('25.225-550', '3595     ', 'R TERESINA', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('25.030-070', '3595     ', 'R TERESOPOLIS', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('23.073-710', '3605     ', 'R SOLDADO MANASSES BARROS', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.655-680', '3605     ', 'R SOLDADO MANUEL AMARO', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('25.250-535', '3595     ', 'TV RIBEIRO SILVA', 'MANTIQUIRA                    ');
INSERT INTO cd_cep_br VALUES ('25.266-005', '3595     ', 'R RICARDO XAVIER DA SILVEIRA', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('25.265-230', '3595     ', 'R RICARDO XAVIER DA SILVEIRA', 'PRQ PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('25.041-430', '3595     ', 'R RIO ALVA', 'PRQ S CARLOS                  ');
INSERT INTO cd_cep_br VALUES ('25.035-230', '3595     ', 'R RIO BONITO', 'GRAMACHO                      ');
INSERT INTO cd_cep_br VALUES ('25.035-246', '3595     ', 'TV RIO BRANCO', 'GRAMACHO                      ');
INSERT INTO cd_cep_br VALUES ('25.035-245', '3595     ', 'R RIO BRANCO', 'JD LEAL                       ');
INSERT INTO cd_cep_br VALUES ('25.035-380', '3595     ', 'R RIO CLARO', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('25.221-060', '3595     ', 'AV RIO DE JANEIRO', 'JD BAL A CLARA                ');
INSERT INTO cd_cep_br VALUES ('25.221-080', '3595     ', 'R RIO DE JANEIRO', 'JD BAL A CLARA                ');
INSERT INTO cd_cep_br VALUES ('25.240-170', '3595     ', 'R RIO DE JANEIRO', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('25.050-390', '3595     ', 'R RIO DOCE', 'VL SARAPUI                    ');
INSERT INTO cd_cep_br VALUES ('25.245-810', '3595     ', 'EST RIO DOURO', 'XEREM                         ');
INSERT INTO cd_cep_br VALUES ('25.270-240', '3595     ', 'R RIO FORMOSO', 'JD IMBARIE                    ');
INSERT INTO cd_cep_br VALUES ('23.063-180', '3605     ', 'R SOLDADO GERALDO DOS SANTOS', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('21.230-390', '3605     ', 'R SOLDADO GERALDO ELIAS', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('21.650-420', '3605     ', 'R SOLDADO GERALDO SANTANA', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('23.080-690', '3605     ', 'R SOLDADO GERHARDT HOLTZ', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.063-160', '3605     ', 'R SOLDADO GILDO PEREIRA LIRA', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.580-270', '3605     ', 'R SOLDADO HAMILTON SILVA E COSTA', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.042-480', '3605     ', 'R SOLDADO HELENO RAMOS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.770-450', '3605     ', 'R SOLDADO HILARIO ZANESCO', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('23.042-430', '3605     ', 'R SOLDADO HIVIL MILIATO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.025-090', '3605     ', 'R SOLDADO HUMBERTO NOGUEIRA', 'P GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('22.715-590', '3605     ', 'R SOLDADO HUMBERTO NOGUEIRA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('23.085-780', '3605     ', 'R SOLDADO ISIDORO MATOSO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.210-010', '3605     ', 'R SOLDADO IVO DE OLIVEIRA', 'VL KOSMOS                     ');
INSERT INTO cd_cep_br VALUES ('23.042-390', '3605     ', 'R SOLDADO JACINTO COSTA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.066-030', '3605     ', 'R SOLDADO JAIR TAVARES', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('22.765-040', '3605     ', 'R SOLDADO JOAO ALVES', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('21.645-590', '3605     ', 'R SOLDADO JOAO CARMO', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('22.770-460', '3605     ', 'R SOLDADO JOAO DA SILVA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.765-380', '3605     ', 'R SOLDADO JOAO DE DEUS ARAUJO', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('22.743-240', '3605     ', 'R SOLDADO JOAO DO NASCIMENTO', 'PECHINCHA                     ');
INSERT INTO cd_cep_br VALUES ('21.230-410', '3605     ', 'R SOLDADO JOAO DOS REIS', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('21.655-640', '3605     ', 'R SOLDADO JOAO FRANCO', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('23.580-280', '3605     ', 'R SOLDADO JOAO MARIA MARQUES', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.042-385', '3605     ', 'R SOLDADO JOAO PECANHA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.042-490', '3605     ', 'R SOLDADO JOAO PIMENTEL', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.025-140', '3605     ', 'R SOLDADO JOAO RECHOCOSKI', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.066-090', '3605     ', 'R SOLDADO JOAO ROTELO', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.066-045', '3605     ', 'R SOLDADO JOAQUIM BORGES', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('22.743-270', '3605     ', 'R SOLDADO JOAQUIM DE LIRA', 'PECHINCHA                     ');
INSERT INTO cd_cep_br VALUES ('23.080-740', '3605     ', 'R SOLDADO JOAQUIM DE OLIVEIRA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.042-410', '3605     ', 'R SOLDADO JOAQUIM LOBO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.655-650', '3605     ', 'R SOLDADO JOSE ALEXANDRE', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('23.063-260', '3605     ', 'R SOLDADO JOSE BARBOSA FILHO', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.655-660', '3605     ', 'R SOLDADO JOSE BRAVOS', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('21.715-470', '3605     ', 'R SOLDADO CLAUDOVINO DOS SANTOS', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('23.066-120', '3605     ', 'R SOLDADO CLITO DE ARAUJO', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.670-460', '3605     ', 'R SOLDADO CLOVIS DA SILVA', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('21.842-450', '3605     ', 'R SOLDADO CLOVIS DE CASTRO', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('23.025-170', '3605     ', 'R SOLDADO CONSTANTINO MAROQUI', 'P GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('20.760-590', '3605     ', 'PC SOLDADO COSME DOS SANTOS', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('21.842-470', '3605     ', 'R SOLDADO COSME LIRA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.073-690', '3605     ', 'R SOLDADO CRISTOVAO GARCIA', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('22.780-610', '3605     ', 'R SOLDADO DAMASIO GOMES', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('23.095-100', '3605     ', 'R SOLDADO DENIZ DE MATOS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.710-235', '3605     ', 'R SOLDADO DIOGO MARTINS', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.770-120', '3605     ', 'R SOLDADO DIRCEU DE ALMEIDA', 'PECHINCHA                     ');
INSERT INTO cd_cep_br VALUES ('23.042-440', '3605     ', 'R SOLDADO DURVALINO ESPIRITO SANTO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.645-580', '3605     ', 'R SOLDADO EIDUARTE PONTES', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('23.042-450', '3605     ', 'R SOLDADO ELIAQUIM BATISTA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.066-010', '3605     ', 'R SOLDADO ELIAS DE SOUSA', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.220-680', '3605     ', 'R SOLDADO ELIAS DOS SANTOS', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('23.080-260', '3605     ', 'R SOLDADO ELIDIO MARTINS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.025-110', '3605     ', 'R SOLDADO ELISEU HIPOLITO', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.042-460', '3605     ', 'R SOLDADO ERNESTO CHAGAS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.025-130', '3605     ', 'R SOLDADO ESTANISLAU WOJICK', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('22.713-006', '3605     ', 'R SOLDADO EUGENIO DA SILVA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('23.066-160', '3605     ', 'R SOLDADO EUGENIO PEREIRA', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.025-430', '3605     ', 'R SOLDADO EURIPEDES DE LIMA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.650-410', '3605     ', 'R SOLDADO EVILASIO DE ASSIS', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('21.616-020', '3605     ', 'R SOLDADO EXPEDICIONARIO JOSE WSOEK', 'DEODORO                       ');
INSERT INTO cd_cep_br VALUES ('23.066-060', '3605     ', 'R SOLDADO FELISBINO DOS SANTOS', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.063-175', '3605     ', 'R SOLDADO FRANCISCO DE AZEVEDO', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('22.770-155', '3605     ', 'R SOLDADO FRANCISCO DE SOUZA', 'PECHINCHA                     ');
INSERT INTO cd_cep_br VALUES ('23.042-090', '3605     ', 'R SOLDADO FRANCISCO DOS SANTOS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.042-470', '3605     ', 'R SOLDADO FRANCISCO MALAFAIA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.066-140', '3605     ', 'R SOLDADO FRANCISCO RIOS', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.075-190', '3605     ', 'R SOLDADO FRANCISCO SAVASTANA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.025-190', '3605     ', 'R SOLDADO FRANCISCO TAMBORIM', 'P GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('23.073-680', '3605     ', 'PC SOLDADO FRANCISCO VITORIANO', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.066-020', '3605     ', 'R SOLDADO FREDERICO BRESSAN', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.042-360', '3605     ', 'R SOLDADO GAMA LOPES', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.765-280', '3605     ', 'R SOLDADO GENARO PEDRO LIMA', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('23.025-250', '3605     ', 'R SOLDADO ADAO WOJCIK', 'P GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('21.073-330', '3605     ', 'TV SOLDADO ADELINO CANDIDO DE OLIVEIRA', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('21.650-390', '3605     ', 'R SOLDADO ADELMIR DOS SANTOS', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('23.095-130', '3605     ', 'R SOLDADO ALCEBIADES CUNHA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.080-750', '3605     ', 'R SOLDADO ALDEMAR FERRUGEM', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.025-200', '3605     ', 'R SOLDADO ALMANDIO GOERING', 'P GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('21.241-290', '3605     ', 'R SAO BARTOLOMEU', 'V GERAL                       ');
INSERT INTO cd_cep_br VALUES ('21.021-120', '3605     ', 'R SAO BASILIANO', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('28.025-380', '3631     ', 'TV FRANCISCO DE SOUZA MARTINS', 'PRQ S BENEDITO                ');
INSERT INTO cd_cep_br VALUES ('28.080-265', '3631     ', 'R FRANCISCO FARIA BARBOSA', 'PRQ V G DIAS                  ');
INSERT INTO cd_cep_br VALUES ('28.027-500', '3631     ', 'TV FRANCISCO FERREIRA', 'PRQ ROSARIO                   ');
INSERT INTO cd_cep_br VALUES ('28.030-225', '3631     ', 'R FRANCISCO FERREIRA VALE', 'PRQ S AMARO                   ');
INSERT INTO cd_cep_br VALUES ('28.040-083', '3631     ', 'R FRANCISCO FIGUEIREDO', 'URURAI                        ');
INSERT INTO cd_cep_br VALUES ('28.093-010', '3631     ', 'R FRANCISCO GOMES MOCO', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('28.073-420', '3631     ', 'R FRANCISCO JOSE DUARTE FILHO', 'PRQ S DUMONT                  ');
INSERT INTO cd_cep_br VALUES ('28.080-000', '3631     ', 'AV FRANCISCO LAMEGO', 'PRQ JD CARIOCA                ');
INSERT INTO cd_cep_br VALUES ('28.083-430', '3631     ', 'R FRANCISCO LOBO DA COSTA', 'PRQ P VARGAS                  ');
INSERT INTO cd_cep_br VALUES ('28.073-190', '3631     ', 'R FRANCISCO LOURENCO', 'PRQ S MATEUS                  ');
INSERT INTO cd_cep_br VALUES ('28.053-600', '3631     ', 'R FRANCISCO LUIZ RODRIGUES', 'PRQ NOGUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('28.027-149', '3631     ', 'VL ELIANA', 'PRQ ROSARIO                   ');
INSERT INTO cd_cep_br VALUES ('28.090-290', '3631     ', 'TV ELIEZER BARCELOS', 'PRQ S SILVESTRE               ');
INSERT INTO cd_cep_br VALUES ('22.271-110', '3605     ', 'R SOROCABA', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('27.212-140', '3653     ', 'R CRUZEIRO DO SUL', 'VL AMERICANA                  ');
INSERT INTO cd_cep_br VALUES ('27.212-090', '3653     ', 'R CUBA', 'VL AMERICANA                  ');
INSERT INTO cd_cep_br VALUES ('27.274-220', '3653     ', 'AV CUIABA', 'BELMONTE                      ');
INSERT INTO cd_cep_br VALUES ('27.273-390', '3653     ', 'SRV CURIO', 'SIDERLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('27.210-360', '3653     ', 'R CURITIBA', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('27.251-160', '3653     ', 'R D', 'JD AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('27.258-230', '3653     ', 'R D', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('27.280-320', '3653     ', 'R D', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('27.275-540', '3653     ', 'SRV D', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('27.273-490', '3653     ', 'VLA D', 'P JOSINO                      ');
INSERT INTO cd_cep_br VALUES ('27.279-390', '3653     ', 'R D', 'M TORRES                      ');
INSERT INTO cd_cep_br VALUES ('27.211-035', '3653     ', 'R D', 'PRQ ILHAS                     ');
INSERT INTO cd_cep_br VALUES ('27.250-500', '3653     ', 'R D', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('27.286-660', '3653     ', 'R D', 'VL R  OURO VERDE              ');
INSERT INTO cd_cep_br VALUES ('27.286-700', '3653     ', 'R D', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('27.275-740', '3653     ', 'SRV D', 'JD CIDADE DO ACO              ');
INSERT INTO cd_cep_br VALUES ('27.280-270', '3653     ', 'R D-1', 'VL BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('27.280-280', '3653     ', 'R D-2', 'VL BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('27.280-290', '3653     ', 'R D-3', 'VL BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('27.280-300', '3653     ', 'R D-4', 'VL BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('27.281-120', '3653     ', 'R DA VINCI', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('27.275-300', '3653     ', 'R DALIAS, DAS', 'JD CIDADE DO ACO              ');
INSERT INTO cd_cep_br VALUES ('27.273-345', '3653     ', 'R DALVA', 'P JOSINO                      ');
INSERT INTO cd_cep_br VALUES ('27.275-690', '3653     ', 'R DANILO', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('27.285-105', '3653     ', 'R DANTE', 'S J BATISTA                   ');
INSERT INTO cd_cep_br VALUES ('27.267-010', '3653     ', 'R DANTZIG', 'PTE ALTA                      ');
INSERT INTO cd_cep_br VALUES ('27.281-755', '3653     ', 'R DARWIN', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('27.220-020', '3653     ', 'R DAVID NASSER', 'CAIEIRA                       ');
INSERT INTO cd_cep_br VALUES ('27.286-040', '3653     ', 'R DELFIM MOREIRA', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('27.286-070', '3653     ', 'R DEODORO DA FONSECA', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('27.280-770', '3653     ', 'R DEOLINDO MIGUEL', 'VL BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('23.066-000', '3605     ', 'R SOLDADO RAMIS MENDES', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('22.780-620', '3605     ', 'R SOLDADO RODRIGO DA SILVA', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('21.920-126', '3605     ', 'R SOLDADO ROSALIO DA CONCEICAO', 'TAUA                          ');
INSERT INTO cd_cep_br VALUES ('21.650-490', '3605     ', 'PC SOLDADO RUBEM GALVAO', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('22.753-315', '3605     ', 'R SOLDADO SEBASTIAO MACHADO', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('23.063-230', '3605     ', 'R SOLDADO SEBASTIAO VIANA', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.210-840', '3605     ', 'R SOLDADO SERVINO MENGAROA', 'VL KOSMOS                     ');
INSERT INTO cd_cep_br VALUES ('22.720-220', '3605     ', 'R SOLDADO SIMPLICIO DE LARA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.230-480', '3605     ', 'R SOLDADO TEODORO RIBEIRO', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('23.580-365', '3605     ', 'R SOLDADO TEONILO SOUSA', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.063-250', '3605     ', 'R SOLDADO TORIBIO DA SILVA', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.250-700', '3605     ', 'LRG SOLDADO VALDEMAR DA SILVA', 'CORDOVIL                      ');
INSERT INTO cd_cep_br VALUES ('23.042-100', '3605     ', 'R SOLDADO VALDEMAR DE ALMEIDA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.525-740', '3605     ', 'R SOLDADO VALDEMAR DOS SANTOS', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('21.842-500', '3605     ', 'R SOLDADO VALDEMAR MEDEIROS', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('23.025-180', '3605     ', 'PC SOLDADO VALDEMAR TEIXEIRA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.066-150', '3605     ', 'R SOLDADO VALTER DE SOUSA', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.070-620', '3605     ', 'R SOLDADO VASCO', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('23.063-240', '3605     ', 'R SOLDADO VENCESLAU FIRMINO', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.042-110', '3605     ', 'R SOLDADO VENCESLAU SPANCERKI', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.920-095', '3605     ', 'R SOLDADO WANDEL SARMENTO', 'TAUA                          ');
INSERT INTO cd_cep_br VALUES ('23.025-280', '3605     ', 'PC SOLDADO WILSON BONFIM', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('22.765-310', '3605     ', 'R SOLDADO WILSON FRANCA', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('21.615-600', '3605     ', 'R SOLDADO-EXPEDICIONARIO ARLINDO LUCIO DA SILVA', 'DEODORO                       ');
INSERT INTO cd_cep_br VALUES ('21.616-000', '3605     ', 'R SOLDADO-EXPEDICIONARIO JOAO FERREIRA DA SILVA', 'DEODORO                       ');
INSERT INTO cd_cep_br VALUES ('21.616-010', '3605     ', 'R SOLDADO-EXPEDICIONARIO JOAO PECANHA DE CARVALH', 'DEODORO                       ');
INSERT INTO cd_cep_br VALUES ('21.616-030', '3605     ', 'R SOLDADO-EXPEDICIONARIO OLAVO DO AMARAL', 'DEODORO                       ');
INSERT INTO cd_cep_br VALUES ('21.616-040', '3605     ', 'PC SOLDADO-EXPEDICIONARIO SAULO DE VASCONCELOS', 'DEODORO                       ');
INSERT INTO cd_cep_br VALUES ('22.780-650', '3605     ', 'R SOLDADO JOSE COSTA', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('23.025-500', '3605     ', 'R SOLDADO JOSE DA SILVA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('22.710-225', '3605     ', 'R SOLDADO JOSE DE ABREU', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.725-480', '3605     ', 'R SOLDADO JOSE DE ALMEIDA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.765-740', '3605     ', 'R SOLDADO JOSE DE MORAIS', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('22.710-215', '3605     ', 'R SOLDADO JOSE DE PAULA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('23.042-080', '3605     ', 'R SOLDADO JOSE DE SOUZA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.211-230', '3605     ', 'PC SOLDADO JOSE DOS ANJOS', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('23.066-110', '3605     ', 'R SOLDADO JOSE FURTADO', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.580-360', '3605     ', 'R SOLDADO JOSE GOMES', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.025-490', '3605     ', 'R SOLDADO JOSE LEITE', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.670-230', '3605     ', 'R SOLDADO JOSE LOPES FILHO', 'M HERMES                      ');
INSERT INTO cd_cep_br VALUES ('22.765-370', '3605     ', 'R SOLDADO JOSE MENEZES FILHO', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('22.640-280', '3605     ', 'R SOLDADO JOSE MOREIRA', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.743-250', '3605     ', 'R SOLDADO JOSE OLIVEIRA', 'PECHINCHA                     ');
INSERT INTO cd_cep_br VALUES ('21.230-460', '3605     ', 'R SOLDADO JOSE PEREIRA', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('23.580-370', '3605     ', 'R SOLDADO JOSE SAMPAIO', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('22.770-470', '3605     ', 'R SOLDADO JOSE SOLANO', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.842-540', '3605     ', 'R SOLDADO JOSE VARELA', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('23.025-410', '3605     ', 'R SOLDADO JOSE WSOEK', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.063-190', '3605     ', 'R SOLDADO LAERCIO DE MENDONCA', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.080-710', '3605     ', 'R SOLDADO LINDO SARDAGNA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.765-360', '3605     ', 'R SOLDADO LINO VICTOR DOS SANTOS', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('23.095-110', '3605     ', 'R SOLDADO LUCINDO CEBALHO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.765-350', '3605     ', 'R SOLDADO LUIS GONZAGA', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('21.842-440', '3605     ', 'R SOLDADO LUIS LEAO', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('21.655-670', '3605     ', 'R SOLDADO LUIS MANUEL', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('21.832-170', '3605     ', 'R SANTO AMOS', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('28.040-160', '3631     ', 'R DOUTOR JOSE MARIA DA CRUZ CAMPISTA', 'PRQ BRASILIA                  ');
INSERT INTO cd_cep_br VALUES ('28.020-140', '3631     ', 'R DOUTOR JULIO BARCELOS', 'PRQ J CLUB                    ');
INSERT INTO cd_cep_br VALUES ('28.015-155', '3631     ', 'R DOUTOR JUVENAL MANHAES FILHO', 'PRQ T CLUB                    ');
INSERT INTO cd_cep_br VALUES ('28.051-210', '3631     ', 'R DOUTOR LACERDA FILHO', 'PRQ LEOPOLDINA                ');
INSERT INTO cd_cep_br VALUES ('28.010-070', '3631     ', 'R DOUTOR LACERDA SOBRINHO- DE 356/393 AO FIM', 'PRQ S BRAND                   ');
INSERT INTO cd_cep_br VALUES ('28.010-075', '3631     ', 'R DOUTOR LACERDA SOBRINHOATE 354/391', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.021-330', '3631     ', 'AV DOUTOR LUIZ GONZAGA TINOCO', 'PRQ S MARIA                   ');
INSERT INTO cd_cep_br VALUES ('28.015-830', '3631     ', 'R DOUTOR LUIZ GONZAGA TINOCO', 'PRQ PENHA                     ');
INSERT INTO cd_cep_br VALUES ('28.051-075', '3631     ', 'PC DOUTOR LUIZ GUALDA JUNIOR', 'PRQ CAJU                      ');
INSERT INTO cd_cep_br VALUES ('28.030-405', '3631     ', 'R DOUTOR MANOEL COELHO BARROSO', 'PRQ S CAETANO                 ');
INSERT INTO cd_cep_br VALUES ('28.024-020', '3631     ', 'R DOUTOR MANOEL LANDIM', 'PRQ T CLUB                    ');
INSERT INTO cd_cep_br VALUES ('28.051-175', '3631     ', 'R DOUTOR MATOS', 'PRQ LEOPOLDINA                ');
INSERT INTO cd_cep_br VALUES ('28.021-080', '3631     ', 'R DOUTOR MAXIMO DE AZEVEDO', 'PRQ PENHA                     ');
INSERT INTO cd_cep_br VALUES ('23.025-260', '3605     ', 'R SOLDADO AQUILES BRASIL', 'P GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('24.750-170', '3606     ', 'R ALCINA DUARTE DE OLIVEIRA', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.412-290', '3606     ', 'R ALCINA LUCAS', 'S PONTES                      ');
INSERT INTO cd_cep_br VALUES ('24.474-820', '3606     ', 'R ALCINDO BARBOSA', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.726-350', '3606     ', 'TV ALCINDO GUANABARA', 'B PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('24.722-310', '3606     ', 'R ALCINDO GUANABARA', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('24.430-040', '3606     ', 'R ALCINO ARAUJO RIBEIRO FILHO', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('24.471-460', '3606     ', 'R ALCINO COSTA', 'ITAOCA                        ');
INSERT INTO cd_cep_br VALUES ('24.716-550', '3606     ', 'R ALDEA DE MATOS', 'ARSENAL                       ');
INSERT INTO cd_cep_br VALUES ('24.416-020', '3606     ', 'TV ALDO CALVET', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('24.711-020', '3606     ', 'R AGOSTINHO FELIX VIEIRA', 'R VEIGA                       ');
INSERT INTO cd_cep_br VALUES ('24.474-220', '3606     ', 'R AGOSTINHO LOURENCO', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.421-090', '3606     ', 'R AGOSTINHO SILVEIRA', 'ARSENAL                       ');
INSERT INTO cd_cep_br VALUES ('24.461-320', '3606     ', 'R AGRIPINO CAMPOS', 'MUTUA                         ');
INSERT INTO cd_cep_br VALUES ('24.715-320', '3606     ', 'R AGUAS MARINHAS, DAS', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.743-775', '3606     ', 'R AIDA BRAGANCA', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.730-020', '3606     ', 'R AIDA CURI', 'R VEIGA                       ');
INSERT INTO cd_cep_br VALUES ('24.417-246', '3606     ', 'R AIDEA BARRETO DO COUTO', 'E PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('24.715-430', '3606     ', 'R AIMORES', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.744-510', '3606     ', 'R AIPORE', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.737-490', '3606     ', 'R AIRES MACHADO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.715-300', '3606     ', 'R ALABAMA', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.750-110', '3606     ', 'EST ALACOMBA, DA', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.440-660', '3606     ', 'R ALAGOAS', 'BRASILANDIA                   ');
INSERT INTO cd_cep_br VALUES ('24.752-650', '3606     ', 'AL ALAGOAS', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.465-340', '3606     ', 'R ALAIR PIRES', 'BRASILANDIA                   ');
INSERT INTO cd_cep_br VALUES ('27.280-780', '3653     ', 'TV DEOLINDO MIGUEL', 'VL BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('27.215-520', '3653     ', 'R DESEMBARGADOR CESAR SALAMONDE- ATE 023/030', 'ATERRADO                      ');
INSERT INTO cd_cep_br VALUES ('27.213-190', '3653     ', 'R DESEMBARGADOR CEZAR SALAMONDE- DE 025/032 A 15', 'ATERRADO                      ');
INSERT INTO cd_cep_br VALUES ('27.213-060', '3653     ', 'R DESEMBARGADOR CEZAR SALAMONDE- DE 155/100 AO F', 'ATERRADO                      ');
INSERT INTO cd_cep_br VALUES ('27.253-250', '3653     ', 'R DESEMBARGADOR TOLEDO PIZA', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('27.285-230', '3653     ', 'R CLEOPATRA', 'VOLDAC                        ');
INSERT INTO cd_cep_br VALUES ('27.230-090', '3653     ', 'R CLEUZA, DA', 'N PRIMAVERA                   ');
INSERT INTO cd_cep_br VALUES ('27.281-330', '3653     ', 'AV COIMBRA- ATE 213/218', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('27.281-331', '3653     ', 'AV COIMBRA- DE 215/220 AO FIM', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('27.253-530', '3653     ', 'PC COLINA', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('27.212-020', '3653     ', 'R COLOMBIA', 'VL AMERICANA                  ');
INSERT INTO cd_cep_br VALUES ('27.240-650', '3653     ', 'SRV COLORADO', 'COLORADO                      ');
INSERT INTO cd_cep_br VALUES ('27.275-250', '3653     ', 'AV COMERCIO', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('27.214-120', '3653     ', 'SRV COMUNITARIA', 'M CONQUISTA                   ');
INSERT INTO cd_cep_br VALUES ('27.273-540', '3653     ', 'R CONCEICAO DE MACABU', 'SIDERLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('27.277-270', '3653     ', 'R CONEGO REINALDO M. BRITO', 'M CAMPO                       ');
INSERT INTO cd_cep_br VALUES ('27.277-100', '3653     ', 'R CONFUCIO', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('27.273-680', '3653     ', 'R CONQUISTA', 'P JOSINO                      ');
INSERT INTO cd_cep_br VALUES ('27.240-360', '3653     ', 'R CONQUISTA', 'COLORADO                      ');
INSERT INTO cd_cep_br VALUES ('27.263-830', '3653     ', 'ESC CONQUISTA', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('27.286-635', '3653     ', 'R CONQUISTA, DA', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('27.283-260', '3653     ', 'R CONSTANTINO', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('27.230-120', '3653     ', 'R CONSTELACAO', 'N PRIMAVERA                   ');
INSERT INTO cd_cep_br VALUES ('27.278-200', '3653     ', 'R CONTORNO DO', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('27.220-010', '3653     ', 'R CONTORNO, DO', 'CAIEIRA                       ');
INSERT INTO cd_cep_br VALUES ('27.280-730', '3653     ', 'ESC COQUEIROS', 'VL BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('27.283-550', '3653     ', 'R CORA CORALINA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('27.273-480', '3653     ', 'R CORDEIRO', 'SIDERLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('27.251-075', '3653     ', 'R CORIFEU MARQUES', 'JD AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('27.213-050', '3653     ', 'R COROADOS', 'ATERRADO                      ');
INSERT INTO cd_cep_br VALUES ('27.251-240', '3653     ', 'R CORONEL CAMILO DE ASSIS PEREIRA', 'JD NORMANDIA                  ');
INSERT INTO cd_cep_br VALUES ('27.215-020', '3653     ', 'R CORONEL RUBENS VAZ', 'JD PARAIBA                    ');
INSERT INTO cd_cep_br VALUES ('27.278-080', '3653     ', 'SRV CORREGO, DO', 'VLE VERDE                     ');
INSERT INTO cd_cep_br VALUES ('27.230-020', '3653     ', 'R CORREIA', 'N PRIMAVERA                   ');
INSERT INTO cd_cep_br VALUES ('27.250-547', '3653     ', 'R CORREIA MARQUES', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('27.274-230', '3653     ', 'AV CORUMBA', 'BELMONTE                      ');
INSERT INTO cd_cep_br VALUES ('27.212-110', '3653     ', 'R COSTA RICA', 'VL AMERICANA                  ');
INSERT INTO cd_cep_br VALUES ('27.250-000', '3653     ', 'R CRAVINAS', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('27.275-310', '3653     ', 'R CRAVO, DO', 'JD CIDADE DO ACO              ');
INSERT INTO cd_cep_br VALUES ('27.250-350', '3653     ', 'R CRISANTEMOS', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('27.253-520', '3653     ', 'R CRISPIM ASSIS PEREIRA', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('27.260-430', '3653     ', 'R CRISTOVAO DE CASTRO BARCELOS', 'VL S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('27.265-190', '3653     ', 'R CRUZ E SOUZA', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('27.279-095', '3653     ', 'R CHICO MENDES', 'VLE VERDE                     ');
INSERT INTO cd_cep_br VALUES ('27.279-360', '3653     ', 'R CHICO MENDES', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('27.262-590', '3653     ', 'R CHILE', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('27.212-250', '3653     ', 'R CICERO MARTINELLI', 'VL AMERICANA                  ');
INSERT INTO cd_cep_br VALUES ('27.213-040', '3653     ', 'R CINCINATO BRAGA', 'ATERRADO                      ');
INSERT INTO cd_cep_br VALUES ('27.276-290', '3653     ', 'R CINCO', 'ACUDE II                      ');
INSERT INTO cd_cep_br VALUES ('27.285-670', '3653     ', 'R CINCO', 'B CRAVO                       ');
INSERT INTO cd_cep_br VALUES ('27.258-105', '3653     ', 'R CINCO', 'JD BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('27.280-690', '3653     ', 'R CINCO', 'VL BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('27.279-100', '3653     ', 'AL CINCO', 'M TORRES                      ');
INSERT INTO cd_cep_br VALUES ('27.279-030', '3653     ', 'R CINCO', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('27.240-290', '3653     ', 'R CINCO', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('27.250-265', '3653     ', 'TV CINCO', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('27.286-320', '3653     ', 'R CINCO', 'N S LUIZ                      ');
INSERT INTO cd_cep_br VALUES ('27.280-220', '3653     ', 'AL CINCO', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('27.220-220', '3653     ', 'R CINCO', 'BRASILANDIA                   ');
INSERT INTO cd_cep_br VALUES ('27.262-080', '3653     ', 'R CINCO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('27.211-330', '3653     ', 'LD CINCO', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('27.273-340', '3653     ', 'R CINCO', 'SIDERLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('27.259-080', '3653     ', 'R CINCO', 'JD VL RICA - TIRADENTES       ');
INSERT INTO cd_cep_br VALUES ('27.240-790', '3653     ', 'R CINCO', 'COLORADO                      ');
INSERT INTO cd_cep_br VALUES ('27.240-615', '3653     ', 'R CINCO', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('24.741-350', '3606     ', 'R ANTONIO ALVES DE SOUZA', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('24.431-280', '3606     ', 'R ANTONIO ANTUNES', 'GRADIM                        ');
INSERT INTO cd_cep_br VALUES ('24.734-060', '3606     ', 'R ANTONIO AZEVEDO PIMENTA', 'GRADIM                        ');
INSERT INTO cd_cep_br VALUES ('24.417-030', '3606     ', 'R ANTONIO BARBOSA LIMA', 'PITA                          ');
INSERT INTO cd_cep_br VALUES ('24.451-660', '3606     ', 'R ANTONIO BARRADAS', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.744-010', '3606     ', 'R ANA TAVARES', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.743-730', '3606     ', 'R ANA TORRES MAGALHAES', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('24.415-520', '3606     ', 'R ANA VIDAL', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('24.476-020', '3606     ', 'R ANACLETO RODRIGUES', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.445-420', '3606     ', 'TV ANADIR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.742-000', '3606     ', 'EST ANAIA, DO', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.460-120', '3606     ', 'TV ANAIR AMARANTE', 'MUTUA                         ');
INSERT INTO cd_cep_br VALUES ('24.415-550', '3606     ', 'R ANAIZA SILVA ESPINOSO', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('24.426-450', '3606     ', 'TV ANALIA SANTOS', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('24.756-530', '3606     ', 'R ANANIAS HOLANDA OLIVEIRA', 'M PAULA                       ');
INSERT INTO cd_cep_br VALUES ('20.220-140', '3605     ', 'R CONSELHEIRO LEONARDO', 'S CRISTO                      ');
INSERT INTO cd_cep_br VALUES ('22.471-120', '3605     ', 'R CONSELHEIRO MACEDO SOARES', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('21.211-160', '3605     ', 'R CONSELHEIRO MAFRA', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('20.960-140', '3605     ', 'R CONSELHEIRO MAYRINK', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('21.240-480', '3605     ', 'R CONSELHEIRO MEIRELES', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('20.785-340', '3605     ', 'R CONDE DE AZAMBUJA- DE 263/286 AO FIM', 'M GRACA                       ');
INSERT INTO cd_cep_br VALUES ('22.231-140', '3605     ', 'R CONDE DE BAEPENDI', 'FLAMENGO                      ');
INSERT INTO cd_cep_br VALUES ('20.520-053', '3605     ', 'R CONDE DE BONFIM- ATE 0186 - LADO PAR', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('20.520-050', '3605     ', 'R CONDE DE BONFIM- ATE 0223 - LADO IMPAR', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('20.520-054', '3605     ', 'R CONDE DE BONFIM- DE 0188 A 0528 - LADO PAR', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('20.520-051', '3605     ', 'R CONDE DE BONFIM- DE 0225 A 0529 - LADO IMPAR', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('20.520-055', '3605     ', 'R CONDE DE BONFIM- DE 0530 A 0682 - LADO PAR', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('20.520-052', '3605     ', 'R CONDE DE BONFIM- DE 0531 A 0713 - LADO IMPAR', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('20.530-002', '3605     ', 'R CONDE DE BONFIM- DE 0684 A 0986 - LADO PAR', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('20.530-000', '3605     ', 'R CONDE DE BONFIM- DE 0715 A 0999 - LADO IMPAR', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('20.530-003', '3605     ', 'R CONDE DE BONFIM- DE 0988 AO FIM - LADO PAR', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('20.530-001', '3605     ', 'R CONDE DE BONFIM- DE 1001 AO FIM - LADO IMPAR', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('23.059-030', '3605     ', 'R CONDE DE CUNHA', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('22.271-020', '3605     ', 'R CONDE DE IRAJA', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('20.511-200', '3605     ', 'R CONDE DE ITAGUAI', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('20.930-460', '3605     ', 'R CONDE DE LEOPOLDINA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('21.341-190', '3605     ', 'R CONDE DE LINHARES', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.960-110', '3605     ', 'R CONDE DE PORTO ALEGRE', 'ROCHA                         ');
INSERT INTO cd_cep_br VALUES ('21.550-600', '3605     ', 'R CONDE DE RESENDE- ATE 164/165', 'B RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('21.555-150', '3605     ', 'R CONDE DE RESENDE- DE 166/167 AO FIM', 'B RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('20.241-080', '3605     ', 'R CONDE LAGES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('21.831-080', '3605     ', 'R CONDE PAIS LEME', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('21.221-120', '3605     ', 'R CONDE PEREIRA CARNEIRO', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('20.943-220', '3605     ', 'LRG CONDE, DO', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('23.520-361', '3605     ', 'BC CONDE, DO', 'C FALSO                       ');
INSERT INTO cd_cep_br VALUES ('23.580-020', '3605     ', 'R CONDESSA BARRAL', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('20.710-280', '3605     ', 'R CONDESSA BELMONTE', 'E NOVO                        ');
INSERT INTO cd_cep_br VALUES ('20.261-190', '3605     ', 'PC CONDESSA PAULO DE FRONTIN', 'R COMPRIDO                    ');
INSERT INTO cd_cep_br VALUES ('22.795-470', '3605     ', 'R CONDESSA PEREIRA CARNEIRO', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('20.530-480', '3605     ', 'R CONDEUBA', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('21.660-110', '3605     ', 'R CONDOR', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('22.723-640', '3605     ', 'R CONDOR', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('23.064-630', '3605     ', 'R CONDOR, DO(NOVA CIDADE)', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.520-120', '3605     ', 'R CONDORCET', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('21.511-290', '3605     ', 'R CONEGO BOUCHER PINTO', 'H GURGEL                      ');
INSERT INTO cd_cep_br VALUES ('21.810-010', '3605     ', 'AV CONEGO DE VASCONCELOS- ATE 773/780', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.815-010', '3605     ', 'AV CONEGO DE VASCONCELOS- DE 775/782 AO FIM', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.713-010', '3605     ', 'R CONEGO FELIPE', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('23.560-010', '3605     ', 'EST COMPORTA, DA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.520-020', '3605     ', 'R COMPOSITOR LUIS REIS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.360-340', '3605     ', 'R COMPOSITOR SILAS DE OLIVEIRA', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('23.035-400', '3605     ', 'R COMPOSITOR, DO', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('20.180-002', '3605     ', 'IA COMPRIDA', 'B GUANABARA                   ');
INSERT INTO cd_cep_br VALUES ('20.730-410', '3605     ', 'TV CONCEICAO', 'E DENTRO                      ');
INSERT INTO cd_cep_br VALUES ('22.753-725', '3605     ', 'VL CONCEICAO', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('20.535-130', '3605     ', 'VL CONCEICAO', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('23.082-060', '3605     ', 'R CONCEICAO DA BARRA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.930-340', '3605     ', 'R CONCEICAO DA FEIRA', 'PITANGUEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('23.016-330', '3605     ', 'R CONCEICAO DA PEDRA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.575-080', '3605     ', 'R CONCEICAO DE IPANEMA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.031-120', '3605     ', 'R CONCEICAO DO CANINDE', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.056-040', '3605     ', 'R CONCEICAO DO CASTELO', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('21.525-790', '3605     ', 'R CONCEICAO DO JACUIPE', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('21.321-100', '3605     ', 'R CONCEICAO DOS OUROS', 'PC SECA                       ');
INSERT INTO cd_cep_br VALUES ('21.062-010', '3605     ', 'R CONCEICAO, DA', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('22.711-220', '3605     ', 'R CONCEICAO, DA', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('22.770-670', '3605     ', 'R CONCEICAO, DA', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('20.051-010', '3605     ', 'R CONCEICAO, DA- ATE 115/120', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.080-030', '3605     ', 'R CONCEICAO, DA- DE 117/122 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('21.550-020', '3605     ', 'R CONCEPCION', 'R MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('23.073-330', '3605     ', 'R CONCHAS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.793-292', '3605     ', 'R CONCHITA DE MORAIS', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.755-160', '3605     ', 'TV CONCILIACAO', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('23.520-190', '3605     ', 'R CONCILIACAO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.773-230', '3605     ', 'TV CONCILIO', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('20.973-090', '3605     ', 'PC CONCORDIA', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('21.750-330', '3605     ', 'R CONCORDIA', 'M BASTOS                      ');
INSERT INTO cd_cep_br VALUES ('21.655-175', '3605     ', 'R CONCORDIA', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('21.030-520', '3605     ', 'BC CONCORDIA', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('20.760-250', '3605     ', 'R CONCORDIA, DA', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('23.097-620', '3605     ', 'R CONDADO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.461-060', '3605     ', 'R CONDE AFONSO CELSO', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('22.430-200', '3605     ', 'R CONDE BERNADOTTE', 'LEBLON                        ');
INSERT INTO cd_cep_br VALUES ('21.020-190', '3605     ', 'R CONDE DE AGROLONGO', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('22.245-030', '3605     ', 'R CONDE DE AVELAR', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('21.050-580', '3605     ', 'R CONDE DE AZAMBUJA- ATE 261/284', 'M GRACA                       ');
INSERT INTO cd_cep_br VALUES ('22.641-420', '3605     ', 'R COMANDANTE SOARES DE PINA', 'ITANHANGA                     ');
INSERT INTO cd_cep_br VALUES ('21.931-020', '3605     ', 'R CABO FRIO', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('23.580-390', '3605     ', 'R CABO GASTAO GAMA', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.630-070', '3605     ', 'TV BOA VISTA', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('20.531-610', '3605     ', 'R BOA VISTA', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('21.040-370', '3605     ', 'R BOA VISTA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('23.550-020', '3605     ', 'TV BOA VISTA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.535-032', '3605     ', 'TV BOA VISTA', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.535-033', '3605     ', 'R BOA VISTA', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.360-700', '3605     ', 'LD BOA VISTA', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('21.921-390', '3605     ', 'TV BOA VISTA', 'GUARABU                       ');
INSERT INTO cd_cep_br VALUES ('23.590-190', '3605     ', 'R BOA VISTA', 'C FALSO                       ');
INSERT INTO cd_cep_br VALUES ('23.591-110', '3605     ', 'R BOA VISTA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.922-050', '3605     ', 'R BOA VISTA', 'TAUA                          ');
INSERT INTO cd_cep_br VALUES ('21.515-090', '3605     ', 'TV BOA VISTA, DA', 'B FILHO                       ');
INSERT INTO cd_cep_br VALUES ('21.241-380', '3605     ', 'R BEZERRA DE MELO', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('21.361-000', '3605     ', 'R BEZERRA DE MENEZES', 'V LOBO                        ');
INSERT INTO cd_cep_br VALUES ('21.361-640', '3605     ', 'R BEZERRIL FONTENELE', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('22.775-380', '3605     ', 'R BIAFRA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('25.045-130', '3595     ', 'R CAJATI', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('25.243-380', '3595     ', 'R CAJUEIRO', 'CHS RIO-PETROPOLIS            ');
INSERT INTO cd_cep_br VALUES ('25.225-700', '3595     ', 'AL CAJUEIROS, DOS', 'VL ACTURA                     ');
INSERT INTO cd_cep_br VALUES ('25.255-460', '3595     ', 'R CALCUTA', 'VL BONANCA                    ');
INSERT INTO cd_cep_br VALUES ('25.275-460', '3595     ', 'R CALDERON DE LA BARCA- ATE 302/303', 'PRQ ESTRELA                   ');
INSERT INTO cd_cep_br VALUES ('25.270-410', '3595     ', 'R CALDERON DE LA BARCA- DE 304/305 AO FIM', 'JD IMBARIE                    ');
INSERT INTO cd_cep_br VALUES ('25.245-720', '3595     ', 'EST CALENGUE', 'PRQ XEREM                     ');
INSERT INTO cd_cep_br VALUES ('25.215-230', '3595     ', 'AL CALHEIRO DA GRACA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('25.231-020', '3595     ', 'AV CALOMBE', 'PRQ CAPIVARI                  ');
INSERT INTO cd_cep_br VALUES ('25.230-050', '3595     ', 'AV CALOMBE- ATE 940/941', 'CHS RIO-PETROPOLIS            ');
INSERT INTO cd_cep_br VALUES ('25.240-130', '3595     ', 'AV CALOMBE- DE 942/943 AO FIM', 'CHS RIO-PETROPOLIS            ');
INSERT INTO cd_cep_br VALUES ('25.040-610', '3595     ', 'EST CALUNDU- DE 1252/1253 AO FIM (TRECHO INICIAL N', 'N S CARMO                     ');
INSERT INTO cd_cep_br VALUES ('25.243-450', '3595     ', 'R CAMANDUCAIA', 'CHS RIO-PETROPOLIS            ');
INSERT INTO cd_cep_br VALUES ('25.045-240', '3595     ', 'R CAMARAGIBE', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('25.045-280', '3595     ', 'R CAMARAMBAIA', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('25.045-250', '3595     ', 'R CAMARATINGA', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('25.213-160', '3595     ', 'EST CAMBOATA', 'CHS RIO-PETROPOLIS            ');
INSERT INTO cd_cep_br VALUES ('25.055-290', '3595     ', 'R CAMBUCI', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.046-540', '3595     ', 'R CAMBUI', 'PRQ PANORAMA                  ');
INSERT INTO cd_cep_br VALUES ('25.275-530', '3595     ', 'R CAMBURI', 'VL CAPIXABA                   ');
INSERT INTO cd_cep_br VALUES ('25.240-570', '3595     ', 'R CAMILO CASTELO BRANCO', 'PRQ ELDORADO                  ');
INSERT INTO cd_cep_br VALUES ('25.035-460', '3595     ', 'R CAMOENGO', 'JD LEAL                       ');
INSERT INTO cd_cep_br VALUES ('25.041-610', '3595     ', 'R CAMOES', 'JD S MEIRA                    ');
INSERT INTO cd_cep_br VALUES ('25.060-210', '3595     ', 'R CAMORIM', 'D LAUREANO                    ');
INSERT INTO cd_cep_br VALUES ('25.220-450', '3595     ', 'R CAMPESTRE', 'JD LIDER                      ');
INSERT INTO cd_cep_br VALUES ('25.055-300', '3595     ', 'R CAMPINAS', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.042-580', '3595     ', 'BC CAMPINHO DO', 'PRQ FLUMINENSE                ');
INSERT INTO cd_cep_br VALUES ('25.214-340', '3595     ', 'AL CAMPO AMOR', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('25.250-330', '3595     ', 'EST CAMPO DA AVIACAO', 'VL S ALICE                    ');
INSERT INTO cd_cep_br VALUES ('25.046-370', '3595     ', 'R CAMPO GRANDE', 'DIVINO                        ');
INSERT INTO cd_cep_br VALUES ('25.015-604', '3595     ', 'R CAMPO, DO', 'PRQ LAFAIETE                  ');
INSERT INTO cd_cep_br VALUES ('25.011-100', '3595     ', 'R CAMPO, DO', 'VL IDEAL                      ');
INSERT INTO cd_cep_br VALUES ('25.030-120', '3595     ', 'R CAMPONESA', 'VL CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('25.015-420', '3595     ', 'R CAMPOS', 'PRQ LAFAIETE                  ');
INSERT INTO cd_cep_br VALUES ('25.231-170', '3595     ', 'AV CAMPOS DA PAZ', 'CHS RIO-PETROPOLIS            ');
INSERT INTO cd_cep_br VALUES ('25.272-280', '3595     ', 'R CAMPOS SALES', 'PDA ANGELICA                  ');
INSERT INTO cd_cep_br VALUES ('25.275-540', '3595     ', 'AV CANAA', 'VL CAPIXABA                   ');
INSERT INTO cd_cep_br VALUES ('25.050-210', '3595     ', 'R BRILHANTE', 'VL SARAPUI                    ');
INSERT INTO cd_cep_br VALUES ('25.041-675', '3595     ', 'TV BROCOIO', 'VL ROSARIO                    ');
INSERT INTO cd_cep_br VALUES ('25.050-670', '3595     ', 'PC BUARQUE DE MACEDO', 'VL SARAPUI                    ');
INSERT INTO cd_cep_br VALUES ('25.261-210', '3595     ', 'R BULHOES PATO', 'PRQ PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('25.240-540', '3595     ', 'R BURITI', 'PRQ ELDORADO                  ');
INSERT INTO cd_cep_br VALUES ('25.266-140', '3595     ', 'TV BUTIA', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('25.211-300', '3595     ', 'R C', 'PRQ INDEPENDENCIA             ');
INSERT INTO cd_cep_br VALUES ('25.235-345', '3595     ', 'R C', 'JD MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('25.212-640', '3595     ', 'R C', 'XEREM                         ');
INSERT INTO cd_cep_br VALUES ('25.211-040', '3595     ', 'R C', 'VL URUSSAI                    ');
INSERT INTO cd_cep_br VALUES ('25.044-020', '3595     ', 'R C', 'PRQ FLUMINENSE                ');
INSERT INTO cd_cep_br VALUES ('25.235-265', '3595     ', 'R C', 'PRQ N S PENHA                 ');
INSERT INTO cd_cep_br VALUES ('25.030-264', '3595     ', 'R C', 'PRQ CENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('25.044-030', '3595     ', 'R C', 'PRQ N ESPERANCA               ');
INSERT INTO cd_cep_br VALUES ('25.042-230', '3595     ', 'R C', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('25.264-560', '3595     ', 'R C', 'JD ANHANGA                    ');
INSERT INTO cd_cep_br VALUES ('25.271-480', '3595     ', 'R C', 'JD IMBARIE                    ');
INSERT INTO cd_cep_br VALUES ('25.264-240', '3595     ', 'R C', 'PRQ CARMO                     ');
INSERT INTO cd_cep_br VALUES ('25.011-360', '3595     ', 'R CABO JOAQUIM PASSOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.223-720', '3595     ', 'R CABORE', 'PRQ B RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('25.270-170', '3595     ', 'R CABRIUVA', 'JD ROTSEN                     ');
INSERT INTO cd_cep_br VALUES ('25.065-120', '3595     ', 'R CABUCU', 'VL S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('25.025-480', '3595     ', 'R CABURI', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('25.050-460', '3595     ', 'R CACAPAVA', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.253-590', '3595     ', 'R CACHOEIRA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('25.270-650', '3595     ', 'R CACHOEIRA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('25.275-130', '3595     ', 'EST CACHOEIRA DAS DORES', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('25.036-040', '3595     ', 'R CACIPORE', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('25.271-070', '3595     ', 'R CACIQUE', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('25.036-310', '3595     ', 'R CAETE', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('25.065-276', '3595     ', 'TV CAFE', 'VL S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('25.025-360', '3595     ', 'R CAIAMBE', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('25.223-810', '3595     ', 'R CAIAPO', 'PRQ B RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('25.070-180', '3595     ', 'R CAIBAR SCHUTEL', 'VL ITAMARATI                  ');
INSERT INTO cd_cep_br VALUES ('25.070-510', '3595     ', 'R CAIBAR SHUBERT', 'ITATIAIA                      ');
INSERT INTO cd_cep_br VALUES ('25.025-440', '3595     ', 'PC CAICARA', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('25.010-170', '3595     ', 'R CAIO DE CARVALHO', 'VL FLAVIA                     ');
INSERT INTO cd_cep_br VALUES ('25.255-470', '3595     ', 'R CAIRO', 'VL BONANCA                    ');
INSERT INTO cd_cep_br VALUES ('25.255-160', '3595     ', 'R BONSUCESSO', 'VL CANAAN                     ');
INSERT INTO cd_cep_br VALUES ('25.056-150', '3595     ', 'TV BORBA', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.011-470', '3595     ', 'R BORBA GATO', 'VL FLAVIA                     ');
INSERT INTO cd_cep_br VALUES ('25.270-290', '3595     ', 'R BORBOREMA', 'JD IMBARIE                    ');
INSERT INTO cd_cep_br VALUES ('25.223-460', '3595     ', 'AV BORGES CARNEIRO', 'PRQ MODERNO                   ');
INSERT INTO cd_cep_br VALUES ('25.223-100', '3595     ', 'TV BORGES CARNEIRO', 'PRQ MODERNO                   ');
INSERT INTO cd_cep_br VALUES ('25.086-380', '3595     ', 'TV BORGES CRUZ', 'VL 8 MAIO                     ');
INSERT INTO cd_cep_br VALUES ('25.050-100', '3595     ', 'AV BOTAFOGO', 'VL SARAPUI                    ');
INSERT INTO cd_cep_br VALUES ('25.085-000', '3595     ', 'ROD BR-040- ATE 03096/03919', 'PRQ D CAXIAS                  ');
INSERT INTO cd_cep_br VALUES ('25.055-007', '3595     ', 'ROD BR-040- DE 03098 A 06886 LADO PAR', 'VL S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('25.065-000', '3595     ', 'ROD BR-040- DE 03921 A 05049 - LADO IMPAR', 'VL S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('25.050-000', '3595     ', 'ROD BR-040- DE 05051 A 06835 - LADO IMPAR', 'Q JULHO                       ');
INSERT INTO cd_cep_br VALUES ('25.065-002', '3595     ', 'ROD BR-040- DE 06837 A 09599 - LADO IMPAR', 'VL S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('25.065-001', '3595     ', 'ROD BR-040- DE 06888 A 09600 - LADO PAR', 'VL S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('25.230-000', '3595     ', 'ROD BR-040- DE 09601 A 14199 - LADO IMPAR', 'CHS RIO-PETROPOLIS            ');
INSERT INTO cd_cep_br VALUES ('25.225-010', '3595     ', 'ROD BR-040- DE 09602 A 10502 - LADO PAR', 'VL ACTURA                     ');
INSERT INTO cd_cep_br VALUES ('25.213-000', '3595     ', 'ROD BR-040- DE 10504 A 14000 - LADO PAR', 'CHS RIO-PETROPOLIS            ');
INSERT INTO cd_cep_br VALUES ('25.265-005', '3595     ', 'ROD BR-040- DE 14002 A 19000 - LADO PAR', 'PRQ S LUCIA                   ');
INSERT INTO cd_cep_br VALUES ('21.865-220', '3605     ', 'R TRINTA E OITO (CJ J SALDANHA-BANGU I)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.065-390', '3605     ', 'R TRINTA E OITO (CJ MANGUARIBA)', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.031-400', '3605     ', 'R TRINTA E OITO (JD MARAVILHA)', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.047-540', '3605     ', 'R TRINTA E OITO (JD. NOVA GUARATIBA)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.790-025', '3605     ', 'R TRINTA E QUATRO', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('21.863-690', '3605     ', 'R TRINTA E QUATRO', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('23.510-415', '3605     ', 'BC TRINTA E QUATRO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.865-190', '3605     ', 'R TRINTA E QUATRO (CJ J SALDANHA-BANGU I)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.713-820', '3605     ', 'R TREZE', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('21.932-670', '3605     ', 'R TREZE', 'PORTUGUESA                    ');
INSERT INTO cd_cep_br VALUES ('21.863-660', '3605     ', 'R TREZE', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('23.061-150', '3605     ', 'R TREZE (B ARAUJO)', 'A COSMOS                      ');
INSERT INTO cd_cep_br VALUES ('23.090-360', '3605     ', 'R TREZE (BAIRRO ARAUJO)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.521-185', '3605     ', 'R TREZE (BC CONSTANCA)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.853-400', '3605     ', 'TV SORRENTO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('20.551-670', '3605     ', 'R SORTE', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('23.520-090', '3605     ', 'BC SORTE, DA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.512-160', '3605     ', 'BC SOSSEGO', 'H GURGEL                      ');
INSERT INTO cd_cep_br VALUES ('21.515-070', '3605     ', 'R SOSSEGO', 'C BARROS                      ');
INSERT INTO cd_cep_br VALUES ('22.723-295', '3605     ', 'R SOSSEGO', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('20.771-290', '3605     ', 'R SOSSEGO', 'PILARES                       ');
INSERT INTO cd_cep_br VALUES ('21.030-470', '3605     ', 'BC SOSSEGO, DO', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('23.013-060', '3605     ', 'BC SOSSEGO, DO', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('20.941-570', '3605     ', 'TV SOSSEGO, DO', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('22.723-800', '3605     ', 'TV SOSSEGO, DO', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('21.211-620', '3605     ', 'R SOSSEGO, DO', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('21.236-510', '3605     ', 'BC SOSSEGO, DO', 'COLEGIO                       ');
INSERT INTO cd_cep_br VALUES ('20.760-470', '3605     ', 'R SOSSEGO, DO', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('21.240-815', '3605     ', 'R SOSSEGO, DO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('21.655-700', '3605     ', 'R SOLDADO OTACILIO DE SOUSA', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('21.070-830', '3605     ', 'R SOLDADO PAIVA', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('21.655-710', '3605     ', 'R SOLDADO PAULO PINHEIRO', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('21.645-600', '3605     ', 'R SOLDADO PECANHA DE CARVALHO', 'R ALBUQUERQUE                 ');
INSERT INTO cd_cep_br VALUES ('23.580-110', '3605     ', 'R SOLDADO PEDRO DE SOUZA', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.042-040', '3605     ', 'R SOLDADO PEDRO LAURINDO FILHO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.743-260', '3605     ', 'R SOLDADO PEDRO MOREIRA', 'PECHINCHA                     ');
INSERT INTO cd_cep_br VALUES ('22.765-320', '3605     ', 'R SOLDADO PERICLES LEAL BEZERRA', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('23.025-420', '3605     ', 'R SOLDADO PRIM CANES', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.080-730', '3605     ', 'R SOLDADO RAFAEL BUZARELO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.221-180', '3605     ', 'R COMANDANTE ARISTIDES GARNIER', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('21.550-180', '3605     ', 'R COMANDANTE AUGUSTO VINHAIS', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.610-060', '3605     ', 'PC COMANDANTE CELSO PESTANA', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('21.235-020', '3605     ', 'R COMANDANTE CLARE', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('21.250-510', '3605     ', 'R COMANDANTE COELHO', 'CORDOVIL                      ');
INSERT INTO cd_cep_br VALUES ('21.073-040', '3605     ', 'R COMANDANTE COIMBRA', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('21.020-020', '3605     ', 'R COMANDANTE CONCEICAO', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('20.271-000', '3605     ', 'R COMANDANTE CORDEIRO DE FARIAS', 'MARACANA                      ');
INSERT INTO cd_cep_br VALUES ('21.670-310', '3605     ', 'R COMANDANTE DOMINGUES DE MORAIS', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('21.741-210', '3605     ', 'R COMANDANTE ESTANISLAU', 'JD SULACAP                    ');
INSERT INTO cd_cep_br VALUES ('21.360-020', '3605     ', 'R COMANDANTE FABIO MAGALHAES', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('20.220-250', '3605     ', 'R COMANDANTE GARCIA PIRES', 'S CRISTO                      ');
INSERT INTO cd_cep_br VALUES ('20.972-000', '3605     ', 'R COMANDANTE GRACINDO DE SA', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('22.775-610', '3605     ', 'AV COMANDANTE GUARANYS', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('20.396-110', '3605     ', 'R COMANDANTE GUEDES DE CARVALHO', 'PAQUETA                       ');
INSERT INTO cd_cep_br VALUES ('21.071-090', '3605     ', 'R COMANDANTE HOOVER', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('21.370-550', '3605     ', 'R COMANDANTE ITAPICURU COELHO', 'T COELHO                      ');
INSERT INTO cd_cep_br VALUES ('22.620-010', '3605     ', 'AV COMANDANTE JULIO DE MOURA- ATE 300/311', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.621-250', '3605     ', 'AV COMANDANTE JULIO DE MOURA- DE 302/313 AO FIM', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.733-040', '3605     ', 'EST COMANDANTE LUIZ SOUTO', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('22.733-045', '3605     ', 'TV COMANDANTE LUIZ SOUTO', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('21.610-260', '3605     ', 'R COMANDANTE MAGALHAES DE ALMEIDA', 'M HERMES                      ');
INSERT INTO cd_cep_br VALUES ('21.371-490', '3605     ', 'R COMANDANTE MARIO LAHMEYER', 'COLEGIO                       ');
INSERT INTO cd_cep_br VALUES ('20.220-610', '3605     ', 'R COMANDANTE MAURITI- ATE 43/54', 'S CRISTO                      ');
INSERT INTO cd_cep_br VALUES ('20.210-060', '3605     ', 'R COMANDANTE MAURITI- DE 45/56 AO FIM', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('21.910-365', '3605     ', 'PC COMANDANTE MEGE', 'COCOTA                        ');
INSERT INTO cd_cep_br VALUES ('21.931-077', '3605     ', 'R COMANDANTE NAZARENO', 'CACUIA                        ');
INSERT INTO cd_cep_br VALUES ('21.615-260', '3605     ', 'R COMANDANTE POSSOLO', 'M HERMES                      ');
INSERT INTO cd_cep_br VALUES ('20.540-020', '3605     ', 'R COMANDANTE PRAT', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('23.085-350', '3605     ', 'R COMANDANTE RUBEM SABA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.745-280', '3605     ', 'R COMANDANTE RUBENS SILVA- ATE 448/451', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('22.750-053', '3605     ', 'R COMANDANTE RUBENS SILVA- DE 450/453 AO FIM', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('21.750-520', '3605     ', 'R COMANDANTE SANTOS PORTO', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.341-400', '3605     ', 'R COMANDANTE SIMIAO', 'PC SECA                       ');
INSERT INTO cd_cep_br VALUES ('21.875-320', '3605     ', 'R CODO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.081-110', '3605     ', 'R CODORNA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.515-190', '3605     ', 'LRG COELHO', 'B FILHO                       ');
INSERT INTO cd_cep_br VALUES ('22.290-100', '3605     ', 'R COELHO CINTRA- ATE 378/379', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('22.011-070', '3605     ', 'R COELHO CINTRA- DE 380/381 AO FIM', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('20.081-060', '3605     ', 'R COELHO E CASTRO', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('21.340-260', '3605     ', 'R COELHO LISBOA', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.231-110', '3605     ', 'R COELHO NETO', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('20.396-020', '3605     ', 'R COELHO RODRIGUES', 'PAQUETA                       ');
INSERT INTO cd_cep_br VALUES ('21.545-200', '3605     ', 'R COEMA', 'COLEGIO                       ');
INSERT INTO cd_cep_br VALUES ('22.773-025', '3605     ', 'TV COENTRO', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('22.775-600', '3605     ', 'R COGUMELO', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('21.011-620', '3605     ', 'R COIMBRA', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('20.755-100', '3605     ', 'R COIMBRA DA LUZ', 'PILARES                       ');
INSERT INTO cd_cep_br VALUES ('21.012-290', '3605     ', 'R COIRANA', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('23.064-290', '3605     ', 'R COLABORADORES, DOS(NOVA CIDADE)', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.051-310', '3605     ', 'R COLATINA', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('22.793-313', '3605     ', 'R COLBERT COELHO', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.235-280', '3605     ', 'EST COLEGIO, DO', 'COLEGIO                       ');
INSERT INTO cd_cep_br VALUES ('21.235-290', '3605     ', 'TV COLEGIO, DO', 'COLEGIO                       ');
INSERT INTO cd_cep_br VALUES ('20.735-200', '3605     ', 'R COLIBRI', 'T SANTOS                      ');
INSERT INTO cd_cep_br VALUES ('22.723-630', '3605     ', 'R COLIBRI', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('21.941-700', '3605     ', 'R COLIBRI(VL JUANIZA)', 'GALEAO                        ');
INSERT INTO cd_cep_br VALUES ('21.521-190', '3605     ', 'R COLIBRIS', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('23.555-200', '3605     ', 'R BUSSI MOREIRA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.080-040', '3605     ', 'R BUTIA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('24.451-000', '3606     ', 'AV JOSE DE MENDONCA CAMPOS- ATE 455 - LADO IMPAR', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.451-001', '3606     ', 'AV JOSE DE MENDONCA CAMPOS- DE 457 AO FIM - LADO', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.450-700', '3606     ', 'AV JOSE DE MENDONCA CAMPOS- LADO PAR', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.415-650', '3606     ', 'TV JOSE DE SOUZA', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('24.723-350', '3606     ', 'R JOSE DE SOUZA PORTO', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('24.417-590', '3606     ', 'R JOSE DEMETRIO TAVARES', 'E PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('24.436-600', '3606     ', 'R JOSE DO PATROCINIO', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('24.461-430', '3606     ', 'R JOSE DOS SANTOS ANDRADE', 'MUTUAPIRA                     ');
INSERT INTO cd_cep_br VALUES ('24.738-190', '3606     ', 'R JOSE DOS SANTOS MALHEIRO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.730-540', '3606     ', 'R JOSE DUARTE', 'AMENDOEIRA                    ');
INSERT INTO cd_cep_br VALUES ('24.744-335', '3606     ', 'R JOSE FERREIRA MACHADO', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.723-270', '3606     ', 'R JOSE FERREIRA PORTO', 'MONJOLO                       ');
INSERT INTO cd_cep_br VALUES ('24.425-190', '3606     ', 'R JOSE FIRMO', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('24.474-767', '3606     ', 'R JOSE FRANCISCO CORREA', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.475-015', '3606     ', 'R JOSE FRANCISCO DA CUNHA', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('25.225-300', '3595     ', 'R SETE', 'VL ACTURA                     ');
INSERT INTO cd_cep_br VALUES ('25.255-136', '3595     ', 'R SETE', 'VL CANAAN                     ');
INSERT INTO cd_cep_br VALUES ('25.240-050', '3595     ', 'R SAO PAULO', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('25.011-000', '3595     ', 'TV SAO PAULO', 'PRQ LAFAIETE                  ');
INSERT INTO cd_cep_br VALUES ('25.011-010', '3595     ', 'R SAO PAULO', 'VL IDEAL                      ');
INSERT INTO cd_cep_br VALUES ('25.080-310', '3595     ', 'R SAO PEDRO', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('25.060-050', '3595     ', 'R SAO PEDRO', 'CAROLINA                      ');
INSERT INTO cd_cep_br VALUES ('25.233-390', '3595     ', 'R SAO PEDRO DA ALDEIA', 'PRQ S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('25.240-075', '3595     ', 'R SAO SALVADOR', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('25.235-090', '3595     ', 'PC SAO SEBASTIAO', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('25.030-610', '3595     ', 'BC SAO SEBASTIAO', 'PRQ CENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('25.231-030', '3595     ', 'AV SAO SEBASTIAO', 'CHS RIO-PETROPOLIS            ');
INSERT INTO cd_cep_br VALUES ('25.231-305', '3595     ', 'R SAO SEBASTIAO', 'CHS RIO-PETROPOLIS            ');
INSERT INTO cd_cep_br VALUES ('25.080-370', '3595     ', 'R SAO SEBASTIAO', 'PRQ FELICIDADE                ');
INSERT INTO cd_cep_br VALUES ('25.235-095', '3595     ', 'R SAO TOME', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('25.215-293', '3595     ', 'EST SAO TOME, DE', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('25.251-255', '3595     ', 'EST SAO VICENTE', 'VL M HELENA                   ');
INSERT INTO cd_cep_br VALUES ('25.080-500', '3595     ', 'R SAO VICENTE', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('25.251-250', '3595     ', 'R SAO VICENTE', 'CHS ARCAMPO                   ');
INSERT INTO cd_cep_br VALUES ('25.086-030', '3595     ', 'EST SAO VICENTE', 'VL GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('25.040-195', '3595     ', 'TV SAPO, DO', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('25.035-425', '3595     ', 'R SAQUAREMA', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('25.243-500', '3595     ', 'R SARA', 'CHS RIO-PETROPOLIS            ');
INSERT INTO cd_cep_br VALUES ('25.223-080', '3595     ', 'R SARAGOSSA', 'PRQ MODERNO                   ');
INSERT INTO cd_cep_br VALUES ('25.223-790', '3595     ', 'R SARANDIRA', 'PRQ B RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('25.050-080', '3595     ', 'R SARAPUI', 'VL SARAPUI                    ');
INSERT INTO cd_cep_br VALUES ('22.452-697', '3605     ', 'LRG SOBRADINHO, DO', 'VIDIGAL                       ');
INSERT INTO cd_cep_br VALUES ('21.920-150', '3605     ', 'R SOBRAGI', 'TAUA                          ');
INSERT INTO cd_cep_br VALUES ('20.780-090', '3605     ', 'R SOBRAL', 'MEIER                         ');
INSERT INTO cd_cep_br VALUES ('22.753-708', '3605     ', 'R SOBRAL', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('21.215-530', '3605     ', 'R SOBRALIA', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('21.833-100', '3605     ', 'R SOBREIRO', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('22.720-430', '3605     ', 'CAM SOCA, DA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.723-425', '3605     ', 'EST SOCA, DA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('20.931-290', '3605     ', 'R SOCIAL', 'CAJU                          ');
INSERT INTO cd_cep_br VALUES ('20.765-440', '3605     ', 'R SOCRATES BITTENCOURT', 'E RAINHA                      ');
INSERT INTO cd_cep_br VALUES ('20.535-380', '3605     ', 'R SODRE', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('21.371-520', '3605     ', 'R SODRE DA GAMA', 'COLEGIO                       ');
INSERT INTO cd_cep_br VALUES ('21.231-040', '3605     ', 'R SODRELANDIA', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('21.710-130', '3605     ', 'R SODRELIA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.875-100', '3605     ', 'R SOFIA', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.044-735', '3605     ', 'R SOFIA  AZEVEDO-NOVA HOLANDA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('23.550-700', '3605     ', 'R SOFIA BARRETO', 'DUMAS                         ');
INSERT INTO cd_cep_br VALUES ('23.060-490', '3605     ', 'R SOFIA MOREIRA', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('21.011-100', '3605     ', 'R SOJA, DA', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('22.795-446', '3605     ', 'R SOL', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('22.610-330', '3605     ', 'R SOL MAIOR', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('23.036-240', '3605     ', 'R SOL, DO', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.650-580', '3605     ', 'LOT SOL, DO', 'C BARROS                      ');
INSERT INTO cd_cep_br VALUES ('21.211-610', '3605     ', 'R SOL, DO', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('21.665-360', '3605     ', 'R SOL, DO', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('20.180-007', '3605     ', 'IA SOL, DO', 'B GUANABARA                   ');
INSERT INTO cd_cep_br VALUES ('21.211-130', '3605     ', 'R SOLANDRA', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('23.090-180', '3605     ', 'R SOLANEA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.941-120', '3605     ', 'R SOLANO DA CUNHA', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('23.025-340', '3605     ', 'R SOLDADO ABEL MENDANHA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.025-245', '3605     ', 'R SOLDADO ABILIO DOS PASSOS', 'P GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('23.025-350', '3605     ', 'R SOLDADO ABILIO FERNANDES', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.010-355', '3605     ', 'R SIMAO PEREIRA DE SA', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('20.930-360', '3605     ', 'R SIMAO SANTOS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('20.745-030', '3605     ', 'R SIMAS', 'ENCANTADO                     ');
INSERT INTO cd_cep_br VALUES ('22.773-160', '3605     ', 'R SIMEAO', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('21.750-100', '3605     ', 'R SIMEAO DE NAZARE', 'M BASTOS                      ');
INSERT INTO cd_cep_br VALUES ('23.013-690', '3605     ', 'R SIMEAO FERNANDES', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('21.331-005', '3605     ', 'R SIMOES CORREIA', 'B RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('21.540-100', '3605     ', 'R SIMOES DA MOTA', 'TURIACU                       ');
INSERT INTO cd_cep_br VALUES ('23.585-220', '3605     ', 'R SIMONESIA', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('22.745-090', '3605     ', 'R SIMPLICIO DE SA', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('21.511-040', '3605     ', 'BC SIMPLICIO, DO', 'R MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('23.570-570', '3605     ', 'R SINAL, DO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.545-296', '3605     ', 'TV SINATRA', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('20.725-140', '3605     ', 'R SINCORA', 'L VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('20.715-400', '3605     ', 'R SINHO', 'L VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('20.910-180', '3605     ', 'R SINIMBU', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('20.911-480', '3605     ', 'VL SINIMBU', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('22.031-070', '3605     ', 'R SIQUEIRA CAMPOS', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('21.361-460', '3605     ', 'R SIRACUSA', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('21.221-230', '3605     ', 'R SIRIA', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('21.555-360', '3605     ', 'R SIRICI', 'M HERMES                      ');
INSERT INTO cd_cep_br VALUES ('21.040-090', '3605     ', 'R SIRIEMA', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('23.064-650', '3605     ', 'R SIRIEMA (NOVA CIDADE)', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('20.771-380', '3605     ', 'R SISLEY', 'D CASTILHO                    ');
INSERT INTO cd_cep_br VALUES ('21.862-080', '3605     ', 'R SITIA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.773-519', '3605     ', 'TV SITIM', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('23.058-490', '3605     ', 'CAM SITIO NOVE (PACUARE TRES)', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('21.760-300', '3605     ', 'R SITIO NOVO', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.710-160', '3605     ', 'R SIUPE', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('23.585-090', '3605     ', 'R SIZENANDO BASTOS', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.041-250', '3605     ', 'R SIZENANDO NABUCO', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('21.852-080', '3605     ', 'TV SMIRNA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.241-160', '3605     ', 'R SMITH DE VASCONCELOS', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('20.780-070', '3605     ', 'R SOARES', 'MEIER                         ');
INSERT INTO cd_cep_br VALUES ('27.259-490', '3653     ', 'AV CINCO', 'JD VL RICA - TIRADENTES       ');
INSERT INTO cd_cep_br VALUES ('27.220-380', '3653     ', 'R CINCO DE MAIO', 'CAILANDIA                     ');
INSERT INTO cd_cep_br VALUES ('27.240-695', '3653     ', 'R CINCO-A', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('27.279-690', '3653     ', 'VLA CINCO-A', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('27.279-050', '3653     ', 'R CINCO-B', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('27.261-040', '3653     ', 'R CINQUENTA', 'VL S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('27.256-080', '3653     ', 'R CINQUENTA E CINCO', 'SESSENTA                      ');
INSERT INTO cd_cep_br VALUES ('27.261-050', '3653     ', 'R CINQUENTA E DOIS', 'VL S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('27.261-080', '3653     ', 'R CINQUENTA E OITO', 'VL S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('27.261-060', '3653     ', 'R CINQUENTA E QUATRO', 'VL S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('27.261-070', '3653     ', 'R CINQUENTA E SEIS', 'VL S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('27.256-090', '3653     ', 'R CINQUENTA E SETE', 'SESSENTA                      ');
INSERT INTO cd_cep_br VALUES ('27.256-070', '3653     ', 'R CINQUENTA E TRES', 'SESSENTA                      ');
INSERT INTO cd_cep_br VALUES ('27.256-050', '3653     ', 'R CINQUENTA E UM', 'SESSENTA                      ');
INSERT INTO cd_cep_br VALUES ('27.275-150', '3653     ', 'R CITRINA', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('27.265-443', '3653     ', 'R CITUSA', 'CONFORTO                      ');
INSERT INTO cd_cep_br VALUES ('27.255-050', '3653     ', 'R CENTO E CINQUENTA E NOVE-B', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('27.255-005', '3653     ', 'R CENTO E CINQUENTA E SEIS', 'VL S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('22.451-630', '3605     ', 'TV SILVIA', 'GAVEA                         ');
INSERT INTO cd_cep_br VALUES ('27.276-610', '3653     ', 'R DOIS', 'ACUDE II                      ');
INSERT INTO cd_cep_br VALUES ('27.286-490', '3653     ', 'SRV DOIS', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('27.277-350', '3653     ', 'VLA DOIS', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('27.240-050', '3653     ', 'R DOIS - A', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('27.240-040', '3653     ', 'R DOIS IRMAOS', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('27.286-210', '3653     ', 'R DOM ANTONIO CABRAL', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('27.263-050', '3653     ', 'R DOM BOSCO', 'EUCALIPTAL                    ');
INSERT INTO cd_cep_br VALUES ('27.211-790', '3653     ', 'R DOM JOAO VI', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('27.211-105', '3653     ', 'AV DOM JOAO VI', 'M CONQUISTA                   ');
INSERT INTO cd_cep_br VALUES ('27.277-250', '3653     ', 'R DOM JOSE ANDRADE COIMBRA', 'M CAMPO                       ');
INSERT INTO cd_cep_br VALUES ('27.253-030', '3653     ', 'R DOM LUIZ DE VASCONCELOS', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('27.267-350', '3653     ', 'R DOM PEDRO I', 'PTE ALTA                      ');
INSERT INTO cd_cep_br VALUES ('27.211-135', '3653     ', 'R DOM PEDRO I', 'M CONQUISTA                   ');
INSERT INTO cd_cep_br VALUES ('27.264-060', '3653     ', 'R DOM PEDRO II', 'EUCALIPTAL                    ');
INSERT INTO cd_cep_br VALUES ('27.267-360', '3653     ', 'R DOM PEDRO II', 'PTE ALTA                      ');
INSERT INTO cd_cep_br VALUES ('27.283-695', '3653     ', 'R DOMICIANO', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('27.212-165', '3653     ', 'R DOMICIO XAVIER BOTELHO', 'VL AMERICANA                  ');
INSERT INTO cd_cep_br VALUES ('27.286-170', '3653     ', 'R DOMINGOS CARUSO', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('27.273-355', '3653     ', 'R DOMINGOS DA GUIA', 'P JOSINO                      ');
INSERT INTO cd_cep_br VALUES ('27.288-510', '3653     ', 'R DONA ALZIRA', 'S CRUZ II                     ');
INSERT INTO cd_cep_br VALUES ('27.253-040', '3653     ', 'R DONA JOANA', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('27.288-500', '3653     ', 'R DONA SANTINHA', 'S CRUZ II                     ');
INSERT INTO cd_cep_br VALUES ('27.253-540', '3653     ', 'R DOURADOS', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('27.281-350', '3653     ', 'R DOURO', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('27.253-260', '3653     ', 'R DOUTOR ALTAIR NOGUEIRA DA SILVA', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('24.743-240', '3606     ', 'A ALAMEDA A ALAMEDA B', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('24.732-730', '3606     ', 'R ALAMIR PIRES', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.445-490', '3606     ', 'TV ALBANO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.467-430', '3606     ', 'R ALBANO SANTOS LIMA', 'BOACU                         ');
INSERT INTO cd_cep_br VALUES ('24.743-620', '3606     ', 'R ALBERICO LUCIANO BARBOSA', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('24.416-100', '3606     ', 'R ALBERTINA CAMPOS', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('24.737-860', '3606     ', 'R ALBERTINA GONCALVES DACAL', 'ARSENAL                       ');
INSERT INTO cd_cep_br VALUES ('24.430-550', '3606     ', 'R ALBERTINA TORRES', 'GRADIM                        ');
INSERT INTO cd_cep_br VALUES ('24.737-495', '3606     ', 'R ALBERTINHO GONCALVES CAL', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.410-050', '3606     ', 'TV ALBERTO', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.735-210', '3606     ', 'R ALBERTO BORGEIA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.452-210', '3606     ', 'TV ALBERTO BOUQUIPANI', 'ALCANTARA                     ');
INSERT INTO cd_cep_br VALUES ('24.740-010', '3606     ', 'R ALBERTO COELHO', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.445-310', '3606     ', 'R ALBERTO COUPEY', 'MUTONDO                       ');
INSERT INTO cd_cep_br VALUES ('24.734-130', '3606     ', 'R ALBERTO DA COSTA BARROS', 'SACRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('24.421-700', '3606     ', 'R ALBERTO FORTES', 'G BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('24.731-220', '3606     ', 'R ALBERTO GONCALVES', 'LAGOINHA                      ');
INSERT INTO cd_cep_br VALUES ('24.755-270', '3606     ', 'R ALBERTO HILARES', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.722-515', '3606     ', 'R ALBERTO MAGNO GARCIA', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('24.460-050', '3606     ', 'R ALBERTO MARROCOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.473-250', '3606     ', 'R ALBERTO MELO DA COSTA', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.743-590', '3606     ', 'R ALBERTO NEMER', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('24.461-350', '3606     ', 'R ADEMARIO FIGUEIREDO', 'MUTUA                         ');
INSERT INTO cd_cep_br VALUES ('24.435-460', '3606     ', 'TV ADEMAS COSTA', 'PATRONATO                     ');
INSERT INTO cd_cep_br VALUES ('24.744-000', '3606     ', 'R ADENIR PEREIRA', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.753-740', '3606     ', 'R ADICIONAL', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.431-550', '3606     ', 'R ADINO XAVIER', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('24.735-810', '3606     ', 'R ADIR CAMPOS', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.735-680', '3606     ', 'R ADIR MARTINS', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.732-480', '3606     ', 'R ADIR REIS', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.735-870', '3606     ', 'R ADIR REIS DE ALMEIDA', 'SACRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('24.415-160', '3606     ', 'TV ADOLFO ALENTEJO', 'S PONTES                      ');
INSERT INTO cd_cep_br VALUES ('24.460-450', '3606     ', 'R ADOLFO BENEVIDES', 'MUTUA                         ');
INSERT INTO cd_cep_br VALUES ('24.710-520', '3606     ', 'R ADOLFO BRUM', 'R VEIGA                       ');
INSERT INTO cd_cep_br VALUES ('24.737-480', '3606     ', 'R ADOLFO COSTA', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('24.472-140', '3606     ', 'R ADOLFO FERREIRA', 'G BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('24.421-150', '3606     ', 'R ADOLFO SALDANHA', 'ROCHA                         ');
INSERT INTO cd_cep_br VALUES ('24.412-280', '3606     ', 'R ADOLFO SOARES SILVA', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('24.746-280', '3606     ', 'R ADOLFO TINOCO', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.750-030', '3606     ', 'R ADRIANINHO ROCHA', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.451-120', '3606     ', 'R ADRIANO PINTO', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.726-030', '3606     ', 'R AFONSO ARINOS', 'GUAXINDIBA                    ');
INSERT INTO cd_cep_br VALUES ('24.726-170', '3606     ', 'PC AFONSO DUTRA', 'GUAXINDIBA                    ');
INSERT INTO cd_cep_br VALUES ('24.450-040', '3606     ', 'R AFONSO ESTEVES DE SOUZA', 'PIAO                          ');
INSERT INTO cd_cep_br VALUES ('24.470-110', '3606     ', 'R AFONSO FIGUEIREDO', 'PTO ROSA                      ');
INSERT INTO cd_cep_br VALUES ('24.465-240', '3606     ', 'R AFONSO GOMES DUTRA', 'BOACU                         ');
INSERT INTO cd_cep_br VALUES ('24.466-100', '3606     ', 'R AFONSO HENRIQUE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('24.472-190', '3606     ', 'R AFONSO LAMARTINE', 'PTO ROSA                      ');
INSERT INTO cd_cep_br VALUES ('24.736-110', '3606     ', 'R AFONSO PENA', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.630-005', '3606     ', 'R AFONSO QUINTAO', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.475-380', '3606     ', 'R AFRANIO FERNANDES DOS SANTOS', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.722-205', '3606     ', 'R AFRANIO PEIXOTO', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('24.475-280', '3606     ', 'R AFRANIO RODRIGUES', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.422-470', '3606     ', 'R AGENOR FRANCO', 'G BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('24.426-540', '3606     ', 'R AGENOR RIBEIRO', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('24.426-545', '3606     ', 'TV AGENOR RIBEIRO', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('24.737-476', '3606     ', 'R AGNALDO COLET', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.740-180', '3606     ', 'R AGNALDO SATURNINO ROCHA', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.426-120', '3606     ', 'R AGOSTINHO CARDOSO DE ARAUJO', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('24.745-000', '3606     ', 'R AGOSTINHO DOS SANTOS', 'ALMERINDA                     ');
INSERT INTO cd_cep_br VALUES ('24.435-240', '3606     ', 'TV ABELARDO DE ABREU', 'PATRONATO                     ');
INSERT INTO cd_cep_br VALUES ('21.021-020', '3605     ', 'R COMANDANTE VERGUEIRO DA CRUZ', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('23.016-540', '3605     ', 'R CHICO MENDES', 'S JERONIMO                    ');
INSERT INTO cd_cep_br VALUES ('23.064-080', '3605     ', 'R CHICO MENDES(NOVA CIDADE)', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.035-610', '3605     ', 'PC CHILE', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.072-590', '3605     ', 'R CHILE', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('21.043-180', '3605     ', 'R CHILE', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('21.850-580', '3605     ', 'TV CHIMBORAZO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.055-000', '3605     ', 'AV CESARIO DE MELO- DE 04268/04269 A 04766/05559', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.059-000', '3605     ', 'AV CESARIO DE MELO- DE 04768/05561 A 06935/08926', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.056-000', '3605     ', 'AV CESARIO DE MELO- DE 06937 A 08923 - LADO IMPAR', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.058-000', '3605     ', 'AV CESARIO DE MELO- DE 08925/08928 A 09461/09528', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('23.585-127', '3605     ', 'AV CESARIO DE MELO- DE 09463/09530 A 11983/11984', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.595-040', '3605     ', 'AV CESARIO DE MELO- DE 11985 AO FIM - LADO IMPAR', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.590-060', '3605     ', 'AV CESARIO DE MELO- DE 11986 AO FIM - LADO PAR', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.740-220', '3605     ', 'R CESARIO MACHADO', 'Q BOCAIUVA                    ');
INSERT INTO cd_cep_br VALUES ('21.370-000', '3605     ', 'R COMENDADOR LISBOA', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('21.210-615', '3605     ', 'PC COMENDADOR MANUEL GOMES', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('20.561-060', '3605     ', 'R COMENDADOR MARTINELLI', 'GRAJAU                        ');
INSERT INTO cd_cep_br VALUES ('21.341-370', '3605     ', 'R COMENDADOR PINTO', 'CAMPINHO                      ');
INSERT INTO cd_cep_br VALUES ('21.740-430', '3605     ', 'R COMENDADOR PORTELA', 'JD SULACAP                    ');
INSERT INTO cd_cep_br VALUES ('22.725-100', '3605     ', 'R COMENDADOR RAINHO', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.740-366', '3605     ', 'R COMENDADOR SIQUEIRA- ATE 0998/1057', 'PECHINCHA                     ');
INSERT INTO cd_cep_br VALUES ('22.743-030', '3605     ', 'R COMENDADOR SIQUEIRA- DE 1000/1059 AO FIM', 'PECHINCHA                     ');
INSERT INTO cd_cep_br VALUES ('22.740-120', '3605     ', 'AV COMERCIARIO, DO', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('23.063-610', '3605     ', 'R COMERCIARIOS, DOS', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.032-010', '3605     ', 'AV COMERCIARIOS, DOS', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('20.970-190', '3605     ', 'TV COMERCIO', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('22.753-650', '3605     ', 'R COMERCIO', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('20.010-080', '3605     ', 'TV COMERCIO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('21.721-350', '3605     ', 'TV COMERCIO, DO', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('20.771-110', '3605     ', 'R COMERCIO, DO', 'PILARES                       ');
INSERT INTO cd_cep_br VALUES ('20.720-370', '3605     ', 'R COMISSAO, DA', 'L VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('20.720-380', '3605     ', 'TV COMISSAO, DA', 'L VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('22.641-290', '3605     ', 'R COMISSARIO CAMPOS GAY', 'ITANHANGA                     ');
INSERT INTO cd_cep_br VALUES ('20.510-090', '3605     ', 'TV COMPORTA', 'ANDARAI                       ');
INSERT INTO cd_cep_br VALUES ('21.380-170', '3605     ', 'R COLUMBIA', 'Q BOCAIUVA                    ');
INSERT INTO cd_cep_br VALUES ('22.750-220', '3605     ', 'R COLUMEIA', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('21.331-010', '3605     ', 'R COMANDAI', 'M HERMES                      ');
INSERT INTO cd_cep_br VALUES ('21.073-030', '3605     ', 'R COMANDANTE ABREU', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('25.010-480', '3595     ', 'R SARGENTO BELMONT DE OLIVEIRA', 'VL IDEAL                      ');
INSERT INTO cd_cep_br VALUES ('25.011-370', '3595     ', 'R SARGENTO FIORENTI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.025-050', '3595     ', 'R SAUDADE', 'VL CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('25.080-675', '3595     ', 'BC SE, DA', 'PRQ FELICIDADE                ');
INSERT INTO cd_cep_br VALUES ('25.030-190', '3595     ', 'R SEABRA SOBRINHO', 'VL CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('25.010-276', '3595     ', 'R SEBASTIAO PORTO', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.245-420', '3595     ', 'PC SEBASTIAO V MACEDO', 'PRQ XEREM                     ');
INSERT INTO cd_cep_br VALUES ('25.245-050', '3595     ', 'R SEIS', 'PRQ CAPIVARI                  ');
INSERT INTO cd_cep_br VALUES ('25.223-340', '3595     ', 'R SEIS', 'PRQ MODERNO                   ');
INSERT INTO cd_cep_br VALUES ('25.267-040', '3595     ', 'R SEIS', 'JD B BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('25.270-130', '3595     ', 'R SEIS', 'JD ROTSEN                     ');
INSERT INTO cd_cep_br VALUES ('25.270-696', '3595     ', 'R SEIS', 'LOT CACHOEIRA                 ');
INSERT INTO cd_cep_br VALUES ('25.255-315', '3595     ', 'R SEIS', 'VL CANAAN                     ');
INSERT INTO cd_cep_br VALUES ('25.042-140', '3595     ', 'R SEIS', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('25.235-140', '3595     ', 'R SAO JOAO', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('25.220-100', '3595     ', 'R SAO JOAO', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('25.060-596', '3595     ', 'R SAO JOAO', 'CAROLINA                      ');
INSERT INTO cd_cep_br VALUES ('25.060-595', '3595     ', 'TV SAO JOAO', 'CAROLINA                      ');
INSERT INTO cd_cep_br VALUES ('25.230-680', '3595     ', 'AL SAO JOAO', 'CHS RIO-PETROPOLIS            ');
INSERT INTO cd_cep_br VALUES ('25.272-180', '3595     ', 'PC SAO JOAO', 'VL ARACI                      ');
INSERT INTO cd_cep_br VALUES ('25.272-610', '3595     ', 'R SAO JOAO BATISTA', 'VL BERNADETE                  ');
INSERT INTO cd_cep_br VALUES ('25.010-125', '3595     ', 'R SAO JOAO BATISTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.272-360', '3595     ', 'R SAO JOAO BATISTA BRANDAO', 'PDA ANGELICA                  ');
INSERT INTO cd_cep_br VALUES ('25.025-170', '3595     ', 'R SAO JOAO DA BARRA', 'PRQ LAFAIETE                  ');
INSERT INTO cd_cep_br VALUES ('25.086-070', '3595     ', 'R SAO JOAQUIM', 'VL S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('25.080-330', '3595     ', 'R SAO JORGE', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('25.085-500', '3595     ', 'BC SAO JORGE', 'PRQ B MAR                     ');
INSERT INTO cd_cep_br VALUES ('25.230-180', '3595     ', 'R SAO JORGE', 'CHS RIO-PETROPOLIS            ');
INSERT INTO cd_cep_br VALUES ('25.045-785', '3595     ', 'PC SAO JORGE', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('25.025-570', '3595     ', 'R SAO JORGE', 'PRQ S BONFIM                  ');
INSERT INTO cd_cep_br VALUES ('25.086-110', '3595     ', 'R SAO JORGE', 'VL S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('25.215-215', '3595     ', 'R SAO JOSE', 'PRQ S P ALCANTARA             ');
INSERT INTO cd_cep_br VALUES ('25.080-320', '3595     ', 'R SAO JOSE', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('25.010-290', '3595     ', 'TV SAO JOSE', 'VL PAULA                      ');
INSERT INTO cd_cep_br VALUES ('25.065-010', '3595     ', 'R SAO JOSE', 'VL S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('25.025-180', '3595     ', 'R SAO JOSE', 'PRQ LAFAIETE                  ');
INSERT INTO cd_cep_br VALUES ('25.267-015', '3595     ', 'ST SAO JOSE', 'JD B BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('25.272-630', '3595     ', 'R SAO JUDAS TADEU', 'VL BERNADETE                  ');
INSERT INTO cd_cep_br VALUES ('25.243-590', '3595     ', 'R SAO JUDAS TADEU', 'VL S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('25.243-150', '3595     ', 'EST SAO LOURENCO', 'CHS RIO-PETROPOLIS            ');
INSERT INTO cd_cep_br VALUES ('25.235-150', '3595     ', 'R SAO LUIS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('25.220-160', '3595     ', 'R SAO MARCOS', 'JD ROSARIO                    ');
INSERT INTO cd_cep_br VALUES ('25.030-380', '3595     ', 'R SAO MARCOS', 'VL CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('25.215-283', '3595     ', 'EST SAO MATEUS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('25.271-330', '3595     ', 'R SAO MATEUS', 'VL CAPIXABA                   ');
INSERT INTO cd_cep_br VALUES ('25.046-510', '3595     ', 'AV SAO MIGUEL', 'JD PORANGABA                  ');
INSERT INTO cd_cep_br VALUES ('25.214-010', '3595     ', 'AL SAO MIGUEL', 'JD S PILAR                    ');
INSERT INTO cd_cep_br VALUES ('25.041-740', '3595     ', 'R SAO MIGUEL', 'PRQ COMERCIAL                 ');
INSERT INTO cd_cep_br VALUES ('25.243-050', '3595     ', 'R SAO PAULO', 'CHS RIO-PETROPOLIS            ');
INSERT INTO cd_cep_br VALUES ('25.243-040', '3595     ', 'TV SAO PAULO', 'CHS RIO-PETROPOLIS            ');
INSERT INTO cd_cep_br VALUES ('25.225-660', '3595     ', 'AV SAO PAULO', 'PRQ MARILANDIA                ');
INSERT INTO cd_cep_br VALUES ('25.250-060', '3595     ', 'R SAO PAULO', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('25.055-630', '3595     ', 'R SANTAREM', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.086-350', '3595     ', 'R SANTIAGO', 'JD PANAMA                     ');
INSERT INTO cd_cep_br VALUES ('25.040-270', '3595     ', 'R SANTIAGO ARGOS', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('25.040-490', '3595     ', 'R SANTIAGO DANTAS', 'N S CARMO                     ');
INSERT INTO cd_cep_br VALUES ('25.080-380', '3595     ', 'R SANTO AMARO', 'PRQ FELICIDADE                ');
INSERT INTO cd_cep_br VALUES ('25.046-330', '3595     ', 'R SANTO ANDRE', 'DIVINO                        ');
INSERT INTO cd_cep_br VALUES ('25.271-340', '3595     ', 'R SANTO ANDRE', 'VL CAPIXABA                   ');
INSERT INTO cd_cep_br VALUES ('25.250-210', '3595     ', 'R SANTO ANTONIO', 'S A SERRA                     ');
INSERT INTO cd_cep_br VALUES ('25.086-050', '3595     ', 'R SANTO ANTONIO- ATE 611/612', 'VL S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('25.065-051', '3595     ', 'R SANTO ANTONIO- DE 613/614 AO FIM', 'VL S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('25.035-070', '3595     ', 'R SANTO ANTONIO DE PADUA', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('25.036-090', '3595     ', 'R SANTO ANTONIO DE PADUA', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('25.080-670', '3595     ', 'R SANTO CRISTO', 'PRQ FELICIDADE                ');
INSERT INTO cd_cep_br VALUES ('25.046-340', '3595     ', 'R SANTO ELIAS', 'DIVINO                        ');
INSERT INTO cd_cep_br VALUES ('25.086-150', '3595     ', 'R SANTO IVO', 'VL S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('21.850-230', '3605     ', 'R SIDNEY MARQUES DOS SANTOS', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.941-060', '3605     ', 'R SIDNEY MILLER', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('21.350-030', '3605     ', 'R SIDONIO PAIS- ATE 276/279', 'CASCADURA                     ');
INSERT INTO cd_cep_br VALUES ('21.370-670', '3605     ', 'R SIDONIO PAIS- DE 278/281 AO FIM', 'E LEAL                        ');
INSERT INTO cd_cep_br VALUES ('23.081-300', '3605     ', 'R SIDONIO PINHEIRO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.721-220', '3605     ', 'R SIKA', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('22.773-150', '3605     ', 'TV SILAS', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('21.331-670', '3605     ', 'R SILESIA', 'B RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('21.331-000', '3605     ', 'R SILINDRA', 'B RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('21.741-030', '3605     ', 'R SILIO BOCANERA', 'JD SULACAP                    ');
INSERT INTO cd_cep_br VALUES ('21.030-420', '3605     ', 'BC SETE DE SETEMBRO', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('21.043-470', '3605     ', 'R SETE DE SETEMBRO', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('21.510-300', '3605     ', 'R SETE DE SETEMBRO', 'R MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('20.050-003', '3605     ', 'R SETE DE SETEMBRO- ATE 043 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.050-009', '3605     ', 'R SETE DE SETEMBRO- ATE 076 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.050-004', '3605     ', 'R SETE DE SETEMBRO- DE 047 A 055 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.080-230', '3605     ', 'R SOLDADO ARI AZEVEDO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.025-310', '3605     ', 'R SOLDADO ARLINDO DA SILVA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.615-090', '3605     ', 'R SOLDADO ARLINDO SANTOS', 'VL MILITAR                    ');
INSERT INTO cd_cep_br VALUES ('23.025-230', '3605     ', 'R SOLDADO ARLINDO SARDANHA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('22.715-060', '3605     ', 'R SOLDADO ARNOLDO PAULINO', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('23.066-100', '3605     ', 'R SOLDADO ARTUR STRARCH', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.080-240', '3605     ', 'R SOLDADO ATUALPA LEITE FILHO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.073-220', '3605     ', 'R SOLDADO BASILIO DE OLIVEIRA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.842-460', '3605     ', 'R SOLDADO BELMIRO SILVA', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('23.080-760', '3605     ', 'R SOLDADO BENEDITO DA SILVA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.063-280', '3605     ', 'R SOLDADO BENEDITO DOS SANTOS', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('22.640-290', '3605     ', 'R SOLDADO BENTO DE ABREU', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('23.042-420', '3605     ', 'R SOLDADO BERLI VIEIRA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.210-020', '3605     ', 'R SOLDADO BERNARDINO DA SILVA', 'VL KOSMOS                     ');
INSERT INTO cd_cep_br VALUES ('22.780-600', '3605     ', 'R SOLDADO BRUNO ESTRIFICA', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('23.042-400', '3605     ', 'R SOLDADO CELSO LIMA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('24.456-330', '3606     ', 'R ITAIPU', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('20.750-110', '3605     ', 'R SOARES MEIRELES- ATE 109/116', 'PILARES                       ');
INSERT INTO cd_cep_br VALUES ('20.760-690', '3605     ', 'R SOARES MEIRELES- DE 111/118 AO FIM', 'PILARES                       ');
INSERT INTO cd_cep_br VALUES ('20.745-210', '3605     ', 'TV SOARES PEREIRA', 'A SANTA                       ');
INSERT INTO cd_cep_br VALUES ('21.031-310', '3605     ', 'R SOARES TAVARES', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('20.531-370', '3605     ', 'EST SOBERBO, DO', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('20.251-300', '3605     ', 'R SOBRADINHO', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('27.213-100', '3653     ', 'AV DOUTOR ANTONIO BARREIRO', 'ATERRADO                      ');
INSERT INTO cd_cep_br VALUES ('27.285-460', '3653     ', 'R DOUTOR ARNALDO BARREIRA CRAVO', 'VOLDAC                        ');
INSERT INTO cd_cep_br VALUES ('27.275-090', '3653     ', 'R DOUTOR GOMES FILHO', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('27.286-130', '3653     ', 'R DOUTOR GUILHERME VIANA', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('27.281-070', '3653     ', 'R DOUTOR MANOEL DE ABREU', 'VL MURY                       ');
INSERT INTO cd_cep_br VALUES ('27.263-060', '3653     ', 'R DOUTOR MARIO RAMOS', 'EUCALIPTAL                    ');
INSERT INTO cd_cep_br VALUES ('27.251-260', '3653     ', 'R DOUTOR MIGUEL COUTO', 'JD NORMANDIA                  ');
INSERT INTO cd_cep_br VALUES ('27.255-035', '3653     ', 'R DOUTOR NELSON GONCALVES', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('27.265-470', '3653     ', 'R DOUTOR PAULA GAMA', 'EUCALIPTAL                    ');
INSERT INTO cd_cep_br VALUES ('27.262-160', '3653     ', 'R DEZESSETE-C', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('27.262-170', '3653     ', 'R DEZESSETE-C-UM', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('27.262-180', '3653     ', 'R DEZESSETE-D', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('27.262-220', '3653     ', 'R DEZESSETE-E', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('27.262-230', '3653     ', 'R DEZESSETE-F', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('27.262-210', '3653     ', 'R DEZESSETE-G', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('27.262-240', '3653     ', 'R DEZESSETE-H', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('27.262-250', '3653     ', 'R DEZESSETE-I', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('27.262-260', '3653     ', 'R DEZESSETE-J', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('27.262-270', '3653     ', 'R DEZESSETE-K', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('27.285-070', '3653     ', 'R DEZOITO', 'B CRAVO                       ');
INSERT INTO cd_cep_br VALUES ('27.279-220', '3653     ', 'AL DEZOITO', 'M TORRES                      ');
INSERT INTO cd_cep_br VALUES ('27.260-370', '3653     ', 'R DEZOITO', 'VL S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('27.273-080', '3653     ', 'R DEZOITO', 'SIDERLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('27.259-210', '3653     ', 'R DEZOITO', 'JD VL RICA - TIRADENTES       ');
INSERT INTO cd_cep_br VALUES ('27.260-380', '3653     ', 'R DEZOITO-A', 'VL S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('27.260-100', '3653     ', 'R DEZOITO-B', 'VL S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('27.215-530', '3653     ', 'R DIONEIA ANDRADE FARIA', 'ATERRADO                      ');
INSERT INTO cd_cep_br VALUES ('27.273-690', '3653     ', 'R DIVINESIA', 'P JOSINO                      ');
INSERT INTO cd_cep_br VALUES ('27.285-660', '3653     ', 'R DOIS', 'B CRAVO                       ');
INSERT INTO cd_cep_br VALUES ('27.265-200', '3653     ', 'R DOIS', 'EUCALIPTAL                    ');
INSERT INTO cd_cep_br VALUES ('27.258-030', '3653     ', 'AV DOIS', 'JD BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('27.250-268', '3653     ', 'TV DOIS', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('27.251-205', '3653     ', 'R DOIS', 'JD AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('27.278-210', '3653     ', 'AL DOIS', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('27.278-220', '3653     ', 'R DOIS', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('27.278-250', '3653     ', 'VL DOIS', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('27.240-180', '3653     ', 'R DOIS', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('27.280-070', '3653     ', 'AL DOIS', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('27.286-430', '3653     ', 'R DOIS', 'N S LUIZ                      ');
INSERT INTO cd_cep_br VALUES ('27.220-190', '3653     ', 'R DOIS', 'BRASILANDIA                   ');
INSERT INTO cd_cep_br VALUES ('27.276-150', '3653     ', 'R DOIS', 'ACUDE I                       ');
INSERT INTO cd_cep_br VALUES ('27.267-430', '3653     ', 'R DOIS', 'JD SUICA                      ');
INSERT INTO cd_cep_br VALUES ('27.211-350', '3653     ', 'LD DOIS', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('27.285-080', '3653     ', 'R DOIS', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('27.280-620', '3653     ', 'SRV DOIS', 'VL BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('27.278-260', '3653     ', 'VLA DOIS', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('27.259-010', '3653     ', 'AV DOIS', 'JD VL RICA - TIRADENTES       ');
INSERT INTO cd_cep_br VALUES ('27.276-210', '3653     ', 'R DEZ', 'ACUDE II                      ');
INSERT INTO cd_cep_br VALUES ('27.285-050', '3653     ', 'R DEZ', 'JD VENEZA                     ');
INSERT INTO cd_cep_br VALUES ('27.258-070', '3653     ', 'R DEZ', 'JD BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('27.279-150', '3653     ', 'AL DEZ', 'M TORRES                      ');
INSERT INTO cd_cep_br VALUES ('27.240-030', '3653     ', 'R DEZ', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('27.279-430', '3653     ', 'VLA DEZ', 'VL BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('27.258-210', '3653     ', 'R DEZ', 'JD BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('27.273-290', '3653     ', 'R DEZ', 'SIDERLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('27.280-350', '3653     ', 'R DEZ', 'VL BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('27.259-130', '3653     ', 'R DEZ', 'JD VL RICA - TIRADENTES       ');
INSERT INTO cd_cep_br VALUES ('27.240-840', '3653     ', 'R DEZ', 'COLORADO                      ');
INSERT INTO cd_cep_br VALUES ('27.255-037', '3653     ', 'R DEZ-A', 'VL S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('27.255-033', '3653     ', 'R DEZ-B', 'VL S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('27.262-300', '3653     ', 'R DEZENOVE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('27.280-040', '3653     ', 'AL DEZENOVE', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('27.240-120', '3653     ', 'R DEZENOVE', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('27.259-220', '3653     ', 'R DEZENOVE', 'JD VL RICA - TIRADENTES       ');
INSERT INTO cd_cep_br VALUES ('27.273-090', '3653     ', 'R DEZENOVE', 'SIDERLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('27.278-490', '3653     ', 'R DEZENOVE DE JUNHO', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('27.262-305', '3653     ', 'R DEZENOVE-A', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('27.262-350', '3653     ', 'R DEZENOVE-B', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('27.262-360', '3653     ', 'R DEZENOVE-C', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('27.262-370', '3653     ', 'R DEZENOVE-D', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('27.276-310', '3653     ', 'R DEZESSEIS', 'ACUDE II                      ');
INSERT INTO cd_cep_br VALUES ('25.041-460', '3595     ', 'R PROJETADA', 'PRQ FLUMINENSE                ');
INSERT INTO cd_cep_br VALUES ('20.931-050', '3605     ', 'R CORONEL ERNANI LUCENA', 'CAJU                          ');
INSERT INTO cd_cep_br VALUES ('20.931-490', '3605     ', 'R CORONEL ESPIRIDIAO ROSA', 'CAJU                          ');
INSERT INTO cd_cep_br VALUES ('22.070-020', '3605     ', 'PC CORONEL EUGENIO FRANCO', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('22.765-535', '3605     ', 'R CORONEL EUNIR', 'G AZUL                        ');
INSERT INTO cd_cep_br VALUES ('22.620-320', '3605     ', 'R CORONEL EURICO DE SOUSA GOMES FILHO', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('20.931-500', '3605     ', 'R CORONEL FIUZA DE CASTRO', 'CAJU                          ');
INSERT INTO cd_cep_br VALUES ('21.645-650', '3605     ', 'R CORONEL FONTOURA', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('21.750-260', '3605     ', 'R CORONEL FORTES', 'M BASTOS                      ');
INSERT INTO cd_cep_br VALUES ('22.740-350', '3605     ', 'R CORONEL FRANCISCO LOBO', 'PECHINCHA                     ');
INSERT INTO cd_cep_br VALUES ('21.250-590', '3605     ', 'R CORONEL GARCIA PACHECO', 'PDA LUCAS                     ');
INSERT INTO cd_cep_br VALUES ('20.961-130', '3605     ', 'R CORONEL GENSERICO DE VASCONCELOS', 'E NOVO                        ');
INSERT INTO cd_cep_br VALUES ('20.931-510', '3605     ', 'R CORONEL HASTINFILO DE MOURA', 'CAJU                          ');
INSERT INTO cd_cep_br VALUES ('23.085-190', '3605     ', 'R CORONEL HERCULANO JUNIOR', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('23.591-160', '3605     ', 'TV CLARA NUNES', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('27.275-710', '3653     ', 'SRV TIO NOVO', 'JD CIDADE DO ACO              ');
INSERT INTO cd_cep_br VALUES ('27.263-200', '3653     ', 'R TIRADENTES', 'EUCALIPTAL                    ');
INSERT INTO cd_cep_br VALUES ('27.275-235', '3653     ', 'PC TIRADENTES', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('27.264-210', '3653     ', 'PAR TIRADENTES', 'MINERLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('27.276-590', '3653     ', 'SRV TIRADENTES', 'ACUDE III                     ');
INSERT INTO cd_cep_br VALUES ('27.267-380', '3653     ', 'R TIRANA', 'PTE ALTA                      ');
INSERT INTO cd_cep_br VALUES ('27.277-060', '3653     ', 'R TOBIAS BARRETO', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('27.220-240', '3653     ', 'R SETE', 'BRASILANDIA                   ');
INSERT INTO cd_cep_br VALUES ('27.262-090', '3653     ', 'R SETE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('27.211-510', '3653     ', 'LD SETE', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('27.279-780', '3653     ', 'ESC SETE', 'M TORRES                      ');
INSERT INTO cd_cep_br VALUES ('27.258-180', '3653     ', 'R SETE', 'JD BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('27.280-420', '3653     ', 'R SETE', 'VL BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('27.240-220', '3653     ', 'R SETE', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('27.273-320', '3653     ', 'R SETE', 'SIDERLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('27.259-100', '3653     ', 'R SETE', 'JD VL RICA - TIRADENTES       ');
INSERT INTO cd_cep_br VALUES ('27.250-570', '3653     ', 'TV SETE', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('27.240-810', '3653     ', 'R SETE', 'COLORADO                      ');
INSERT INTO cd_cep_br VALUES ('27.240-635', '3653     ', 'R SETE', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('27.285-480', '3653     ', 'R SETE', 'JD VENEZA                     ');
INSERT INTO cd_cep_br VALUES ('27.285-490', '3653     ', 'R SETE', 'B CRAVO                       ');
INSERT INTO cd_cep_br VALUES ('27.263-190', '3653     ', 'PC SETE DE SETEMBRO', 'EUCALIPTAL                    ');
INSERT INTO cd_cep_br VALUES ('27.230-150', '3653     ', 'R SETE DE SETEMBRO', 'N PRIMAVERA                   ');
INSERT INTO cd_cep_br VALUES ('27.213-310', '3653     ', 'AV SETE DE SETEMBRO- LADO IMPAR', 'ATERRADO                      ');
INSERT INTO cd_cep_br VALUES ('27.213-160', '3653     ', 'AV SETE DE SETEMBRO- LADO PAR', 'ATERRADO                      ');
INSERT INTO cd_cep_br VALUES ('27.279-700', '3653     ', 'VLA SETE-A', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('25.085-560', '3595     ', 'R SANTA MARIA', 'VL S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('25.015-560', '3595     ', 'R SANTA MARTA', 'PRQ LAFAIETE                  ');
INSERT INTO cd_cep_br VALUES ('25.035-626', '3595     ', 'R SANTA RITA', 'JD LEAL                       ');
INSERT INTO cd_cep_br VALUES ('25.253-580', '3595     ', 'R SANTA RITA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('25.212-360', '3595     ', 'R SANTA RITA', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('25.056-060', '3595     ', 'R SANTA RITA DE CASSIA', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.086-200', '3595     ', 'R SANTA TERESA- ATE 469/470', 'VL S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('25.065-201', '3595     ', 'R SANTA TERESA- DE 471/472 AO FIM', 'VL S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('25.266-470', '3595     ', 'R SANTA TERESINHA', 'JD MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('25.211-350', '3595     ', 'R SANTANA', 'PRQ INDEPENDENCIA             ');
INSERT INTO cd_cep_br VALUES ('25.086-120', '3595     ', 'R SANTANA', 'VL GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('25.230-025', '3595     ', 'TV SANTANA', 'CHS RIO-PETROPOLIS            ');
INSERT INTO cd_cep_br VALUES ('25.215-530', '3595     ', 'TV SANTANA', 'PRQ INDEPENDENCIA             ');
INSERT INTO cd_cep_br VALUES ('25.070-005', '3595     ', 'PC ROBERTO SILVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.080-430', '3595     ', 'R ROBERTO SILVEIRA', 'PRQ FELICIDADE                ');
INSERT INTO cd_cep_br VALUES ('25.025-560', '3595     ', 'LRG ROBERTO SILVEIRA LAGO', 'VL MERITI                     ');
INSERT INTO cd_cep_br VALUES ('25.015-655', '3595     ', 'R ROCHA PITA', 'PRQ LAFAIETE                  ');
INSERT INTO cd_cep_br VALUES ('25.036-570', '3595     ', 'R ROCHA POMBO', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('25.225-630', '3595     ', 'R RODES', 'PRQ MARILANDIA                ');
INSERT INTO cd_cep_br VALUES ('25.045-190', '3595     ', 'R RODOLFO BERNARDELLI', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('25.025-420', '3595     ', 'R RODOLFO DANTAS', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('25.275-440', '3595     ', 'R RODRIGUES ALVES', 'PRQ ESTRELA                   ');
INSERT INTO cd_cep_br VALUES ('25.265-006', '3595     ', 'R RODRIGUES GOMES', 'VL COCOTA                     ');
INSERT INTO cd_cep_br VALUES ('25.264-070', '3595     ', 'R ROMEU CALLO', 'JD ANHANGA                    ');
INSERT INTO cd_cep_br VALUES ('25.035-656', '3595     ', 'R RONALD DE CARVALHO', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('25.265-200', '3595     ', 'R ROQUETE PINTO', 'JD ANHANGA                    ');
INSERT INTO cd_cep_br VALUES ('25.010-435', '3595     ', 'BC ROSA', 'VL IDEAL                      ');
INSERT INTO cd_cep_br VALUES ('25.036-200', '3595     ', 'R ROSA E SILVA', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('25.233-125', '3595     ', 'R ROSA OLIVEIRA CARDOSO', 'SILVA                         ');
INSERT INTO cd_cep_br VALUES ('25.010-340', '3595     ', 'BC ROSA, DO', 'VL IDEAL                      ');
INSERT INTO cd_cep_br VALUES ('25.055-610', '3595     ', 'R ROSALIA', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.215-365', '3595     ', 'EST ROSARIO', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('25.235-290', '3595     ', 'R ROSITA', 'PRQ S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('25.040-360', '3595     ', 'R ROUGET DE LISLE', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('25.235-240', '3595     ', 'R RUBENS VAZ', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('25.267-100', '3595     ', 'AV RUI BARBOSA', 'B BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('25.211-190', '3595     ', 'AL RUI BARBOSA', 'CHS RIO-PETROPOLIS            ');
INSERT INTO cd_cep_br VALUES ('25.055-260', '3595     ', 'AV RUI BARBOSA', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.260-280', '3595     ', 'R RUI BENVINDO', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('25.264-440', '3595     ', 'R S', 'JD ANHANGA                    ');
INSERT INTO cd_cep_br VALUES ('25.271-620', '3595     ', 'R S', 'JD IMBARIE                    ');
INSERT INTO cd_cep_br VALUES ('25.213-300', '3595     ', 'R SA CARVALHO', 'VL M HELENA                   ');
INSERT INTO cd_cep_br VALUES ('25.255-430', '3595     ', 'R SABA', 'JD OLIMPO                     ');
INSERT INTO cd_cep_br VALUES ('25.075-230', '3595     ', 'R SABARA', 'JD V C AGOSTO                 ');
INSERT INTO cd_cep_br VALUES ('25.231-230', '3595     ', 'AV SACADURA CABRAL', 'CHS RIO-PETROPOLIS            ');
INSERT INTO cd_cep_br VALUES ('25.030-590', '3595     ', 'BC SAGITARIO', 'PRQ CENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('25.223-075', '3595     ', 'R SAGRES', 'PRQ MODERNO                   ');
INSERT INTO cd_cep_br VALUES ('25.015-295', '3595     ', 'R SALDANHA DA GAMA', 'E PORTO                       ');
INSERT INTO cd_cep_br VALUES ('25.025-065', '3595     ', 'R SALDANHA MARINHO', 'PRQ S BONFIM                  ');
INSERT INTO cd_cep_br VALUES ('25.251-240', '3595     ', 'AV SALES', 'VL M HELENA                   ');
INSERT INTO cd_cep_br VALUES ('25.245-530', '3595     ', 'R SALUSTIANO SOBRINHO', 'PRQ XEREM                     ');
INSERT INTO cd_cep_br VALUES ('25.231-280', '3595     ', 'AV REPUBLICA', 'CHS RIO-PETROPOLIS            ');
INSERT INTO cd_cep_br VALUES ('25.011-090', '3595     ', 'R REPUBLICA', 'VL IDEAL                      ');
INSERT INTO cd_cep_br VALUES ('25.030-500', '3595     ', 'R RESENDE', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('25.235-450', '3595     ', 'R RESINA', 'PRQ B AMAPA                   ');
INSERT INTO cd_cep_br VALUES ('25.086-370', '3595     ', 'R RESPLENDOR', 'VL 8 MAIO                     ');
INSERT INTO cd_cep_br VALUES ('25.030-510', '3595     ', 'R RETIRO', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('25.055-600', '3595     ', 'R RIALTO', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.080-390', '3595     ', 'R RIBAMAR', 'PRQ FELICIDADE                ');
INSERT INTO cd_cep_br VALUES ('25.035-655', '3595     ', 'R RIBEIRAO PRETO', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('25.231-110', '3595     ', 'R RIBEIRO E FILHOS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('25.250-530', '3595     ', 'R RIBEIRO SILVA', 'MANTIQUIRA                    ');
INSERT INTO cd_cep_br VALUES ('23.545-010', '3605     ', 'PR SEPETIBA, DE- DE 1364 AO FIM - LADO PAR', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.545-003', '3605     ', 'EST SEPETIBA, DE- DE 4603/4604 AO FIM', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.027-120', '3605     ', 'TV SERAFIM', 'P GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('20.535-370', '3605     ', 'VL SERAFIM', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('21.511-450', '3605     ', 'R SERAFIM BRAGA', 'C NETO                        ');
INSERT INTO cd_cep_br VALUES ('21.860-280', '3605     ', 'R SERAFIM DA SILVA NETO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.870-130', '3605     ', 'PC SERAFIM DE OLIVEIRA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.560-090', '3605     ', 'R SERAFIM PEREIRA DE CASTRO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.260-110', '3605     ', 'R SERAFIM VALANDRO', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('23.570-010', '3605     ', 'EST SERAFIM VIEGAS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.530-320', '3605     ', 'R SEREGI', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.941-180', '3605     ', 'R SERENATA', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('20.081-300', '3605     ', 'TV SERENO, DO', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('21.770-350', '3605     ', 'R SERESTA, DA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('22.743-000', '3605     ', 'R SERESTEIRO, DO', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('23.555-066', '3605     ', 'R SILVIA RENATA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.555-067', '3605     ', 'R SILVIA TOLEDO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.756-040', '3605     ', 'R SILVIANO BRANDAO', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('21.875-270', '3605     ', 'PC SILVINHA TELES', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.560-550', '3605     ', 'R SILVINO DE OLIVEIRA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.220-550', '3605     ', 'R SILVINO MONTENEGRO', 'GAMBOA                        ');
INSERT INTO cd_cep_br VALUES ('22.631-130', '3605     ', 'R SILVIO BORGES', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('20.715-460', '3605     ', 'R SILVIO CAPANEMA', 'L VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('21.645-570', '3605     ', 'R SILVIO COSTA', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('23.010-280', '3605     ', 'R SILVIO DE CASTILHO', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('21.833-070', '3605     ', 'R SILVIO FONTES', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('23.040-600', '3605     ', 'R SILVIO LEITAO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.452-660', '3605     ', 'R SILVIO MORAES', 'VIDIGAL                       ');
INSERT INTO cd_cep_br VALUES ('23.028-180', '3605     ', 'AV SILVIO MOUTINHO', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.770-300', '3605     ', 'R SILVIO PERDIGAO', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('20.230-100', '3605     ', 'R SILVIO ROMERO', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('21.511-570', '3605     ', 'R SILVIO ROMERO', 'R MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('21.665-300', '3605     ', 'R SILVIO TERRA', 'B FILHO                       ');
INSERT INTO cd_cep_br VALUES ('21.540-200', '3605     ', 'R SILVIO TIBIRICA', 'TURIACU                       ');
INSERT INTO cd_cep_br VALUES ('21.825-490', '3605     ', 'R SIMAO CRISTINO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.016-590', '3605     ', 'R SIMAO CURY', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.750-110', '3605     ', 'R SIMAO DA CUNHA', 'M BASTOS                      ');
INSERT INTO cd_cep_br VALUES ('21.210-330', '3605     ', 'R SIMAO DE VASCONCELOS', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('23.090-590', '3605     ', 'CAM SIMAO LOBO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.090-610', '3605     ', 'R SIMAO LOBO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.765-439', '3605     ', 'R SILVA', 'G AZUL                        ');
INSERT INTO cd_cep_br VALUES ('21.765-730', '3605     ', 'TV SILVA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.611-010', '3605     ', 'TV SILVA', 'M HERMES                      ');
INSERT INTO cd_cep_br VALUES ('20.220-680', '3605     ', 'TV SILVA BAIAO', 'S CRISTO                      ');
INSERT INTO cd_cep_br VALUES ('20.740-500', '3605     ', 'R SILVA BRAGA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('21.615-570', '3605     ', 'BC SILVA BRANDAO', 'DEODORO                       ');
INSERT INTO cd_cep_br VALUES ('27.255-280', '3653     ', 'R CENTO E SESSENTA E UM-A', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('27.255-380', '3653     ', 'R CENTO E SESSENTA E UM-B', 'VL S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('27.255-290', '3653     ', 'R CENTO E TRES', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('27.255-300', '3653     ', 'R CENTO E UM', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('27.278-190', '3653     ', 'R CENTRAL', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('27.214-110', '3653     ', 'R CENTRAL', 'M CONQUISTA                   ');
INSERT INTO cd_cep_br VALUES ('27.213-180', '3653     ', 'R CERVANTES', 'ATERRADO                      ');
INSERT INTO cd_cep_br VALUES ('27.281-410', '3653     ', 'R CESAR LATTES', 'LIMOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('27.230-140', '3653     ', 'R CHICO MENDES', 'N PRIMAVERA                   ');
INSERT INTO cd_cep_br VALUES ('27.281-140', '3653     ', 'R CANTAGALO', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('27.253-510', '3653     ', 'R CAPITAO BENEDITO LOPES BRAGANCA', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('27.288-080', '3653     ', 'R CAPITAO FRANKLIM CARVALHO JUNIOR', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('27.283-540', '3653     ', 'R CAPITAO JOAO MAURICIO DE MEDEIROS', 'A CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('27.275-320', '3653     ', 'R CARAJAS', 'JD CIDADE DO ACO              ');
INSERT INTO cd_cep_br VALUES ('27.250-340', '3653     ', 'R CARAMURU', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('27.210-515', '3653     ', 'SRV CARANGOLA (MRO DA PAZ )', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('27.283-060', '3653     ', 'PC CARDEAL RACDELLI', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('27.230-220', '3653     ', 'R CARLINDA TAVARES', 'N PRIMAVERA                   ');
INSERT INTO cd_cep_br VALUES ('27.264-750', '3653     ', 'R CARLOS AUGUSTO HASSIS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('27.264-420', '3653     ', 'AV CARLOS CHAGAS', 'CONFORTO                      ');
INSERT INTO cd_cep_br VALUES ('27.250-620', '3653     ', 'R CARLOS GOMES', 'JD AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('27.220-110', '3653     ', 'R CARLOS LACERDA', 'CAIEIRA                       ');
INSERT INTO cd_cep_br VALUES ('27.286-060', '3653     ', 'R CARLOS LUZ', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('27.285-270', '3653     ', 'R CARLOS MARQUES', 'VOLDAC                        ');
INSERT INTO cd_cep_br VALUES ('27.264-040', '3653     ', 'R CARMEM MIRANDA', 'EUCALIPTAL                    ');
INSERT INTO cd_cep_br VALUES ('27.281-795', '3653     ', 'SRV CARTEIRO SERGIO ROBERTO IZAIAS', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('27.273-525', '3653     ', 'R CASIMIRO DE ABREU', 'SIDERLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('27.214-100', '3653     ', 'SRV CASTELO', 'M CONQUISTA                   ');
INSERT INTO cd_cep_br VALUES ('27.214-715', '3653     ', 'SRV CASTELO (MRO DA CAVIANA)', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('27.264-000', '3653     ', 'R CASTRO ALVES', 'EUCALIPTAL                    ');
INSERT INTO cd_cep_br VALUES ('27.210-425', '3653     ', 'R CAVIANA', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('27.210-050', '3653     ', 'R CAVIANA', 'M CONQUISTA                   ');
INSERT INTO cd_cep_br VALUES ('27.264-760', '3653     ', 'R CAXAMBU', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('27.288-400', '3653     ', 'R CAXAMBU', 'S R ZARUR                     ');
INSERT INTO cd_cep_br VALUES ('27.281-200', '3653     ', 'R CAXIAS', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('27.274-280', '3653     ', 'AV CEARA', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('27.283-280', '3653     ', 'R CECILIA DAMATO STREVA', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('27.288-530', '3653     ', 'R CECILIA MEIRELES', 'S CRUZ II                     ');
INSERT INTO cd_cep_br VALUES ('27.273-445', '3653     ', 'R CECILIA MEIRELES', 'SIDERLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('27.288-150', '3653     ', 'R CELINO DE SOUZA BARUD', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('27.286-220', '3653     ', 'R CELIO W. MOREIRA', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('27.255-000', '3653     ', 'R CEM', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('27.255-010', '3653     ', 'R CENTO E CINCO', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('27.255-065', '3653     ', 'R CENTO E CINQUENTA', 'VL S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('27.255-020', '3653     ', 'R CENTO E CINQUENTA E DOIS', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('27.255-030', '3653     ', 'R CENTO E CINQUENTA E NOVE', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('27.255-040', '3653     ', 'R CENTO E CINQUENTA E NOVE-A', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('27.275-270', '3653     ', 'R C', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('27.280-760', '3653     ', 'R C', 'VL BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('27.280-710', '3653     ', 'R C-1', 'VL BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('27.280-765', '3653     ', 'R C-1', 'R ELDORADO                    ');
INSERT INTO cd_cep_br VALUES ('27.211-025', '3653     ', 'R CABO CLODOALDO URSULANO', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('27.273-510', '3653     ', 'R CABO FRIO', 'SIDERLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('27.211-070', '3653     ', 'R CABO MANOEL B. ANGELO', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('27.281-320', '3653     ', 'R CABO VERDE', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('27.273-505', '3653     ', 'R CACHOEIRAS DE MACACU', 'SIDERLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('27.275-520', '3653     ', 'R CAETES', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('27.276-650', '3653     ', 'PC CAFEZAL', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('21.072-770', '3605     ', 'R SARGENTO NEVIO DOS SANTOS', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('23.580-050', '3605     ', 'R SARGENTO NEWTON NASCIMENTO', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.215-380', '3605     ', 'R SARGENTO NILO PINHEIRO', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('21.520-090', '3605     ', 'R SARGENTO NORALDINO DOS SANTOS', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('21.755-190', '3605     ', 'R SARGENTO ORLANDO LANDI', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.864-020', '3605     ', 'R SARAPUI', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.211-190', '3605     ', 'R SARATOGA', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('21.610-010', '3605     ', 'R SARAVATA', 'M HERMES                      ');
INSERT INTO cd_cep_br VALUES ('21.921-690', '3605     ', 'R SARDENHA', 'JD CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('23.051-010', '3605     ', 'R SARDOAL', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.045-510', '3605     ', 'R SARGENTO ABDIEL', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.250-270', '3605     ', 'R SARGENTO ACACIO', 'ESTACIO                       ');
INSERT INTO cd_cep_br VALUES ('21.630-310', '3605     ', 'R SARGENTO AIRES DIAS', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('21.840-060', '3605     ', 'AV SARGENTO ALBERTO DA COSTA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.331-130', '3605     ', 'R SARGENTO ANANIAS DE OLIVEIRA', 'B RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('23.066-080', '3605     ', 'R SARGENTO ANDIRAS DE ABREU', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('27.250-269', '3653     ', 'TV UM', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('22.641-690', '3605     ', 'PC CLEMENTE MARIANI', 'ITANHANGA                     ');
INSERT INTO cd_cep_br VALUES ('23.040-020', '3605     ', 'R CLEMENTINA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.795-320', '3605     ', 'R CLEMENTINA DE JESUS', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('23.050-440', '3605     ', 'R CLEOMAR CARDOSO DE CASTRO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.772-410', '3605     ', 'PC CLEOPATRA', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('22.793-180', '3605     ', 'R CLETA DE MENDONCA', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.745-680', '3605     ', 'R CLEUDES DA SILVA', 'JD SULACAP                    ');
INSERT INTO cd_cep_br VALUES ('22.770-310', '3605     ', 'R CLEVELANDIA', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('21.010-170', '3605     ', 'R CLIO', 'CORDOVIL                      ');
INSERT INTO cd_cep_br VALUES ('21.331-530', '3605     ', 'R CLIVIA', 'B RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('22.753-051', '3605     ', 'R CLODOALDO', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('21.660-300', '3605     ', 'R CLODOALDO DE FREITAS', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('21.073-130', '3605     ', 'PC CLOMIR TELES CERBINO', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('22.250-160', '3605     ', 'R CLOTILDE GUIMARAES', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('20.520-160', '3605     ', 'R CLOVIS BEVILAQUA', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('22.780-050', '3605     ', 'R CLOVIS CORREIA DA COSTA', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('21.060-290', '3605     ', 'R CLOVIS DA SILVA', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('22.775-760', '3605     ', 'R CLOVIS DA SILVA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.775-190', '3605     ', 'R CLOVIS DA SILVA', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('22.770-140', '3605     ', 'R CLOVIS MONTEIRO', 'PECHINCHA                     ');
INSERT INTO cd_cep_br VALUES ('23.012-150', '3605     ', 'R CLOVIS PAULO DA ROCHA', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('22.795-230', '3605     ', 'R CLOVIS SALGADO', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('23.061-470', '3605     ', 'R CLOVIS TRINDADE NEVES', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('23.026-300', '3605     ', 'R CLOVIS, DO', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.512-090', '3605     ', 'R COARACI', 'B FILHO                       ');
INSERT INTO cd_cep_br VALUES ('23.032-180', '3605     ', 'R COARACI GENTIL NUNES', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('20.755-030', '3605     ', 'TV COARI', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('21.921-650', '3605     ', 'R COATATA', 'CACUIA                        ');
INSERT INTO cd_cep_br VALUES ('21.820-200', '3605     ', 'R COBE', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('20.180-001', '3605     ', 'IA COBRAS, DAS', 'B GUANABARA                   ');
INSERT INTO cd_cep_br VALUES ('21.615-420', '3605     ', 'R SARGENTO RUBENS LEITE', 'VL MILITAR                    ');
INSERT INTO cd_cep_br VALUES ('21.341-430', '3605     ', 'R SARGENTO SEBASTIAO CHAVES', 'PC SECA                       ');
INSERT INTO cd_cep_br VALUES ('23.580-320', '3605     ', 'R SARGENTO SEVERINO FARIAS', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.040-230', '3605     ', 'R SARGENTO SILVA NUNES- ATE 412/431', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('21.044-240', '3605     ', 'R SARGENTO SILVA NUNES- DE 414/433 AO FIM', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('21.530-200', '3605     ', 'R SARGENTO SILVIO HOLLEMBACK', 'B FILHO                       ');
INSERT INTO cd_cep_br VALUES ('20.250-280', '3605     ', 'TV SARGENTO SOUTO', 'ESTACIO                       ');
INSERT INTO cd_cep_br VALUES ('23.076-225', '3605     ', 'R SARGENTO TRAVASSOS FILHO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.540-360', '3605     ', 'R SARGENTO VALDEMAR LIMA', 'TURIACU                       ');
INSERT INTO cd_cep_br VALUES ('21.331-540', '3605     ', 'R SARGENTO VALDER XAVIER DE LIMA', 'B RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('21.842-480', '3605     ', 'R SARGENTO WILSON BARBOSA', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('21.532-480', '3605     ', 'R SARGENTO WILSON RAMOS', 'C BARROS                      ');
INSERT INTO cd_cep_br VALUES ('21.031-550', '3605     ', 'R SARIEMA', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('22.773-518', '3605     ', 'TV SARON', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('22.451-720', '3605     ', 'TV SARON', 'ROCINHA                       ');
INSERT INTO cd_cep_br VALUES ('23.032-620', '3605     ', 'R SARUTAIA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('22.760-030', '3605     ', 'TV SATURNINO CARDOSO', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('22.470-030', '3605     ', 'R SATURNINO DE BRITO', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('21.931-579', '3605     ', 'R SATURNINO DE BRITO FILHO', 'PORTUGUESA                    ');
INSERT INTO cd_cep_br VALUES ('23.545-550', '3605     ', 'R SATURNINO DOS SANTOS', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.241-150', '3605     ', 'R SATURNO', 'V GERAL                       ');
INSERT INTO cd_cep_br VALUES ('21.860-515', '3605     ', 'TV SATURNO (SELVINHA)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.641-550', '3605     ', 'R SAUBARA', 'ITANHANGA                     ');
INSERT INTO cd_cep_br VALUES ('23.530-790', '3605     ', 'BC SAUDADE', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.062-100', '3605     ', 'BC SAUDADE', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('21.031-770', '3605     ', 'R SARGENTO FERREIRA', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('21.031-780', '3605     ', 'TV SARGENTO FERREIRA', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('23.510-080', '3605     ', 'R SARGENTO FONSECA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.615-080', '3605     ', 'R SARGENTO FRANCISCO LOPES', 'VL MILITAR                    ');
INSERT INTO cd_cep_br VALUES ('23.066-050', '3605     ', 'R SARGENTO GERALDO BERTI', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.071-280', '3605     ', 'R SARGENTO GERALDO SANTANA', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('21.615-410', '3605     ', 'R SARGENTO GERALDO SANTANA', 'VL MILITAR                    ');
INSERT INTO cd_cep_br VALUES ('21.755-170', '3605     ', 'R SARGENTO GREGORIO SOARES', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.831-246', '3605     ', 'PC SARGENTO HISSERICH', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('21.670-220', '3605     ', 'AV SARGENTO ISANOR DE CAMPOS', 'DEODORO                       ');
INSERT INTO cd_cep_br VALUES ('23.045-460', '3605     ', 'R SARGENTO JAIME', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.620-160', '3605     ', 'R SARGENTO JOAO DE FARIA', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.860-190', '3605     ', 'R SARGENTO JOAO LIMA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.931-420', '3605     ', 'R SARGENTO JOAO LOPES', 'JD CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('21.615-550', '3605     ', 'R SARGENTO JOSE CARLOS DA SILVA', 'VL MILITAR                    ');
INSERT INTO cd_cep_br VALUES ('22.611-140', '3605     ', 'R SARGENTO JOSE DA SILVA', 'JOA                           ');
INSERT INTO cd_cep_br VALUES ('21.371-470', '3605     ', 'R SARGENTO JOSE DE OLIVEIRA', 'COLEGIO                       ');
INSERT INTO cd_cep_br VALUES ('23.580-330', '3605     ', 'R SARGENTO JOSE DE SOUZA', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.580-070', '3605     ', 'R SARGENTO JOSE DOS SANTOS', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.230-450', '3605     ', 'PC SARGENTO JOSE SOBRINHO', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('23.075-170', '3605     ', 'R SARGENTO JOSE VALERIO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.715-420', '3605     ', 'R SARGENTO JUPIR', 'E NOVO                        ');
INSERT INTO cd_cep_br VALUES ('23.510-110', '3605     ', 'R SARGENTO LAURO EVANGELISTA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.775-735', '3605     ', 'R SARGENTO LOURIVAL DE SOUSA', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('22.710-205', '3605     ', 'R SARGENTO LUIS DA SILVA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.341-420', '3605     ', 'R SARGENTO LUIS PIRES', 'PC SECA                       ');
INSERT INTO cd_cep_br VALUES ('23.080-220', '3605     ', 'R SARGENTO LUIS RODRIGUES FILHO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.520-080', '3605     ', 'R SARGENTO MANUEL CHAGAS', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('21.611-000', '3605     ', 'R SARGENTO MARQUETI', 'M HERMES                      ');
INSERT INTO cd_cep_br VALUES ('21.921-465', '3605     ', 'R SARGENTO MAX WOLF', 'JD CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('21.331-150', '3605     ', 'R SARGENTO MENEZES', 'B RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('21.850-007', '3605     ', 'EST SARGENTO MIGUEL FILHO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.615-430', '3605     ', 'R SARGENTO MORAIS PINHEIRO', 'VL MILITAR                    ');
INSERT INTO cd_cep_br VALUES ('21.911-510', '3605     ', 'R SAO JOSE', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('20.771-260', '3605     ', 'R SAO JOSE', 'PILARES                       ');
INSERT INTO cd_cep_br VALUES ('20.921-210', '3605     ', 'R SAO JOSE', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('20.765-660', '3605     ', 'TV SAO JOSE', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('21.362-040', '3605     ', 'R SAO JOSE', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('23.535-230', '3605     ', 'R SAO JOSE- ATE 100/101', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.540-060', '3605     ', 'R SAO JOSE- DE 102/103 AO FIM', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.064-000', '3605     ', 'R SAO JOSE (CIDADE NOVA)', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('22.720-120', '3605     ', 'R SAO JOSE DE UBA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('23.031-330', '3605     ', 'AV SAO JOSE DOS CAMPOS', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.321-790', '3605     ', 'R SAO JOSE OPERARIO', 'PC SECA                       ');
INSERT INTO cd_cep_br VALUES ('21.362-130', '3605     ', 'TV SAO JUDAS', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('22.241-140', '3605     ', 'PC SAO JUDAS TADEU', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('21.030-340', '3605     ', 'R SAO JUDAS TADEU', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('23.510-270', '3605     ', 'BC SAO JUDAS TADEU', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.540-220', '3605     ', 'R SAO JUDAS TADEU', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('22.460-130', '3605     ', 'R CARLOS DA ROCHA FARIA', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('23.050-230', '3605     ', 'R CARLOS DA SILVA COSTA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.025-000', '3605     ', 'AV CARLOS DA SILVA ROCHA', 'P GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('23.064-060', '3605     ', 'R CARLOS DANIELE (NOVA CIDADE)', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.862-210', '3605     ', 'R CARLOS DE ALBUQUERQUE', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('20.230-180', '3605     ', 'R CARLOS DE CARVALHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.511-210', '3605     ', 'R CARLOS DE LAET', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('20.755-200', '3605     ', 'R CARLOS DE OLIVEIRA', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('21.215-220', '3605     ', 'R CARLOS DE OLIVEIRA FREIRE', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('22.220-020', '3605     ', 'TV CARLOS DE SA', 'CATETE                        ');
INSERT INTO cd_cep_br VALUES ('20.521-050', '3605     ', 'R CARLOS DE VASCONCELOS', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('23.088-410', '3605     ', 'R CARLOS DELGADO DE CARVALHO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.330-800', '3605     ', 'R CARLOS DO ROSARIO', 'CAMPINHO                      ');
INSERT INTO cd_cep_br VALUES ('23.073-550', '3605     ', 'R CARLOS DOS SANTOS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.452-050', '3605     ', 'R CARLOS DUQUE', 'VIDIGAL                       ');
INSERT INTO cd_cep_br VALUES ('21.330-590', '3605     ', 'R CARLOS EMILIO', 'VL VALQUEIRE                  ');
INSERT INTO cd_cep_br VALUES ('21.640-080', '3605     ', 'R CARLOS FERNANDES', 'R ALBUQUERQUE                 ');
INSERT INTO cd_cep_br VALUES ('21.361-400', '3605     ', 'R CARLOS FERREIRA', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('23.059-130', '3605     ', 'R CARLOS FREIRE', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.095-470', '3605     ', 'R CARLOS FREIRE', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.753-170', '3605     ', 'R CARLOS FRIAS', 'ITANHANGA                     ');
INSERT INTO cd_cep_br VALUES ('22.795-440', '3605     ', 'R CARLOS GALHARDO', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('20.220-370', '3605     ', 'R CARDOSO MARINHO', 'S CRISTO                      ');
INSERT INTO cd_cep_br VALUES ('21.710-290', '3605     ', 'R CARDOSO MARTINS', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.381-140', '3605     ', 'TV CARDOSO QUINTAO', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('21.381-460', '3605     ', 'R CARDOSO QUINTAO', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('23.088-330', '3605     ', 'R ULTIMO DE CARVALHO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.930-610', '3605     ', 'BC UM', 'ZUMBI                         ');
INSERT INTO cd_cep_br VALUES ('22.733-087', '3605     ', 'R UM', 'PC SECA                       ');
INSERT INTO cd_cep_br VALUES ('22.753-056', '3605     ', 'R UM', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('22.730-510', '3605     ', 'R UM', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('21.230-580', '3605     ', 'R UM', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('21.863-720', '3605     ', 'AV UM', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.863-730', '3605     ', 'R UM', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.043-510', '3605     ', 'R UM', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('20.766-260', '3605     ', 'R UM', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('22.451-450', '3605     ', 'R UM', 'GAVEA                         ');
INSERT INTO cd_cep_br VALUES ('21.920-660', '3605     ', 'TV UM', 'TAUA                          ');
INSERT INTO cd_cep_br VALUES ('21.941-598', '3605     ', 'AV UM', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('21.865-010', '3605     ', 'R UM- ATE 306/307 (CJ J SALDANHA-BANGU I )', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.865-000', '3605     ', 'V UM- ATE 507 - LADO IMPAR (CJ J SALDANHA-BANGU', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.865-011', '3605     ', 'R UM- DE 308/309 AO FIM (CJ J SALDANHA-BANGU I)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.865-470', '3605     ', 'V UM- DE 509 AO FIM-LADO IMPAR (CJ J SALDANHA-BA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.560-419', '3605     ', 'R UM ( CJ GUANDU)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.061-030', '3605     ', 'R UM (B ARAUJO)', 'A COSMOS                      ');
INSERT INTO cd_cep_br VALUES ('23.042-590', '3605     ', 'R UM (BOA ESPERANCA II)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.030-615', '3605     ', 'TV UM (CAM DE DENTRO)', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.010-680', '3605     ', 'R UM (CAVALO DE ACO)', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('23.067-160', '3605     ', 'R UM (CJ CAMPINHO)', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('23.013-797', '3605     ', 'R UM (CJ GUILOBEL)', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('23.066-510', '3605     ', 'R TUPITANGA', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('20.771-015', '3605     ', 'R TURI', 'PILARES                       ');
INSERT INTO cd_cep_br VALUES ('21.540-050', '3605     ', 'R TURIACU', 'TURIACU                       ');
INSERT INTO cd_cep_br VALUES ('21.371-330', '3605     ', 'R TURIANA', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('23.520-800', '3605     ', 'TV TURIBIO CORREIA DANTAS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.013-490', '3605     ', 'R TURIBORI', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('20.766-030', '3605     ', 'PC TURIMA', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('23.530-304', '3605     ', 'R TURIS', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.050-070', '3605     ', 'CAM TURISMO', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('23.016-500', '3605     ', 'R TURISTA, DO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.051-220', '3605     ', 'R TURIUVA', 'D CASTILHO                    ');
INSERT INTO cd_cep_br VALUES ('21.510-040', '3605     ', 'R TURMALINAS, DAS', 'R MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('21.510-090', '3605     ', 'R TURQUESAS, DAS', 'R MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('21.321-470', '3605     ', 'R TURVANIA', 'VL VALQUEIRE                  ');
INSERT INTO cd_cep_br VALUES ('21.371-240', '3605     ', 'R TURVO', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('23.060-275', '3605     ', 'CAM TUTOIA,DA', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('21.931-730', '3605     ', 'R U', 'TUBIACANGA                    ');
INSERT INTO cd_cep_br VALUES ('23.590-790', '3605     ', 'R U (CJ ANTARES)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.763-599', '3605     ', 'R U (MOISES)', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('21.235-770', '3605     ', 'R UACA', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('21.071-320', '3605     ', 'R UANAPU', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('21.220-330', '3605     ', 'R UARICI', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('21.050-660', '3605     ', 'R UARUMA', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('20.975-020', '3605     ', 'PC UBAJARA', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('20.231-016', '3605     ', 'R UBALDINO DO AMARAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('21.815-030', '3605     ', 'R UBALDO RAMALHETE', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.763-100', '3605     ', 'R UBALDO SOARES FILHO', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('21.620-600', '3605     ', 'R UBARANA', 'R ALBUQUERQUE                 ');
INSERT INTO cd_cep_br VALUES ('21.843-040', '3605     ', 'R UBATA', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('20.930-020', '3605     ', 'R UBATINGA', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('21.715-310', '3605     ', 'R UBATUBA- ATE 452/453', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.810-210', '3605     ', 'R UBATUBA- DE 454/455 AO FIM', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('20.561-240', '3605     ', 'R UBERABA', 'GRAJAU                        ');
INSERT INTO cd_cep_br VALUES ('21.730-120', '3605     ', 'R UBERLANDIA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.051-040', '3605     ', 'R UBIRACI', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('21.230-300', '3605     ', 'AV UBIRAJARA', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('23.028-607', '3605     ', 'PC UBIRAJARA SABARA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.051-030', '3605     ', 'R UBIRATA', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('21.831-255', '3605     ', 'PC TROPA, DA', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('23.071-180', '3605     ', 'R TROVADOR, DO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.932-810', '3605     ', 'PR TUBIACANGA, DE', 'TUBIACANGA                    ');
INSERT INTO cd_cep_br VALUES ('21.920-330', '3605     ', 'EST TUBIACANGA, DE- ATE 1305/1306', 'GALEAO                        ');
INSERT INTO cd_cep_br VALUES ('21.932-820', '3605     ', 'EST TUBIACANGA, DE- DE 1307/1308 AO FIM', 'PORTUGUESA                    ');
INSERT INTO cd_cep_br VALUES ('24.725-060', '3606     ', 'R ALZIRA VARGAS', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('24.721-020', '3606     ', 'AV ALZIRA VARGAS DO AMARAL PEIXOTO', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('24.745-190', '3606     ', 'R AMADEU AMARAL', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.440-060', '3606     ', 'R AMALIA DE SOUZA', 'Z GAROTO                      ');
INSERT INTO cd_cep_br VALUES ('24.723-320', '3606     ', 'R AMALIA VASCONCELOS', 'MONJOLO                       ');
INSERT INTO cd_cep_br VALUES ('24.412-170', '3606     ', 'R AMANCIO', 'S PONTES                      ');
INSERT INTO cd_cep_br VALUES ('24.435-270', '3606     ', 'TV AMARAL', 'PATRONATO                     ');
INSERT INTO cd_cep_br VALUES ('24.753-560', '3606     ', 'ROD AMARAL PEIXOTO- ATE KM 11', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.470-100', '3606     ', 'R AMARO FERREIRA', 'P ROSA                        ');
INSERT INTO cd_cep_br VALUES ('24.740-290', '3606     ', 'R AMARO RIBEIRO DIAS', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.474-480', '3606     ', 'R AMAURI CANDIDO GOMES', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.730-220', '3606     ', 'R AMAURI DE SOUZA', 'AMENDOEIRA                    ');
INSERT INTO cd_cep_br VALUES ('24.430-440', '3606     ', 'R AMAZONAS', 'GRADIM                        ');
INSERT INTO cd_cep_br VALUES ('24.412-335', '3606     ', 'TV ALFREDO VARELA', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('24.421-630', '3606     ', 'R AUGUSTO MACIEL', 'G BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('24.436-180', '3606     ', 'R AUGUSTO MAGNO', 'PTO PEDRA                     ');
INSERT INTO cd_cep_br VALUES ('24.474-250', '3606     ', 'R AUGUSTO MALHEIRO', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.474-255', '3606     ', 'R AUGUSTO MALHEIROS', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.755-240', '3606     ', 'R AUGUSTO MARTINS DA PURIFICACAO', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.743-690', '3606     ', 'R AUGUSTO MELO', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('24.737-558', '3606     ', 'R AUGUSTO MESQUITA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.743-650', '3606     ', 'R AUGUSTO MORETI', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('24.467-570', '3606     ', 'R AUGUSTO PASSOS', 'BOACU                         ');
INSERT INTO cd_cep_br VALUES ('24.744-530', '3606     ', 'R AUGUSTO PEDRETTI', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.737-559', '3606     ', 'R AUGUSTO PINTO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.746-610', '3606     ', 'R AUGUSTO QUEIROGA', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.451-650', '3606     ', 'R AUGUSTO RUSH', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.724-400', '3606     ', 'R ITAIRAVA', 'GUAXINDIBA                    ');
INSERT INTO cd_cep_br VALUES ('24.410-110', '3606     ', 'R AUGUSTO SEVERO', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.461-280', '3606     ', 'R AUGUSTO VIEIRA', 'MUTUA                         ');
INSERT INTO cd_cep_br VALUES ('24.723-260', '3606     ', 'R AUREA ALMEIDA PORTO', 'MONJOLO                       ');
INSERT INTO cd_cep_br VALUES ('24.476-250', '3606     ', 'R AUREA FERNANDES DA COSTA', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.716-730', '3606     ', 'R AURELINO LEAL', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.425-660', '3606     ', 'TV AURELIO', 'COVANCA                       ');
INSERT INTO cd_cep_br VALUES ('24.412-340', '3606     ', 'R AURELIO PINHEIRO', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('24.750-650', '3606     ', 'R AURELIO SAMPAIO', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.745-155', '3606     ', 'R AURINO DE SA LEITAO', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.415-620', '3606     ', 'R AURORA', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('24.732-370', '3606     ', 'R AURORA GONCALVES DIAS ANDRE', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.440-270', '3606     ', 'R AURORA SIQUEIRA', 'Z GAROTO                      ');
INSERT INTO cd_cep_br VALUES ('24.753-470', '3606     ', 'EST AUSTRIA', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('21.810-030', '3605     ', 'R SILVA CARDOSO- ATE 783/820', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.815-070', '3605     ', 'R SILVA CARDOSO- DE 785/822 AO FIM', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.070-760', '3605     ', 'R SILVA CARRAO', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('22.031-030', '3605     ', 'R SILVA CASTRO', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('23.591-390', '3605     ', 'R SILVA CORDEIRO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.021-660', '3605     ', 'R SILVA E SOUSA', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('20.750-290', '3605     ', 'R SILVA FEIJO', 'PILARES                       ');
INSERT INTO cd_cep_br VALUES ('20.961-140', '3605     ', 'R SILVA FREIRE', 'E NOVO                        ');
INSERT INTO cd_cep_br VALUES ('21.350-080', '3605     ', 'R SILVA GOMES', 'CASCADURA                     ');
INSERT INTO cd_cep_br VALUES ('20.521-200', '3605     ', 'R SILVA GUIMARAES', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('20.050-060', '3605     ', 'R SILVA JARDIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.771-280', '3605     ', 'R SILVA JARDIM', 'PILARES                       ');
INSERT INTO cd_cep_br VALUES ('22.735-070', '3605     ', 'R SILVA LIMA', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('20.771-450', '3605     ', 'R SILVA MOURAO', 'CACHAMBI                      ');
INSERT INTO cd_cep_br VALUES ('21.770-000', '3605     ', 'R SILVA NETO', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.070-355', '3605     ', 'R SILVA PASSOS', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('23.540-147', '3605     ', 'R SILVA PEIXOTO', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.050-045', '3605     ', 'R SILVA PERDIGAO', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('20.551-190', '3605     ', 'R SILVA PINTO', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('23.035-440', '3605     ', 'TV SILVA PINTO', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('20.735-080', '3605     ', 'R SILVA RABELO', 'MEIER                         ');
INSERT INTO cd_cep_br VALUES ('20.270-330', '3605     ', 'R SILVA RAMOS', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('20.970-070', '3605     ', 'R SILVA REGO', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('20.970-690', '3605     ', 'TV SILVA REGO', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('21.050-650', '3605     ', 'R SILVA ROSA', 'M GRACA                       ');
INSERT INTO cd_cep_br VALUES ('20.541-110', '3605     ', 'R SILVA TELES', 'ANDARAI                       ');
INSERT INTO cd_cep_br VALUES ('21.370-360', '3605     ', 'R SILVA VALE', 'CAVALCANTI                    ');
INSERT INTO cd_cep_br VALUES ('21.831-340', '3605     ', 'R SILVA VALE', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('20.751-010', '3605     ', 'R SILVA XAVIER', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('23.062-320', '3605     ', 'R SILVAN CASTELO NETO', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('20.756-140', '3605     ', 'R SILVANA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('23.031-350', '3605     ', 'R SILVANIA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.058-090', '3605     ', 'R SEVERINO BATISTA', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('20.540-030', '3605     ', 'R SEVERINO BRANDAO', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('23.075-520', '3605     ', 'R SEVERINO DA SILVA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.645-560', '3605     ', 'R SEVERINO DE OLIVEIRA', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('23.040-640', '3605     ', 'R SEVERINO FERREIRA DA COSTA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.831-380', '3605     ', 'R SEVERINO FILHO', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('21.746-150', '3605     ', 'R SEVERINO MOREIRA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.741-140', '3605     ', 'R SEVERINO VIEIRA', 'JD SULACAP                    ');
INSERT INTO cd_cep_br VALUES ('20.940-160', '3605     ', 'R SEVERO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('21.852-090', '3605     ', 'TV SEVILHA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.615-350', '3605     ', 'R SEXTA', 'VL MILITAR                    ');
INSERT INTO cd_cep_br VALUES ('22.711-370', '3605     ', 'R SHALOM (LOT DOIS IRMAOS)', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('23.560-100', '3605     ', 'R SHEILA RAMOS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.631-120', '3605     ', 'R SHUBERT MAGALHAES', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('23.591-700', '3605     ', 'BC SIAO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.766-225', '3605     ', 'R SIAO', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('23.590-330', '3605     ', 'TV SIAO', 'C FALSO                       ');
INSERT INTO cd_cep_br VALUES ('23.590-320', '3605     ', 'BC SIAO', 'C FALSO                       ');
INSERT INTO cd_cep_br VALUES ('21.330-580', '3605     ', 'R SIBAUNA', 'VL VALQUEIRE                  ');
INSERT INTO cd_cep_br VALUES ('22.450-070', '3605     ', 'PC SIBELIUS', 'LEBLON                        ');
INSERT INTO cd_cep_br VALUES ('21.825-090', '3605     ', 'R SIBERIA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.595-116', '3605     ', 'R SIBERIA', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.025-160', '3605     ', 'PC SIDEROPOLIS', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.842-220', '3605     ', 'R SIDERURGICO, DO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.073-220', '3605     ', 'R SIDNEI FERREIRA DA SILVA', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('21.875-030', '3605     ', 'R SIDNEY', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.932-070', '3605     ', 'TV SIDNEY ALVES', 'TUBIACANGA                    ');
INSERT INTO cd_cep_br VALUES ('22.795-435', '3605     ', 'R SIDNEY GEORGE MARTINS JUNIOR', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('27.279-570', '3653     ', 'AL TRINTA E SETE', 'M TORRES                      ');
INSERT INTO cd_cep_br VALUES ('27.259-390', '3653     ', 'R TRINTA E SETE', 'JD VL RICA - TIRADENTES       ');
INSERT INTO cd_cep_br VALUES ('27.279-350', '3653     ', 'AL TRINTA E TRES', 'M TORRES                      ');
INSERT INTO cd_cep_br VALUES ('27.259-350', '3653     ', 'R TRINTA E TRES', 'JD VL RICA - TIRADENTES       ');
INSERT INTO cd_cep_br VALUES ('27.279-420', '3653     ', 'AL TRINTA E UM', 'M TORRES                      ');
INSERT INTO cd_cep_br VALUES ('27.259-330', '3653     ', 'R TRINTA E UM', 'JD VL RICA - TIRADENTES       ');
INSERT INTO cd_cep_br VALUES ('27.275-170', '3653     ', 'R TRINTA E UM DE MARCO', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('27.261-305', '3653     ', 'R TRINTA E UM-A', 'VL S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('27.253-670', '3653     ', 'R TUIUTI', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('27.251-252', '3653     ', 'R TUIUTI', 'JD NORMANDIA                  ');
INSERT INTO cd_cep_br VALUES ('27.275-330', '3653     ', 'R TUPI', 'JD CIDADE DO ACO              ');
INSERT INTO cd_cep_br VALUES ('27.251-207', '3653     ', 'R U', 'JD AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('27.274-210', '3653     ', 'AV UBA', 'BELMONTE                      ');
INSERT INTO cd_cep_br VALUES ('27.210-110', '3653     ', 'R UBERABA', 'M CONQUISTA                   ');
INSERT INTO cd_cep_br VALUES ('27.258-010', '3653     ', 'AV UM', 'JD BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('27.279-270', '3653     ', 'AL UM', 'M TORRES                      ');
INSERT INTO cd_cep_br VALUES ('27.286-420', '3653     ', 'R UM', 'N S LUIZ                      ');
INSERT INTO cd_cep_br VALUES ('28.090-690', '3631     ', 'R ELOAH MACHADO DE VASCONCELOS', 'PRQ S SILVESTRE               ');
INSERT INTO cd_cep_br VALUES ('23.010-720', '3605     ', 'R CINCO(CAVALO DE ACO)', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('23.565-410', '3605     ', 'R CINCO(CJ ALVORADA N MUNDO)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.590-030', '3605     ', 'TV CINCO(CJ ANTARES)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.067-000', '3605     ', 'R CINCO(CJ CAMPINHO)', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('23.560-411', '3605     ', 'R CINCO(CJ GUANDU)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.013-800', '3605     ', 'R CINCO(CJ GUILOBEL)', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('21.865-370', '3605     ', 'R CINCO(CJ J SALDANHA BANGU I)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.866-160', '3605     ', 'V CINCO(CJ J SALDANHA-BANGU I E II)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.866-020', '3605     ', 'R CINCO(CJ J SALDANHA-BANGU II)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.866-240', '3605     ', 'R CINCO(CJ J SALDANHA-BANGU III)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.560-570', '3605     ', 'R CINCO(CJ LIBERDADE)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.065-060', '3605     ', 'R CINCO(CJ MANGUARIBA)', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.073-000', '3605     ', 'R CINCO(CJ PAULO MOREIRA)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.590-051', '3605     ', 'R CINCO(CJ PISTOIA)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.862-480', '3605     ', 'R CINCO(CJ VIVENDAS)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.765-830', '3605     ', 'TV CINCO(CUNHA PEDROSA)', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('23.062-280', '3605     ', 'PC CINCO(JD GUARARAPES)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.059-620', '3605     ', 'R CINCO(VILAR GUANABARA)', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('23.078-320', '3605     ', 'R CINCO (LOT IRMAOS ARAUJO)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.770-470', '3605     ', 'R CINCO (LOT 1300)', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.770-400', '3605     ', 'R CINCO (LOT 1500)', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('20.521-350', '3605     ', 'TV CHINA CAJU', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('22.772-400', '3605     ', 'TV CHIPRE', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('20.715-380', '3605     ', 'R CHIQUINHA GONZAGA', 'L VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('21.862-170', '3605     ', 'R CHITA, DA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.360-160', '3605     ', 'R CHUI', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('20.020-050', '3605     ', 'AV CHURCHILL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.560-790', '3605     ', 'R CIANITA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.773-550', '3605     ', 'TV CIBELE', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('21.910-310', '3605     ', 'PR COCOTA, DE', 'COCOTA                        ');
INSERT INTO cd_cep_br VALUES ('22.450-100', '3605     ', 'R CODAJAS', 'LEBLON                        ');
INSERT INTO cd_cep_br VALUES ('23.035-040', '3605     ', 'R CLARICE', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.062-000', '3605     ', 'R CLARICE', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('21.341-380', '3605     ', 'R CLARICE GROSS', 'CAMPINHO                      ');
INSERT INTO cd_cep_br VALUES ('22.230-090', '3605     ', 'R CLARICE INDIO DO BRASIL', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('22.753-180', '3605     ', 'R CLARICE LISPECTOR', 'ITANHANGA                     ');
INSERT INTO cd_cep_br VALUES ('22.715-200', '3605     ', 'PC CLARIM', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.715-210', '3605     ', 'VL CLARIM', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.070-320', '3605     ', 'R CLARIMUNDO DE MELO', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('20.740-321', '3605     ', 'R CLARIMUNDO DE MELO- ATE 413 - LADO IMPAR', 'ENCANTADO                     ');
INSERT INTO cd_cep_br VALUES ('20.740-322', '3605     ', 'R CLARIMUNDO DE MELO- ATE 426 - LADO PAR', 'ENCANTADO                     ');
INSERT INTO cd_cep_br VALUES ('20.740-320', '3605     ', 'R CLARIMUNDO DE MELO- DE 415 A 813 - LADO IMPAR', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('20.740-323', '3605     ', 'R CLARIMUNDO DE MELO- DE 428 A 798 - LADO PAR', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('21.311-280', '3605     ', 'R CLARIMUNDO DE MELO- DE 800/815 AO FIM', 'Q BOCAIUVA                    ');
INSERT INTO cd_cep_br VALUES ('23.097-780', '3605     ', 'R CLARINDO DE CASTRO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.095-830', '3605     ', 'R CLARINDO DE FREITAS TORRES', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.097-690', '3605     ', 'R CLARINIA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.087-510', '3605     ', 'R CLARIVAL VALLADARES', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.061-390', '3605     ', 'VL CLAUCO', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('23.045-820', '3605     ', 'R CLAUDE BERNARD', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.670-560', '3605     ', 'TV CLAUDINE SILVESTRE', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('21.770-200', '3605     ', 'R CLAUDINO BARATA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('22.743-280', '3605     ', 'R CLAUDINO DE OLIVEIRA', 'PECHINCHA                     ');
INSERT INTO cd_cep_br VALUES ('21.832-050', '3605     ', 'R CLAUDINO PINHEIRO', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('21.340-160', '3605     ', 'TV CLAUDINO SILVA', 'B RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('22.795-300', '3605     ', 'R CLAUDIO ABRAMO', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.785-650', '3605     ', 'R CLAUDIO ARTUR LEMOS', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('22.725-200', '3605     ', 'R CLAUDIO BARDY', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('23.067-500', '3605     ', 'R CLAUDIO CECIL POLAND', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.793-150', '3605     ', 'R CLAUDIO COUTINHO', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.430-140', '3605     ', 'PC CLAUDIO COUTINHO', 'LEBLON                        ');
INSERT INTO cd_cep_br VALUES ('21.072-500', '3605     ', 'R CLAUDIO COUTINHO', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('21.235-450', '3605     ', 'R CLAUDIO DA COSTA', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('21.620-200', '3605     ', 'PC CLAUDIO DE SOUSA', 'R ALBUQUERQUE                 ');
INSERT INTO cd_cep_br VALUES ('23.013-045', '3605     ', 'R CLAUDIO GANNS', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('23.530-288', '3605     ', 'TV CLAUDIO MOREIRA', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.721-080', '3605     ', 'R CLAUDIONOR DE AGUIAR', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.021-010', '3605     ', 'R CLAUDIONOR JORDAN', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('23.530-190', '3605     ', 'R CLEBER', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.097-390', '3605     ', 'R CIQUENTA E QUATRO(N S GRACAS)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.721-520', '3605     ', 'R CIRA', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.755-060', '3605     ', 'R CIRANDA, DA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.515-580', '3605     ', 'TV CIRCO', 'B FILHO                       ');
INSERT INTO cd_cep_br VALUES ('21.830-130', '3605     ', 'R CIRCULAR', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.510-535', '3605     ', 'R CIRCULAR', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.931-060', '3605     ', 'R CIRCULAR DA QUINTA DO CAJU', 'CAJU                          ');
INSERT INTO cd_cep_br VALUES ('21.650-130', '3605     ', 'CAM CIRCULAR DE CAMBOATA', 'C BARROS                      ');
INSERT INTO cd_cep_br VALUES ('22.772-140', '3605     ', 'TV CIRENE', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('23.575-060', '3605     ', 'R CIRIACO TEIXEIRA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.330-810', '3605     ', 'R CIRILO DA SILVEIRA', 'CAMPINHO                      ');
INSERT INTO cd_cep_br VALUES ('21.640-110', '3605     ', 'R CIRILO DOS REIS', 'R ALBUQUERQUE                 ');
INSERT INTO cd_cep_br VALUES ('20.771-410', '3605     ', 'R CIRNE MAIA', 'CACHAMBI                      ');
INSERT INTO cd_cep_br VALUES ('22.725-340', '3605     ', 'PC CIRO COSTA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.743-760', '3605     ', 'R CIRO MONTEIRO', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('22.241-120', '3605     ', 'LRG BOTICARIO, DO', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('21.911-160', '3605     ', 'R BOTOCUDOS, DOS', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('23.068-020', '3605     ', 'R BOTUCARAI- ATE 798/799', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('22.773-650', '3605     ', 'TV CENTO E TRINTA E TRES', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('22.773-660', '3605     ', 'TV CENTO E TRINTA E TRES-A', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('23.591-150', '3605     ', 'BC CENTO E TRINTA E UM(MARCOLINO)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.025-520', '3605     ', 'R CENTO E VINTE E CINCO', 'P GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('23.025-390', '3605     ', 'R CENTO E VINTE E SEIS', 'P GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('21.850-390', '3605     ', 'AV CENTRAL', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.085-690', '3605     ', 'PC CENTRAL', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.670-020', '3605     ', 'PC CENTRAL', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('20.930-250', '3605     ', 'R CENTRAL', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('20.551-300', '3605     ', 'CAM CENTRAL', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('21.360-670', '3605     ', 'TV CENTRAL', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('20.961-400', '3605     ', 'R CENTRAL', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('21.061-700', '3605     ', 'AV CENTRAL', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('21.932-090', '3605     ', 'TV CENTRAL', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('21.932-100', '3605     ', 'R CENTRAL', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('21.931-614', '3605     ', 'R CENTRAL', 'PORTUGUESA                    ');
INSERT INTO cd_cep_br VALUES ('24.471-380', '3606     ', 'R JOSE FRANCISCO DA SILVA', 'ITAOCA                        ');
INSERT INTO cd_cep_br VALUES ('24.450-570', '3606     ', 'R JOSE FREIRE TELES', 'ALCANTARA                     ');
INSERT INTO cd_cep_br VALUES ('24.744-270', '3606     ', 'R JOSE GARCIA LOPES FILHO', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.751-080', '3606     ', 'R JOSE GILBERTO NETO', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.755-470', '3606     ', 'R JOSE GOMES NOVAIS', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.717-000', '3606     ', 'R JORGE LIMA', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.425-120', '3606     ', 'R JORGE LOMELIO', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('24.722-050', '3606     ', 'R JORGE LOUREIRO', 'GUAXINDIBA                    ');
INSERT INTO cd_cep_br VALUES ('24.723-540', '3606     ', 'R JORGE LUIZ FIGUEIREDO', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('24.412-430', '3606     ', 'R JORGE LUIZ RIBEIRO', 'S PONTES                      ');
INSERT INTO cd_cep_br VALUES ('24.474-745', '3606     ', 'R JORGE PIRES', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.753-120', '3606     ', 'R JORGE RACHID', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.412-110', '3606     ', 'TV JORGE SANTIAGO', 'S PONTES                      ');
INSERT INTO cd_cep_br VALUES ('24.445-440', '3606     ', 'TV JORGE SOARES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.476-750', '3606     ', 'R JOSE ALMEIDA CARDOSO', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.431-680', '3606     ', 'R JOSE ALONSO', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('24.744-590', '3606     ', 'R JOSE ALVES CIRINO', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.735-445', '3606     ', 'R JOSE ALVES DA FONSECA', 'SACRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('24.440-170', '3606     ', 'R JOSE ALVES DE AZEVEDO', 'Z GAROTO                      ');
INSERT INTO cd_cep_br VALUES ('24.465-680', '3606     ', 'R JOSE ALVES NUNES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('24.425-110', '3606     ', 'R JOSE ALVES VINAGREIRO', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('24.751-110', '3606     ', 'R JOSE AMARANTE', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.425-240', '3606     ', 'TV JOSE ANTONIO COSTA', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('24.460-110', '3606     ', 'TV JOSE ANTONIO DE LIMA', 'MUTUA                         ');
INSERT INTO cd_cep_br VALUES ('24.723-280', '3606     ', 'R JOSE ANTUNES DE ALMEIDA', 'MONJOLO                       ');
INSERT INTO cd_cep_br VALUES ('24.465-266', '3606     ', 'R JOSE ARGEU DA CRUZ BARROSO', 'BOACU                         ');
INSERT INTO cd_cep_br VALUES ('24.723-640', '3606     ', 'R JOSE ARLETE DE SOUZA', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('24.451-300', '3606     ', 'R JOSE ASSUNCAO', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.735-035', '3606     ', 'R JOSE AUGUSTO DOMINGUES', 'SACRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('21.381-120', '3605     ', 'TV CARDOSOS, DOS', 'CASCADURA                     ');
INSERT INTO cd_cep_br VALUES ('23.030-156', '3605     ', 'CAM CARDOSOS, DOS', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.545-201', '3605     ', 'R CARDOSOS, DOS', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('20.943-200', '3605     ', 'LRG CARECA, DO', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('21.240-040', '3605     ', 'R CARI LEVI', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('21.235-440', '3605     ', 'R CARIACA', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('23.585-470', '3605     ', 'R CARIACICA', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('22.765-010', '3605     ', 'EST CARIBU', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('21.920-100', '3605     ', 'R CARICE', 'BANCARIOS                     ');
INSERT INTO cd_cep_br VALUES ('21.941-450', '3605     ', 'EST CARICO', 'GALEAO                        ');
INSERT INTO cd_cep_br VALUES ('21.875-170', '3605     ', 'R CARIDADE', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('22.785-580', '3605     ', 'PC CARIDADE, DA', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('20.720-360', '3605     ', 'R CARIJOS, DOS', 'MEIER                         ');
INSERT INTO cd_cep_br VALUES ('21.321-200', '3605     ', 'R CARIMA', 'PC SECA                       ');
INSERT INTO cd_cep_br VALUES ('23.087-210', '3605     ', 'R CARINDIBA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.750-165', '3605     ', 'R CARINHANHA', 'M BASTOS                      ');
INSERT INTO cd_cep_br VALUES ('21.750-160', '3605     ', 'TV CARINHANHA', 'M BASTOS                      ');
INSERT INTO cd_cep_br VALUES ('21.750-560', '3605     ', 'R CARINHANHA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('20.765-620', '3605     ', 'TV CARIO', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('20.050-020', '3605     ', 'LRG CARIOCA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.050-008', '3605     ', 'R CARIOCA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.036-430', '3605     ', 'CAM CARIOCA, DO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.521-350', '3605     ', 'R CARIPARE', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('21.310-450', '3605     ', 'VL CARIRI', 'CAMPINHO                      ');
INSERT INTO cd_cep_br VALUES ('23.052-180', '3605     ', 'R CARIUS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.510-400', '3605     ', 'BC CARLAO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.021-360', '3605     ', 'R CARLINA', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('23.017-680', '3605     ', 'R CARLINDA CAMPELO DE OLIVEIRA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.072-080', '3605     ', 'TV CARLINHOS', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('20.240-220', '3605     ', 'R CARLO BRANT', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('21.760-220', '3605     ', 'R CARLOPOLIS', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.531-250', '3605     ', 'R CARLOS', 'ACARI                         ');
INSERT INTO cd_cep_br VALUES ('22.770-300', '3605     ', 'R CARLOS AFONSO OTTINO', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('23.058-390', '3605     ', 'R CARLOS ALBERTO DA SILVA', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('20.740-580', '3605     ', 'R CARANDA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('21.610-410', '3605     ', 'R CARANDAI', 'M HERMES                      ');
INSERT INTO cd_cep_br VALUES ('21.862-190', '3605     ', 'R CARANGOLA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.068-090', '3605     ', 'R CARAPAJO', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('23.012-240', '3605     ', 'R CARAPARU', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('21.530-360', '3605     ', 'R CARAPEBA', 'ACARI                         ');
INSERT INTO cd_cep_br VALUES ('23.030-145', '3605     ', 'EST CARAPIA, DO', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.585-450', '3605     ', 'R CARAPICUIBA', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.840-010', '3605     ', 'R CARAPINIMA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.511-200', '3605     ', 'R CARATINGA', 'H GURGEL                      ');
INSERT INTO cd_cep_br VALUES ('22.723-086', '3605     ', 'R CARATUPERA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.725-020', '3605     ', 'R CARATUVA', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('23.045-560', '3605     ', 'R CARAUNA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.775-170', '3605     ', 'R CARAURI', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('23.012-010', '3605     ', 'R CARAVANA, DA', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('21.931-030', '3605     ', 'R CARAVELAS', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('23.095-230', '3605     ', 'R CARAZINHO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.215-210', '3605     ', 'R CARBONITA', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('23.081-210', '3605     ', 'R CARDEAL', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.098-495', '3605     ', 'R CARDEAL', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('23.064-470', '3605     ', 'R CARDEAL (NOVA CIDADE)', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.030-155', '3605     ', 'R CARDEAL ARCO VERDE', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('22.040-030', '3605     ', 'PC CARDEAL ARCOVERDE', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('20.230-110', '3605     ', 'PC CARDEAL CAMARA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.240-010', '3605     ', 'R CARDEAL DOM SEBASTIAO LEME- ATE 171/180', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('20.240-011', '3605     ', 'R CARDEAL DOM SEBASTIAO LEME- DE 173/182 AO FIM', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('21.330-210', '3605     ', 'R CARDO SANTO', 'VL VALQUEIRE                  ');
INSERT INTO cd_cep_br VALUES ('23.530-533', '3605     ', 'EST CARDO, DO', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.530-532', '3605     ', 'PC CARDO, DO', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('24.436-090', '3606     ', 'TV IRENE CARAPITO', 'PTO PEDRA                     ');
INSERT INTO cd_cep_br VALUES ('24.467-100', '3606     ', 'R ARNALDO CARNEIRO', 'BOACU                         ');
INSERT INTO cd_cep_br VALUES ('24.461-325', '3606     ', 'R ARNALDO DE JESUS', 'MUTUAGUACU                    ');
INSERT INTO cd_cep_br VALUES ('24.467-630', '3606     ', 'R ARNALDO DE SOUZA CARVALHO', 'BOACU                         ');
INSERT INTO cd_cep_br VALUES ('24.726-390', '3606     ', 'R ARNALDO GAMA', 'GUAXINDIBA                    ');
INSERT INTO cd_cep_br VALUES ('24.467-620', '3606     ', 'R ARNALDO TAVARES', 'BOACU                         ');
INSERT INTO cd_cep_br VALUES ('24.476-130', '3606     ', 'R ARNANDO PERES', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.451-140', '3606     ', 'TV ARNAUD', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.710-530', '3606     ', 'R ARNULFO CARDOSO', 'ALCANTARA                     ');
INSERT INTO cd_cep_br VALUES ('24.753-580', '3606     ', 'EST ARRASTAO DO', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.416-110', '3606     ', 'R ARTHUR AZEVEDO', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('24.732-150', '3606     ', 'R ARTHUR COELHO FORTE', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.471-110', '3606     ', 'R ARTHUR COIMBRA', 'ITAOCA                        ');
INSERT INTO cd_cep_br VALUES ('24.445-470', '3606     ', 'R ARTHUR DUTRA DE ANDRADE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.426-465', '3606     ', 'R ARTHUR MELLO', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('24.410-320', '3606     ', 'R ARTHUR TIBAU', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.445-460', '3606     ', 'R ARTUR ALVES DA MOTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.473-110', '3606     ', 'R ARTUR BASTOS', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.723-265', '3606     ', 'R ITANGUA', 'BARRACAO                      ');
INSERT INTO cd_cep_br VALUES ('24.724-550', '3606     ', 'R ITANHANDU', 'GUAXINDIBA                    ');
INSERT INTO cd_cep_br VALUES ('24.471-735', '3606     ', 'IA ITAOCA', 'PTO ROSA                      ');
INSERT INTO cd_cep_br VALUES ('24.470-135', '3606     ', 'EST ITAOCA- ATE 1003/1016', 'ITAOCA                        ');
INSERT INTO cd_cep_br VALUES ('24.471-230', '3606     ', 'EST ITAOCA- DE 1005/1018 AO FIM', 'ITAOCA                        ');
INSERT INTO cd_cep_br VALUES ('24.476-675', '3606     ', 'R ITAOCARA', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.724-220', '3606     ', 'R ITAOCARA', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('24.722-170', '3606     ', 'R ITAPAGE', 'GUAXINDIBA                    ');
INSERT INTO cd_cep_br VALUES ('24.726-295', '3606     ', 'R ITAPAGIPE', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('24.724-480', '3606     ', 'R ITAPARICA', 'GUAXINDIBA                    ');
INSERT INTO cd_cep_br VALUES ('24.723-040', '3606     ', 'R ITAPEMIRIM', 'MONJOLO                       ');
INSERT INTO cd_cep_br VALUES ('24.457-290', '3606     ', 'R ITAPERUNA', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.724-580', '3606     ', 'R ITAPERUNA', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('24.724-140', '3606     ', 'R ITAPETININGA', 'GUAXINDIBA                    ');
INSERT INTO cd_cep_br VALUES ('24.724-540', '3606     ', 'R ITAPEVA', 'GUAXINDIBA                    ');
INSERT INTO cd_cep_br VALUES ('24.723-020', '3606     ', 'R ITAPIRA', 'GUAXINDIBA                    ');
INSERT INTO cd_cep_br VALUES ('24.723-090', '3606     ', 'R ITAPOLIS', 'MONJOLO                       ');
INSERT INTO cd_cep_br VALUES ('24.726-140', '3606     ', 'R ITAPORA', 'GUAXINDIBA                    ');
INSERT INTO cd_cep_br VALUES ('24.724-080', '3606     ', 'R ITAPORANGA', 'GUAXINDIBA                    ');
INSERT INTO cd_cep_br VALUES ('24.724-070', '3606     ', 'R ITAPORANGA', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('24.724-130', '3606     ', 'R ITAPORE', 'GUAXINDIBA                    ');
INSERT INTO cd_cep_br VALUES ('24.724-250', '3606     ', 'R ITAPUCA', 'MONJOLO                       ');
INSERT INTO cd_cep_br VALUES ('24.465-700', '3606     ', 'R ITARARE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('24.724-120', '3606     ', 'R ITARARE', 'GUAXINDIBA                    ');
INSERT INTO cd_cep_br VALUES ('24.720-420', '3606     ', 'R ITATIAIA', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('24.724-600', '3606     ', 'R ITATIBA', 'MONJOLO                       ');
INSERT INTO cd_cep_br VALUES ('24.724-440', '3606     ', 'R ITAU', 'GUAXINDIBA                    ');
INSERT INTO cd_cep_br VALUES ('24.474-766', '3606     ', 'LRG ITAUNA', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.473-070', '3606     ', 'EST ITAUNA- ATE 996/997', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.738-590', '3606     ', 'R AUTA ROSA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.461-640', '3606     ', 'R AVELINO BRAGA', 'MUTUAPIRA                     ');
INSERT INTO cd_cep_br VALUES ('24.752-690', '3606     ', 'R AVELINO DE CARVALHO', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.732-050', '3606     ', 'R AVELINO DUTRA DE CARVALHO', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.743-220', '3606     ', 'R AVELINO PINHEIRO', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('24.752-730', '3606     ', 'R AVELINO PINHEIRO', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.754-360', '3606     ', 'R AVENCAS, DAS', 'M PAULA                       ');
INSERT INTO cd_cep_br VALUES ('24.752-390', '3606     ', 'AL AVERI ANTUNES', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.753-210', '3606     ', 'R AVERI ANTUNES', 'E ROCADO                      ');
INSERT INTO cd_cep_br VALUES ('24.415-140', '3606     ', 'TV ARTUR GONCALVES', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('24.710-040', '3606     ', 'R ARTUR JARDIM', 'ALCANTARA                     ');
INSERT INTO cd_cep_br VALUES ('24.722-300', '3606     ', 'R ARTUR NAPOLEAO', 'GUAXINDIBA                    ');
INSERT INTO cd_cep_br VALUES ('24.460-550', '3606     ', 'R ARTUR SALGUEIRO', 'MUTUA                         ');
INSERT INTO cd_cep_br VALUES ('24.710-310', '3606     ', 'R ARTUR SILVA', 'ALCANTARA                     ');
INSERT INTO cd_cep_br VALUES ('24.465-730', '3606     ', 'R ARUANA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('24.471-250', '3606     ', 'R ARY ERCILIO', 'ITAOCA                        ');
INSERT INTO cd_cep_br VALUES ('24.746-510', '3606     ', 'R ARY JOSE PINHEIRO', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('24.732-215', '3606     ', 'R ASCENDINO DE ABREU', 'AMENDOEIRA                    ');
INSERT INTO cd_cep_br VALUES ('24.430-010', '3606     ', 'TV ASILO, DO', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('24.410-020', '3606     ', 'R ASSAD ABDALA', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.435-780', '3606     ', 'R ASSIS CHATEAUBRIAND', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('24.470-115', '3606     ', 'R ASSIS FIGUEIREDO', 'P ROSA                        ');
INSERT INTO cd_cep_br VALUES ('24.425-420', '3606     ', 'TV ASSIS RIBEIRO', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('24.730-140', '3606     ', 'R ASSIS VALENTE', 'AMENDOEIRA                    ');
INSERT INTO cd_cep_br VALUES ('24.752-370', '3606     ', 'AL ASSUNCAO', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.451-110', '3606     ', 'R ASSUNCAO FILHO', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.722-440', '3606     ', 'R ASTECA', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('24.755-175', '3606     ', 'R ASTOR CIRINO', 'ARSENAL                       ');
INSERT INTO cd_cep_br VALUES ('24.421-660', '3606     ', 'R ASTROGILDO DO AMARAL', 'G BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('24.476-090', '3606     ', 'R ATALAIA', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.417-370', '3606     ', 'R ATALIBA DE CARVALHO', 'E PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('24.455-270', '3606     ', 'R ATALIBA LEPAGE', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.415-350', '3606     ', 'R ATAUFINA CRUZ', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('24.752-090', '3606     ', 'AV ATENAS', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.416-030', '3606     ', 'TV ATILA COSTA', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('24.730-660', '3606     ', 'R ATLAS', 'AMENDOEIRA                    ');
INSERT INTO cd_cep_br VALUES ('24.426-240', '3606     ', 'TV AUGUSTO AMERICO DIAS', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('24.417-560', '3606     ', 'R AUGUSTO CALDWELL DO COUTO', 'E PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('24.730-030', '3606     ', 'R AUGUSTO CALHEIROS', 'R VEIGA                       ');
INSERT INTO cd_cep_br VALUES ('24.738-755', '3606     ', 'LOT AUGUSTO CESAR', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('24.732-350', '3606     ', 'R AUGUSTO CESARIO DIAS ANDRE', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.716-140', '3606     ', 'R AUGUSTO DA FONSECA', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.736-280', '3606     ', 'R AUGUSTO DE ANDRADE', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.732-030', '3606     ', 'R AUGUSTO DE OLIVEIRA', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.426-555', '3606     ', 'TV AUGUSTO DE SOUZA', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('24.431-220', '3606     ', 'R AUGUSTO DOS ANJOS', 'GRADIM                        ');
INSERT INTO cd_cep_br VALUES ('24.744-500', '3606     ', 'R AUGUSTO FRANCISCO FERREIRA', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.467-120', '3606     ', 'R ARLINDO BATISTA DE PAULA', 'BOACU                         ');
INSERT INTO cd_cep_br VALUES ('24.465-110', '3606     ', 'R ARLINDO DE CARVALHO', 'BOACU                         ');
INSERT INTO cd_cep_br VALUES ('24.415-200', '3606     ', 'R ARLINDO GOULART', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('24.732-280', '3606     ', 'R ARLINDO LUCIO DA SILVA', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.422-325', '3606     ', 'TV ARLINDO RODRIGUES COELHO', 'G BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('24.476-320', '3606     ', 'R ARMANDO DE SA COUTO', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.732-400', '3606     ', 'R ARMANDO DIAS ANDRE', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.744-040', '3606     ', 'R ARMANDO DRUMOND', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.716-280', '3606     ', 'R ARMANDO GAUDIM', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.740-410', '3606     ', 'R ARMANDO RANCE', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.421-100', '3606     ', 'R ARMANDO SILVESTRE', 'ROCHA                         ');
INSERT INTO cd_cep_br VALUES ('24.431-460', '3606     ', 'R ARMENIA', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('24.445-650', '3606     ', 'R ARMENIA NICOLL', 'E NORTE                       ');
INSERT INTO cd_cep_br VALUES ('24.752-130', '3606     ', 'AV ARMINDA DA SILVA QUINTAO', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.745-100', '3606     ', 'R ARMINDA DE ALMEIDA', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('24.750-720', '3606     ', 'R ARNALDO CANDIDO PAULINO', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('22.021-050', '3605     ', 'R CONRADO NIEMEYER', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('22.780-680', '3605     ', 'R CONSAGRACAO', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('20.770-160', '3605     ', 'R CONSELHEIRO AGOSTINHO', 'T SANTOS                      ');
INSERT INTO cd_cep_br VALUES ('20.551-060', '3605     ', 'R CONSELHEIRO AUTRAN', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('20.261-070', '3605     ', 'R CONSELHEIRO BARROS', 'R COMPRIDO                    ');
INSERT INTO cd_cep_br VALUES ('20.551-280', '3605     ', 'R CONSELHEIRO CORREA', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('20.972-370', '3605     ', 'TV CONSELHEIRO DA PAZ', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('20.710-350', '3605     ', 'R CONSELHEIRO FERRAZ', 'L VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('21.360-000', '3605     ', 'R CONSELHEIRO GALVAO- ATE 356/357', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('21.540-000', '3605     ', 'R CONSELHEIRO GALVAO- DE 358/359 AO FIM', 'TURIACU                       ');
INSERT INTO cd_cep_br VALUES ('20.950-370', '3605     ', 'R CONSELHEIRO JOBIM', 'E NOVO                        ');
INSERT INTO cd_cep_br VALUES ('20.230-120', '3605     ', 'R CONSELHEIRO JOSINO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('22.081-020', '3605     ', 'R CONSELHEIRO LAFAIETE', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('22.241-230', '3605     ', 'R CONSELHEIRO LAMPREIA', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('24.738-735', '3606     ', 'R JERUSALEM', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.471-445', '3606     ', 'R JESUITAS SILVAS', 'ITAOCA                        ');
INSERT INTO cd_cep_br VALUES ('24.742-500', '3606     ', 'R JOA', 'ALMERINDA                     ');
INSERT INTO cd_cep_br VALUES ('24.737-085', '3606     ', 'R JOA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.473-380', '3606     ', 'R JOANA ANGELICA', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.723-330', '3606     ', 'R JOANA PEREIRA', 'MONJOLO                       ');
INSERT INTO cd_cep_br VALUES ('24.737-095', '3606     ', 'R JOAO ABRANTES', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.420-520', '3606     ', 'R JOAO AGAPITO', 'ROCHA                         ');
INSERT INTO cd_cep_br VALUES ('24.410-180', '3606     ', 'R JOAO ALFREDO', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.726-345', '3606     ', 'R JOAO ANTERO', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.722-260', '3606     ', 'R JOAO ANTERO', 'GUAXINDIBA                    ');
INSERT INTO cd_cep_br VALUES ('24.452-235', '3606     ', 'TV JOAO ANTERO DE SOUZA', 'ALCANTARA                     ');
INSERT INTO cd_cep_br VALUES ('24.455-170', '3606     ', 'R JOAO ANTONIO CORREIA', 'MUTUAPIRA                     ');
INSERT INTO cd_cep_br VALUES ('24.743-830', '3606     ', 'R JOAO ANTONIO DA ROCHA', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.471-050', '3606     ', 'R JOAO ANTONIO LEANDRO', 'ITAOCA                        ');
INSERT INTO cd_cep_br VALUES ('24.737-125', '3606     ', 'R JOAO ANTONIO LEANDRO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.415-120', '3606     ', 'TV JOAO ANTUNES', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('24.737-086', '3606     ', 'R JOAO BARBOSA DA SILVA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.425-060', '3606     ', 'R JOAO BATISTA', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.422-610', '3606     ', 'TV JOAO BATISTA DE CARVALHO', 'G BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('24.723-460', '3606     ', 'R JOAO BATISTA DE SOUZA', 'MONJOLO                       ');
INSERT INTO cd_cep_br VALUES ('24.751-045', '3606     ', 'R JOAO BATISTA DOS REIS', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.422-080', '3606     ', 'R JOAO BATISTA GUEDES', 'G BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('24.737-135', '3606     ', 'R JOAO BATISTA GUEDES', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.744-240', '3606     ', 'R JOAO BATISTA ROTELO', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.741-390', '3606     ', 'R JOAO BOAVENTURA', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('25.221-160', '3595     ', 'AV PRESIDENTE ROOSEVELT- DE 302/303 AO FIM', 'JD BAL A CLARA                ');
INSERT INTO cd_cep_br VALUES ('25.070-095', '3595     ', 'AV PRESIDENTE TANCREDO NEVES- ATE 1107/1130', 'VL ITAMARATI                  ');
INSERT INTO cd_cep_br VALUES ('25.065-096', '3595     ', 'AV PRESIDENTE TANCREDO NEVES- DE 1109/1132 AO FIM', 'CAROLINA                      ');
INSERT INTO cd_cep_br VALUES ('25.221-170', '3595     ', 'R PRESIDENTE TRUMANN', 'JD BAL A CLARA                ');
INSERT INTO cd_cep_br VALUES ('25.070-330', '3595     ', 'AV PRESIDENTE VARGAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.215-253', '3595     ', 'AL PRESIDENTE WILSON', 'CHS RIO-PETROPOLIS            ');
INSERT INTO cd_cep_br VALUES ('25.215-255', '3595     ', 'AV PRIMAVERA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('25.215-236', '3595     ', 'AL PRIMAVERA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('25.215-340', '3595     ', 'EST PRIMAVERA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('25.211-455', '3595     ', 'R PRIMAVERA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('25.260-460', '3595     ', 'R PRIMEIRO DE ABRIL', 'PRQ EQUITATIVA                ');
INSERT INTO cd_cep_br VALUES ('25.267-180', '3595     ', 'R PRIMEIRO DE JANEIRO', 'JD ROTSEN                     ');
INSERT INTO cd_cep_br VALUES ('25.275-370', '3595     ', 'R PRIMEIRO DE JANEIRO', 'PRQ ESTRELA                   ');
INSERT INTO cd_cep_br VALUES ('25.065-040', '3595     ', 'R PRIMEIRO DE JANEIRO', 'VL GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('25.070-440', '3595     ', 'R PRIMEIRO DE MAIO', 'VL ITAMARATI                  ');
INSERT INTO cd_cep_br VALUES ('25.250-240', '3595     ', 'R PRIMEIRO DE MAIO', 'VL S ALICE                    ');
INSERT INTO cd_cep_br VALUES ('25.075-045', '3595     ', 'R PRIMEIRO DE MARCO', 'JD V C AGOSTO                 ');
INSERT INTO cd_cep_br VALUES ('25.055-570', '3595     ', 'R PRINCESA', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.060-550', '3595     ', 'R PRINCESA IZABEL', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('25.253-570', '3595     ', 'EST PRINCIPAL', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('25.250-005', '3595     ', 'R PRINCIPAL', 'VL S ALICE                    ');
INSERT INTO cd_cep_br VALUES ('25.211-170', '3595     ', 'R PRINCIPAL', 'PRQ INDEPENDENCIA             ');
INSERT INTO cd_cep_br VALUES ('25.221-190', '3595     ', 'R PROFESSOR BAENA', 'JD BAL A CLARA                ');
INSERT INTO cd_cep_br VALUES ('25.080-100', '3595     ', 'R PROFESSOR CARLOS DE LAET', 'JD T MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('25.070-220', '3595     ', 'R PROFESSOR JOSE AURINO', 'VL ITAMARATI                  ');
INSERT INTO cd_cep_br VALUES ('25.080-666', '3595     ', 'R PROFESSOR MACIEL', 'JD T MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('25.010-470', '3595     ', 'R PROFESSOR MOTA SOBRINHO', 'VL IDEAL                      ');
INSERT INTO cd_cep_br VALUES ('25.272-580', '3595     ', 'R PROFESSOR MUNIZ SODRE', 'VL ARACI                      ');
INSERT INTO cd_cep_br VALUES ('25.255-390', '3595     ', 'R POLINEIA', 'JD OLIMPO                     ');
INSERT INTO cd_cep_br VALUES ('25.250-295', '3595     ', 'R POMPEIA', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('25.220-510', '3595     ', 'R POMPEU DE SOUZA', 'SARACURUNA                    ');
INSERT INTO cd_cep_br VALUES ('25.075-060', '3595     ', 'R PONCHO VERDE', 'JD V C AGOSTO                 ');
INSERT INTO cd_cep_br VALUES ('25.055-220', '3595     ', 'R PONTA GROSSA', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.055-230', '3595     ', 'R PONTA PORA', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.220-550', '3595     ', 'R PONTE NOVA', 'JD LIDER                      ');
INSERT INTO cd_cep_br VALUES ('25.255-620', '3595     ', 'EST PONTE, DA- ATE 564/567', 'CHS ARCAMPO                   ');
INSERT INTO cd_cep_br VALUES ('25.260-070', '3595     ', 'EST PONTE, DA- DE 566/569 AO FIM', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('25.025-430', '3595     ', 'R PONTO DA GAMA', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('25.075-330', '3595     ', 'R PORONGOS', 'JD V C AGOSTO                 ');
INSERT INTO cd_cep_br VALUES ('25.240-100', '3595     ', 'R PORTO ALEGRE', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('25.051-140', '3595     ', 'R PORTO BELO', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.050-440', '3595     ', 'TV PORTO SEGURO', 'VL S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('25.051-080', '3595     ', 'R PORTO SEGURO', 'VL S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('25.220-660', '3595     ', 'AV PORTO, DO', 'JD ROSARIO                    ');
INSERT INTO cd_cep_br VALUES ('25.035-635', '3595     ', 'R PORTUGAL', 'JD LEAL                       ');
INSERT INTO cd_cep_br VALUES ('25.250-160', '3595     ', 'R POSSE, DA', 'VL S ALICE                    ');
INSERT INTO cd_cep_br VALUES ('25.042-610', '3595     ', 'BC POTI', 'PRQ FLUMINENSE                ');
INSERT INTO cd_cep_br VALUES ('25.030-220', '3595     ', 'R POTI', 'VL CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('25.264-630', '3595     ', 'R PP', 'JD ANHANGA                    ');
INSERT INTO cd_cep_br VALUES ('25.056-100', '3595     ', 'R PRAINHA', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.233-370', '3595     ', 'R PRAZERES', 'PRQ S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('25.060-445', '3595     ', 'AV PREFEITO BRAULINO DE MATOS REIS', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('25.020-220', '3595     ', 'R PREFEITO HENRIQUE GOMES', 'VL MERITI                     ');
INSERT INTO cd_cep_br VALUES ('25.010-395', '3595     ', 'R PREFEITO MOTA SOBRINHO', 'VL IDEAL                      ');
INSERT INTO cd_cep_br VALUES ('25.015-325', '3595     ', 'R PREFEITO RIBEIRO- ATE 1508/1527', 'PRQ LAFAIETE                  ');
INSERT INTO cd_cep_br VALUES ('25.025-140', '3595     ', 'R PREFEITO RIBEIRO- DE 1510/1529 AO FIM', 'PRQ LAFAIETE                  ');
INSERT INTO cd_cep_br VALUES ('25.020-025', '3595     ', 'R PREFEITO XAVIER DA SILVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.215-180', '3595     ', 'R PRESIDENTE ANTONIO CARLOS', 'JD N S CARMO                  ');
INSERT INTO cd_cep_br VALUES ('24.734-240', '3606     ', 'R ANTONIO JACINTO DA SILVA', 'SACRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('24.471-310', '3606     ', 'R ANTONIO JOSE DE ABREU', 'ITAOCA                        ');
INSERT INTO cd_cep_br VALUES ('24.746-390', '3606     ', 'R ANTONIO LANDINO SILVA', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.720-030', '3606     ', 'R ANTONIO LEANDRO', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('24.471-400', '3606     ', 'EST ANTONIO LEONCIO', 'ITAOCA                        ');
INSERT INTO cd_cep_br VALUES ('24.745-140', '3606     ', 'R ANTONIO LUCAS', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.451-550', '3606     ', 'R ANTONIO MACHADO', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.752-110', '3606     ', 'AV ANTONIO MARCILIO BRITO', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.750-780', '3606     ', 'R ANTONIO MATHIAS DE CAMARGO', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.465-130', '3606     ', 'R ANTONIO MENEZES', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('24.710-690', '3606     ', 'R ANTONIO MILITAO', 'R VEIGA                       ');
INSERT INTO cd_cep_br VALUES ('24.735-690', '3606     ', 'R ANTONIO MIRANDA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.411-450', '3606     ', 'AL ANTONIO MUNIZ', 'ZUMBI                         ');
INSERT INTO cd_cep_br VALUES ('24.732-475', '3606     ', 'R ANTONIO NANCI', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('25.260-030', '3595     ', 'R RIO GRANDE DO NORTE', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('25.243-610', '3595     ', 'R RIO GRANDE DO SUL', 'CHS RIO-PETROPOLIS            ');
INSERT INTO cd_cep_br VALUES ('25.071-100', '3595     ', 'R RIO GRANDE DO SUL', 'PRQ PAULICEIA                 ');
INSERT INTO cd_cep_br VALUES ('25.250-080', '3595     ', 'R RIO GRANDE DO SUL', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('25.041-520', '3595     ', 'R RIO MONDEGO', 'JD S LOURENCO                 ');
INSERT INTO cd_cep_br VALUES ('25.056-040', '3595     ', 'AV RIO NEGRO', 'VL O PRETO                    ');
INSERT INTO cd_cep_br VALUES ('25.035-390', '3595     ', 'R RIO PRETO', 'GRAMACHO                      ');
INSERT INTO cd_cep_br VALUES ('25.015-280', '3595     ', 'R RISOLETA CAETANO', 'PRQ LAFAIETE                  ');
INSERT INTO cd_cep_br VALUES ('25.233-470', '3595     ', 'R RITA TEIXEIRA', 'JUREMA                        ');
INSERT INTO cd_cep_br VALUES ('25.040-585', '3595     ', 'R RIVADAVIA', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('25.272-600', '3595     ', 'R ROBERTO ALVES CABRAL', 'VL ARACI                      ');
INSERT INTO cd_cep_br VALUES ('25.050-030', '3595     ', 'R ROBERTO HARLEY', 'VL SARAPUI                    ');
INSERT INTO cd_cep_br VALUES ('25.060-006', '3595     ', 'R ROBERTO SANTOS', 'VL SARAPUI                    ');
INSERT INTO cd_cep_br VALUES ('25.220-680', '3595     ', 'R QUINTINO BOCAIUVA', 'SARACURUNA                    ');
INSERT INTO cd_cep_br VALUES ('25.010-280', '3595     ', 'R QUINTINO BOCAIUVA', 'VL PAULA                      ');
INSERT INTO cd_cep_br VALUES ('25.081-090', '3595     ', 'R QUINZE', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('25.270-040', '3595     ', 'R QUINZE', 'JD ROTSEN                     ');
INSERT INTO cd_cep_br VALUES ('25.042-130', '3595     ', 'R QUINZE', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('25.212-690', '3595     ', 'R QUINZE DE NOVEMBRO', 'PRQ URUGUAIANA                ');
INSERT INTO cd_cep_br VALUES ('25.267-170', '3595     ', 'R QUINZE DE NOVEMBRO', 'JD B BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('25.275-350', '3595     ', 'R QUINZE DE NOVEMBRO', 'PRQ ESTRELA                   ');
INSERT INTO cd_cep_br VALUES ('25.065-135', '3595     ', 'R QUINZE DE NOVEMBRO- ATE 61/62', 'VL S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('25.065-136', '3595     ', 'R QUINZE DE NOVEMBRO- DE 63/64 AO FIM', 'VL C CALVOS                   ');
INSERT INTO cd_cep_br VALUES ('25.056-220', '3595     ', 'R QUIPAPA', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.036-140', '3595     ', 'R QUIRINO SANTOS', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('25.223-150', '3595     ', 'R QUITO', 'PRQ MODERNO                   ');
INSERT INTO cd_cep_br VALUES ('25.220-570', '3595     ', 'R QUIXERAMOBIM', 'JD LIDER                      ');
INSERT INTO cd_cep_br VALUES ('25.264-450', '3595     ', 'R R', 'JD ANHANGA                    ');
INSERT INTO cd_cep_br VALUES ('25.271-610', '3595     ', 'R R', 'JD IMBARIE                    ');
INSERT INTO cd_cep_br VALUES ('25.261-500', '3595     ', 'R RAFAEL SANZIO', 'PRQ PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('25.025-086', '3595     ', 'R RAIMUNDO CORREIA', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('24.440-450', '3606     ', 'VL JOSE AUGUSTO DOMINGUES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.715-350', '3606     ', 'R JOSE AUGUSTO RIBEIRO', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.736-260', '3606     ', 'R JOSE AZEVEDO NETO', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.738-155', '3606     ', 'R JOSE AZEVEDO NETO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.751-020', '3606     ', 'R JOSE BALBINO', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.752-495', '3606     ', 'R JOSE BARBOSA GOMES', 'E ROCADO                      ');
INSERT INTO cd_cep_br VALUES ('24.745-330', '3606     ', 'R JOSE BELFORT FILHO', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('24.416-430', '3606     ', 'R JOSE BONIFACIO', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('24.415-225', '3606     ', 'R JOSE BORGES', 'S PONTES                      ');
INSERT INTO cd_cep_br VALUES ('24.435-680', '3606     ', 'TV JOSE BRAGA', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('24.750-425', '3606     ', 'R JOSE CARLOS COSTA NINA', 'M PAULA                       ');
INSERT INTO cd_cep_br VALUES ('24.472-060', '3606     ', 'R JOSE CARLOS DE OLIVEIRA', 'PTO ROSA                      ');
INSERT INTO cd_cep_br VALUES ('24.730-200', '3606     ', 'R JOSE CARLOS LEITE', 'AMENDOEIRA                    ');
INSERT INTO cd_cep_br VALUES ('24.430-330', '3606     ', 'R JOSE CARRANO', 'GRADIM                        ');
INSERT INTO cd_cep_br VALUES ('24.722-100', '3606     ', 'R JOAQUIM NABUCO', 'GUAXINDIBA                    ');
INSERT INTO cd_cep_br VALUES ('24.465-530', '3606     ', 'AV JOAQUIM OLIVEIRA- ATE 691/698', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('24.421-670', '3606     ', 'R JOAQUIM ORNELAS', 'G BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('24.421-010', '3606     ', 'R JOAQUIM PACHECO', 'ROCHA                         ');
INSERT INTO cd_cep_br VALUES ('24.740-260', '3606     ', 'R JOAQUIM PEREIRA DE ALMEIDA', 'R VEIGA                       ');
INSERT INTO cd_cep_br VALUES ('24.422-430', '3606     ', 'R JOAQUIM PEREIRA DE MAGALHAES', 'G BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('24.740-020', '3606     ', 'R JOAQUIM RAFAEL', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.472-240', '3606     ', 'R JOAQUIM RAMALHO', 'PTO ROSA                      ');
INSERT INTO cd_cep_br VALUES ('24.740-355', '3606     ', 'R JOAQUIM RASTEIRO', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.476-340', '3606     ', 'R JOAQUIM RIBEIRO DE MENDONCA', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.737-540', '3606     ', 'R JOAQUIM RIBEIRO MENDONCA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.422-700', '3606     ', 'R JOAQUIM ROCHA', 'MUTONDO                       ');
INSERT INTO cd_cep_br VALUES ('24.465-735', '3606     ', 'R JOAQUIM RODRIGUES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('24.445-330', '3606     ', 'R JOAQUIM RODRIGUES RAMOS', 'MUTONDO                       ');
INSERT INTO cd_cep_br VALUES ('24.755-230', '3606     ', 'R JOAQUIM SALLES LIMA', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.460-570', '3606     ', 'R JOAQUIM SALVADOR', 'MUTUA                         ');
INSERT INTO cd_cep_br VALUES ('24.455-440', '3606     ', 'TV JOAQUIM SEABRA', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.421-200', '3606     ', 'TV JOAQUIM SEVERIANO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.450-300', '3606     ', 'R JOAQUIM SILVA', 'MUTONDO                       ');
INSERT INTO cd_cep_br VALUES ('24.421-110', '3606     ', 'R JOAQUIM TEIXEIRA SARAIVA', 'ROCHA                         ');
INSERT INTO cd_cep_br VALUES ('24.731-130', '3606     ', 'R JOAQUIM TORRES', 'MIRIAMBI                      ');
INSERT INTO cd_cep_br VALUES ('24.452-300', '3606     ', 'R JOAQUIM VIANA', 'ALCANTARA                     ');
INSERT INTO cd_cep_br VALUES ('24.465-740', '3606     ', 'R JOAQUIM VIEIRA DE SOUZA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('24.436-575', '3606     ', 'R JOAQUIM VIVAS', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('24.723-340', '3606     ', 'R JOEL GUIMARAES', 'MONJOLO                       ');
INSERT INTO cd_cep_br VALUES ('24.430-220', '3606     ', 'R JOEL ROXO', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('24.722-635', '3606     ', 'R JONA MOREIRA', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('24.466-120', '3606     ', 'R JONAS CORREIA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('24.451-260', '3606     ', 'R JONAS DA FONSECA', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.735-260', '3606     ', 'R JONAS PEIXOTO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.746-600', '3606     ', 'EST JOQUEI CLUBE', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('24.430-750', '3606     ', 'R JORGE AMADO', 'GRADIM                        ');
INSERT INTO cd_cep_br VALUES ('24.746-750', '3606     ', 'R JORGE BATISTA FERREIRA', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.475-220', '3606     ', 'R JORGE CORREA', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.720-070', '3606     ', 'R JORGE DANTAS', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('24.751-150', '3606     ', 'R JORGE FERREIRA DE CASTRO', 'ARSENAL                       ');
INSERT INTO cd_cep_br VALUES ('24.461-535', '3606     ', 'R JORGE LEMOS', 'MUTUAPIRA                     ');
INSERT INTO cd_cep_br VALUES ('24.475-070', '3606     ', 'R JORGE LIMA', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.722-450', '3606     ', 'R JOAO ROMAO DE MORAES', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('24.415-150', '3606     ', 'R JOAO ROSA', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('24.426-585', '3606     ', 'TV JOAO SA', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('24.410-240', '3606     ', 'TV CRISTIANA', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.750-400', '3606     ', 'R CRISTIANO CLEMENTE', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.737-045', '3606     ', 'R IRENE DA CONCEICAO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.470-150', '3606     ', 'R IRENE VIDAL', 'P ROSA                        ');
INSERT INTO cd_cep_br VALUES ('24.740-200', '3606     ', 'R IRINEU SANTOS', 'R VEIGA                       ');
INSERT INTO cd_cep_br VALUES ('24.474-750', '3606     ', 'TV IRIS SANTIAGO', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.746-000', '3606     ', 'R ISABEL DE OLIVEIRA', 'ARSENAL                       ');
INSERT INTO cd_cep_br VALUES ('24.422-340', '3606     ', 'R ISABEL DUQUE ESTRADA', 'G BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('24.466-470', '3606     ', 'R ISABEL JUNQUEIRA', 'VL IARA                       ');
INSERT INTO cd_cep_br VALUES ('24.716-270', '3606     ', 'AV ISAURA SANTAREM', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.476-620', '3606     ', 'R ISIDORO AZEVEDO COUTINHO', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.440-050', '3606     ', 'R ISMAEL BRANCO', 'Z GAROTO                      ');
INSERT INTO cd_cep_br VALUES ('24.455-400', '3606     ', 'R ISMAEL DO MONTE', 'MUTUAPIRA                     ');
INSERT INTO cd_cep_br VALUES ('24.461-330', '3606     ', 'R ISMAEL PASSOS', 'MUTUA                         ');
INSERT INTO cd_cep_br VALUES ('24.471-425', '3606     ', 'R ISMAEL PINHEIRO', 'ITAOCA                        ');
INSERT INTO cd_cep_br VALUES ('24.435-640', '3606     ', 'R ISOLINA ALVES', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('24.743-280', '3606     ', 'R ISOLINA SALES', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('24.737-065', '3606     ', 'R ITA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.733-190', '3606     ', 'R HUGOLINO DOS SANTOS', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('21.815-315', '3605     ', 'PC SERGIO APOLINARIO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.535-135', '3605     ', 'R SERGIO BERNARDINO', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('22.743-750', '3605     ', 'PC SERGIO BITTENCOURT', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('22.795-560', '3605     ', 'R SERGIO BRANCO SOARES- ATE 264/265', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('22.790-560', '3605     ', 'R SERGIO BRANCO SOARES- DE 266/267 AO FIM', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('23.094-500', '3605     ', 'R SERGIO CARDOSO', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('23.093-460', '3605     ', 'R SERGIO CARDOSO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.641-220', '3605     ', 'R SERGIO DE CARVALHO', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.351-200', '3605     ', 'R SERGIO DE OLIVEIRA', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.510-640', '3605     ', 'R SERGIO DE SIQUEIRA MACEDO', 'C BARROS                      ');
INSERT INTO cd_cep_br VALUES ('23.031-340', '3605     ', 'R SERGIO DOYLE', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.081-280', '3605     ', 'PC SERGIO GOMES', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.062-110', '3605     ', 'R SERGIO GREVINSKI', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.587-240', '3605     ', 'R SERGIO LANDULFO FURTADO', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.585-086', '3605     ', 'R SERGIO MACEDO', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.016-250', '3605     ', 'R SERGIO MILLIETE', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.765-585', '3605     ', 'R SERGIO PINHEIRO', 'G AZUL                        ');
INSERT INTO cd_cep_br VALUES ('21.520-640', '3605     ', 'AL SERGIO PORTO', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('22.451-430', '3605     ', 'R SERGIO PORTO', 'GAVEA                         ');
INSERT INTO cd_cep_br VALUES ('22.452-640', '3605     ', 'R SERGIO RICARDO', 'VIDIGAL                       ');
INSERT INTO cd_cep_br VALUES ('23.088-540', '3605     ', 'R SERGIO ROBERTO BARBOSA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.551-230', '3605     ', 'R SENADOR NABUCO', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('22.241-070', '3605     ', 'R SENADOR PEDRO VELHO', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('20.080-100', '3605     ', 'R SENADOR POMPEU- ATE 097/102', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.221-291', '3605     ', 'R SENADOR POMPEU- DE 099 AO FIM - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.221-290', '3605     ', 'R SENADOR POMPEU- DE 104 AO FIM - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('22.790-650', '3605     ', 'R SENADOR RUI CARNEIRO- ATE 267/268', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('24.471-075', '3606     ', 'EST ITAUNA- DE 998/999 AO FIM', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.734-375', '3606     ', 'R ITAVERAVA', 'MONJOLO                       ');
INSERT INTO cd_cep_br VALUES ('24.715-220', '3606     ', 'R ITORORO', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.724-180', '3606     ', 'R ITU', 'MONJOLO                       ');
INSERT INTO cd_cep_br VALUES ('24.456-110', '3606     ', 'R ITU', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.724-320', '3606     ', 'R ITUEIRA', 'GUAXINDIBA                    ');
INSERT INTO cd_cep_br VALUES ('24.724-330', '3606     ', 'R ITUIA', 'GUAXINDIBA                    ');
INSERT INTO cd_cep_br VALUES ('24.722-670', '3606     ', 'R ITUITUBA', 'MONJOLO                       ');
INSERT INTO cd_cep_br VALUES ('24.724-840', '3606     ', 'R ITABACURI', 'MONJOLO                       ');
INSERT INTO cd_cep_br VALUES ('24.724-690', '3606     ', 'R ITABAGE', 'GUAXINDIBA                    ');
INSERT INTO cd_cep_br VALUES ('24.723-590', '3606     ', 'R ITABAGUA', 'GUAXINDIBA                    ');
INSERT INTO cd_cep_br VALUES ('24.722-080', '3606     ', 'R ITABAJARA', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('24.736-460', '3606     ', 'R ITABERABA', 'BARRACAO                      ');
INSERT INTO cd_cep_br VALUES ('24.724-200', '3606     ', 'R ITABIRA', 'GUAXINDIBA                    ');
INSERT INTO cd_cep_br VALUES ('24.456-380', '3606     ', 'R ITABUNA', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.722-120', '3606     ', 'R ITACAJU', 'MONJOLO                       ');
INSERT INTO cd_cep_br VALUES ('24.736-470', '3606     ', 'R ITACAMBIRA', 'BARRACAO                      ');
INSERT INTO cd_cep_br VALUES ('24.736-480', '3606     ', 'R ITACARA', 'BARRACAO                      ');
INSERT INTO cd_cep_br VALUES ('24.723-495', '3606     ', 'R ITACAVA', 'BARRACAO                      ');
INSERT INTO cd_cep_br VALUES ('24.723-010', '3606     ', 'R ITACOATIARA', 'GUAXINDIBA                    ');
INSERT INTO cd_cep_br VALUES ('24.723-070', '3606     ', 'R ITACOLOMI', 'GUAXINDIBA                    ');
INSERT INTO cd_cep_br VALUES ('24.715-560', '3606     ', 'R ITACOLOMI', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.722-160', '3606     ', 'R ITACUAN', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('24.724-410', '3606     ', 'R ITACURUCA', 'MONJOLO                       ');
INSERT INTO cd_cep_br VALUES ('24.723-375', '3606     ', 'R ITAGUAI', 'GUAXINDIBA                    ');
INSERT INTO cd_cep_br VALUES ('24.456-640', '3606     ', 'R ITAGUAI', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.726-410', '3606     ', 'R ITAI', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('24.723-100', '3606     ', 'R ITAIPE', 'GUAXINDIBA                    ');
INSERT INTO cd_cep_br VALUES ('24.720-300', '3606     ', 'R ITAIPU', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('24.738-795', '3606     ', 'EST ITAITINDIBA, DE', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.422-185', '3606     ', 'R ITAJAI', 'G BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('24.733-200', '3606     ', 'R ITAJUBA', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.457-350', '3606     ', 'R ITAJUBA', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.723-315', '3606     ', 'R ITAJURU', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('24.724-490', '3606     ', 'R ITALIA', 'GUAXINDIBA                    ');
INSERT INTO cd_cep_br VALUES ('24.720-550', '3606     ', 'R ITALVA', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('24.724-340', '3606     ', 'R ITAMAMBUCA', 'GUAXINDIBA                    ');
INSERT INTO cd_cep_br VALUES ('24.724-295', '3606     ', 'AV ITAMARATI', 'GUAXINDIBA                    ');
INSERT INTO cd_cep_br VALUES ('24.715-590', '3606     ', 'R ITAMBACURI', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.724-360', '3606     ', 'R ITAMBACURI', 'GUAXINDIBA                    ');
INSERT INTO cd_cep_br VALUES ('24.724-115', '3606     ', 'R ITAMBE', 'MONJOLO                       ');
INSERT INTO cd_cep_br VALUES ('24.720-290', '3606     ', 'R ITAMBI', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('24.724-290', '3606     ', 'R ITAMIAMI', 'GUAXINDIBA                    ');
INSERT INTO cd_cep_br VALUES ('24.723-550', '3606     ', 'R ITAMIRIM', 'BARRACAO                      ');
INSERT INTO cd_cep_br VALUES ('24.474-725', '3606     ', 'R INACIO LOURENCO', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.467-270', '3606     ', 'R INACIO SARMENTO', 'BOACU                         ');
INSERT INTO cd_cep_br VALUES ('24.430-760', '3606     ', 'R INACIO TOSTA', 'GRADIM                        ');
INSERT INTO cd_cep_br VALUES ('24.476-280', '3606     ', 'R INAIARA PINTO', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.450-340', '3606     ', 'AV INCONFIDENCIA', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.445-520', '3606     ', 'TV INDIANA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.723-305', '3606     ', 'R INDIANA', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('24.730-530', '3606     ', 'TV INDIANOPOLIS', 'AMENDOEIRA                    ');
INSERT INTO cd_cep_br VALUES ('24.715-330', '3606     ', 'R INES PEIXOTO', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.732-420', '3606     ', 'R INOCENCIO DIAS ANDRE', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.461-090', '3606     ', 'R INVERNO', 'MUTUA                         ');
INSERT INTO cd_cep_br VALUES ('24.710-460', '3606     ', 'R IOLANDA SAAD ABUZAID', 'ALCANTARA                     ');
INSERT INTO cd_cep_br VALUES ('24.451-290', '3606     ', 'TV IPACARAI', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.753-090', '3606     ', 'R IPE', 'ARSENAL                       ');
INSERT INTO cd_cep_br VALUES ('24.755-590', '3606     ', 'R IPE', 'E ROCADO                      ');
INSERT INTO cd_cep_br VALUES ('24.738-415', '3606     ', 'EST IPIIBA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.431-050', '3606     ', 'R IPIRANGA', 'GRADIM                        ');
INSERT INTO cd_cep_br VALUES ('24.431-530', '3606     ', 'TV IRACEMA', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('24.754-170', '3606     ', 'R IRACEMA DE ALENCAR', 'M PAULA                       ');
INSERT INTO cd_cep_br VALUES ('24.737-030', '3606     ', 'R IRAPUAN', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.422-740', '3606     ', 'R IRENE ALVES', 'MUTONDO                       ');
INSERT INTO cd_cep_br VALUES ('24.735-200', '3606     ', 'R CARLOS ALBERTO PINTO', 'SACRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('24.470-580', '3606     ', 'R CARLOS BERTINE', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('21.720-580', '3605     ', 'EST CANCELA PRETA, DA- ATE 131/130', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.725-010', '3605     ', 'EST CANCELA PRETA, DA- DE 133/132 AO FIM', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('20.910-050', '3605     ', 'LRG CANCELA, DA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('20.041-020', '3605     ', 'BC CANCELAS, DAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.055-030', '3605     ', 'R CANDEIAS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.091-020', '3605     ', 'R CANDELARIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.941-250', '3605     ', 'AV CANDELARIA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('21.520-600', '3605     ', 'R CANDIDA', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('21.220-677', '3605     ', 'VL CANDIDA', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('21.350-090', '3605     ', 'R CANDIDA BASTOS', 'CASCADURA                     ');
INSERT INTO cd_cep_br VALUES ('23.017-380', '3605     ', 'R CANDIDA ROSA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.017-385', '3605     ', 'CAM CANDIDA ROSA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.555-520', '3605     ', 'PC CANDIDA VARGAS', 'M HERMES                      ');
INSERT INTO cd_cep_br VALUES ('21.520-550', '3605     ', 'R CANDIDO', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('23.045-045', '3605     ', 'PC CANDIDO ABRAAO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.864-460', '3605     ', 'R TRES (CJ 6 DE NOVEMBRO)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.220-140', '3605     ', 'R TOROPI', 'VL KOSMOS                     ');
INSERT INTO cd_cep_br VALUES ('23.070-260', '3605     ', 'R TOROQUA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.321-510', '3605     ', 'R TOROTAMA', 'VL VALQUEIRE                  ');
INSERT INTO cd_cep_br VALUES ('21.902-710', '3605     ', 'BC TORQUATO', 'JD CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('21.230-170', '3605     ', 'R TORQUATO CABRAL', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('22.783-270', '3605     ', 'R TORQUATO DE ARAUJO NETO', 'V PEQUENA                     ');
INSERT INTO cd_cep_br VALUES ('21.330-640', '3605     ', 'R TORQUATO LAMARAO', 'VL VALQUEIRE                  ');
INSERT INTO cd_cep_br VALUES ('21.660-390', '3605     ', 'R TORQUATO TAPAJOS', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('23.028-390', '3605     ', 'R TORRE DE PEDRA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.630-350', '3605     ', 'TV TORREOES', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('20.740-380', '3605     ', 'R TORRES DE OLIVEIRA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('20.551-070', '3605     ', 'R TORRES HOMEM', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('20.780-050', '3605     ', 'R TORRES SOBRINHO', 'MEIER                         ');
INSERT INTO cd_cep_br VALUES ('21.351-410', '3605     ', 'R TORRES, DAS', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.080-370', '3605     ', 'R TORRICELLI', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.620-590', '3605     ', 'R TOSCANA', 'R ALBUQUERQUE                 ');
INSERT INTO cd_cep_br VALUES ('21.875-080', '3605     ', 'R TOULON', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.875-110', '3605     ', 'PC TRABALHADOR, DO', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.211-210', '3605     ', 'R TRABALHO, DO', 'VL PENHA                      ');
INSERT INTO cd_cep_br VALUES ('21.853-390', '3605     ', 'TV TRACIA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.660-240', '3605     ', 'R TRAGOPANA', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('21.555-110', '3605     ', 'R TRAIPU', 'H GURGEL                      ');
INSERT INTO cd_cep_br VALUES ('21.341-360', '3605     ', 'R TRAIRI', 'PC SECA                       ');
INSERT INTO cd_cep_br VALUES ('20.010-050', '3605     ', 'TV TRAJANO DE CARVALHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('22.713-040', '3605     ', 'R TRAJANO DE MORAIS', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.740-510', '3605     ', 'R TRAJANO FERNANDES(JD SULACAP)', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('23.032-660', '3605     ', 'R TRAJANO GALVAO', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('24.411-160', '3606     ', 'TV JOAO BRANDAO', 'S PONTES                      ');
INSERT INTO cd_cep_br VALUES ('24.420-090', '3606     ', 'TV JOAO BUFFET', 'G BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('24.422-110', '3606     ', 'R JAIME MAGALHAES', 'G BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('24.744-350', '3606     ', 'R JAIME MUNIZ', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.474-070', '3606     ', 'R JAIME MUNIZ', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.421-655', '3606     ', 'R JAIME WAINER', 'G BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('24.751-060', '3606     ', 'R JAIR DA SILVA TAVARES', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.710-170', '3606     ', 'R JAIR MARINHO', 'ALCANTARA                     ');
INSERT INTO cd_cep_br VALUES ('24.732-630', '3606     ', 'R JAIR PACHECO', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.410-510', '3606     ', 'R JAMAICA', 'T JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('24.746-100', '3606     ', 'R JAMIL DAGLE', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.738-065', '3606     ', 'R JAMUNDA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.720-570', '3606     ', 'R JANDIRA', 'MIRIAMBI                      ');
INSERT INTO cd_cep_br VALUES ('24.738-830', '3606     ', 'R JANILCE SILVA OLIVEIRA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.720-700', '3606     ', 'R JANUARIO BARBOSA', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('24.455-350', '3606     ', 'R JANUARIO FREIRE', 'MUTUAPIRA                     ');
INSERT INTO cd_cep_br VALUES ('24.465-560', '3606     ', 'R JANUARIO PIZZA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('24.461-410', '3606     ', 'R JANUZZI ROMANO', 'N PAZ                         ');
INSERT INTO cd_cep_br VALUES ('24.720-310', '3606     ', 'R JARAGUA', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('24.457-540', '3606     ', 'R JARAGUA', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.416-250', '3606     ', 'TV JARDIM', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('24.436-080', '3606     ', 'TV JARDIM', 'PTO PEDRA                     ');
INSERT INTO cd_cep_br VALUES ('24.710-760', '3606     ', 'LOT JARDIM ALCANTARA', 'ALCANTARA                     ');
INSERT INTO cd_cep_br VALUES ('24.754-280', '3606     ', 'R JARDIM BELIZARIO BRUNO', 'M PAULA                       ');
INSERT INTO cd_cep_br VALUES ('24.416-150', '3606     ', 'TV JARDIM CAICARA', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('24.471-002', '3606     ', 'LOT JARDIM DA LUZ', 'ITAOCA                        ');
INSERT INTO cd_cep_br VALUES ('24.753-630', '3606     ', 'LOT JARDIM DO OURO', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.731-250', '3606     ', 'LOT JARDIM ESPERANCA', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.746-580', '3606     ', 'LOT JARDIM GLORIA', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.474-000', '3606     ', 'LOT JARDIM IMPERIAL', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.746-590', '3606     ', 'LOT JARDIM INDEPENDENCIA', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('24.755-460', '3606     ', 'LOT JARDIM NAZARE', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.720-530', '3606     ', 'LOT JARDIM NOSSA SENHORA AUXILIADORA', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('24.753-640', '3606     ', 'LOT JARDIM NOVA AMERICA', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.743-800', '3606     ', 'LOT JARDIM REPUBLICA', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.473-005', '3606     ', 'LOT JARDIM SAO LOURENCO', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.754-330', '3606     ', 'R JASMINS, DOS', 'M PAULA                       ');
INSERT INTO cd_cep_br VALUES ('24.431-110', '3606     ', 'R JAU', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('24.431-100', '3606     ', 'TV JAU', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('24.457-230', '3606     ', 'R JAU', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.457-275', '3606     ', 'R ITUMBIARA', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.724-800', '3606     ', 'R ITUVERAVA', 'MONJOLO                       ');
INSERT INTO cd_cep_br VALUES ('24.420-640', '3606     ', 'R IVAN BRAGANCA', 'ROCHA                         ');
INSERT INTO cd_cep_br VALUES ('24.471-637', '3606     ', 'AV IVAN DOS SANTOS', 'ITAOCA                        ');
INSERT INTO cd_cep_br VALUES ('24.431-030', '3606     ', 'TV IVANIR', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('24.455-680', '3606     ', 'R IVES RIBEIRO', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.412-315', '3606     ', 'R IVETE LIMA CARDOSO', 'S PONTES                      ');
INSERT INTO cd_cep_br VALUES ('24.470-116', '3606     ', 'R IVO CARDOSO', 'P ROSA                        ');
INSERT INTO cd_cep_br VALUES ('24.741-240', '3606     ', 'R IVO DOMENICO', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.735-635', '3606     ', 'R IVOMAR MUNIZ', 'BARRACAO                      ');
INSERT INTO cd_cep_br VALUES ('24.741-570', '3606     ', 'R IZABEL RIBEIRO VOLP', 'RER ALCANTARA                 ');
INSERT INTO cd_cep_br VALUES ('24.471-440', '3606     ', 'R IZABELA ASSUNCAO', 'ITAOCA                        ');
INSERT INTO cd_cep_br VALUES ('24.474-495', '3606     ', 'R IZAEL MANOEL CARDOSO', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.725-260', '3606     ', 'R IZAMOR FURQUIM DE CAMPOS', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('24.474-300', '3606     ', 'R JABAQUARA', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.755-040', '3606     ', 'R JACARANDA', 'ARSENAL                       ');
INSERT INTO cd_cep_br VALUES ('24.416-120', '3606     ', 'R JACI DE MENEZES', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('24.467-560', '3606     ', 'R JACINTO CANDIDO', 'BOACU                         ');
INSERT INTO cd_cep_br VALUES ('24.743-760', '3606     ', 'R JACINTO EMIDIO MACHADO', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('24.741-225', '3606     ', 'R JACINTO LUCAS DA COSTA', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.467-390', '3606     ', 'R JACINTO NUNES', 'BOACU                         ');
INSERT INTO cd_cep_br VALUES ('24.740-070', '3606     ', 'R JACINTO RABELO', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.733-110', '3606     ', 'R CESARIO DIAS ANDRE', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.751-680', '3606     ', 'R CESARIO VERDE', 'A PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('23.530-534', '3605     ', 'PR CARDO, DO', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.520-121', '3605     ', 'TV CARDOSO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.520-070', '3605     ', 'R CARDOSO (ACESSO R FRANCISCO)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.941-601', '3605     ', 'AV CARDOSO DE AGUIAR', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('21.630-080', '3605     ', 'R CARDOSO DE CASTRO', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('21.340-360', '3605     ', 'R CARDOSO DE MELO', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.765-480', '3605     ', 'PC CHARRUAS', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('20.745-290', '3605     ', 'R CARDOSO DE MESQUITA', 'A SANTA                       ');
INSERT INTO cd_cep_br VALUES ('21.032-000', '3605     ', 'R CARDOSO DE MORAIS', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('22.245-000', '3605     ', 'R CARDOSO JUNIOR', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('21.530-110', '3605     ', 'R CAPITAO TARCISO BUENO', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('21.755-000', '3605     ', 'R CAPITAO TEIXEIRA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.832-310', '3605     ', 'TV CAPITAO VALENTIM', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('21.862-180', '3605     ', 'R CAPITAO VERDIER', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.211-000', '3605     ', 'R CAPITAO VICENTE', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('21.540-330', '3605     ', 'R CAPITAO VIEIRA', 'TURIACU                       ');
INSERT INTO cd_cep_br VALUES ('20.560-001', '3605     ', 'R TEODORO DA SILVA- LADO PAR', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('21.930-600', '3605     ', 'R TEODORO SALES', 'CACUIA                        ');
INSERT INTO cd_cep_br VALUES ('21.741-360', '3605     ', 'R TEODORO SAMPAIO', 'JD SULACAP                    ');
INSERT INTO cd_cep_br VALUES ('22.743-600', '3605     ', 'R TEODORO SATIVA', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('22.763-310', '3605     ', 'TV TEOFILO', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('21.331-007', '3605     ', 'R TEOFILO BRAGA', 'B RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('20.761-190', '3605     ', 'R TEOFILO DIAS', 'E RAINHA                      ');
INSERT INTO cd_cep_br VALUES ('21.741-040', '3605     ', 'R TEOFILO GUIMARAES', 'JD SULACAP                    ');
INSERT INTO cd_cep_br VALUES ('21.511-090', '3605     ', 'R TEOFILO MESQUITA', 'H GURGEL                      ');
INSERT INTO cd_cep_br VALUES ('20.090-080', '3605     ', 'R TEOFILO OTONI- LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.090-070', '3605     ', 'R TEOFILO OTONI- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('22.763-210', '3605     ', 'R TEOLANDIA', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('21.073-080', '3605     ', 'R TEOTONIO DE BRITO', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('21.911-026', '3605     ', 'TV TEOTONIO FREIRE', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('23.535-097', '3605     ', 'R TENENTE HAROLDO', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.725-180', '3605     ', 'R TENENTE HELIO AMARAL', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('20.510-020', '3605     ', 'PC TENENTE HORTA BARBOSA', 'ANDARAI                       ');
INSERT INTO cd_cep_br VALUES ('21.221-170', '3605     ', 'PC TENENTE JANSEN DE FARIA', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('21.371-300', '3605     ', 'R TENENTE JERONIMO MESQUITA', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('23.070-540', '3605     ', 'R TENENTE JOAO GLISSON', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.535-510', '3605     ', 'R TENENTE JOAO MACHADO', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.016-320', '3605     ', 'R TENENTE JOSE HERCULINO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.770-250', '3605     ', 'R TENENTE JOSE JERONIMO DE MESQUITA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.635-440', '3605     ', 'R TENENTE LASSANCE', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('23.055-660', '3605     ', 'R TENENTE LAURO DE SANTANA ROSA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.532-390', '3605     ', 'R CICERO', 'C BARROS                      ');
INSERT INTO cd_cep_br VALUES ('22.765-433', '3605     ', 'BC CICERO', 'G AZUL                        ');
INSERT INTO cd_cep_br VALUES ('20.943-210', '3605     ', 'TV CICERO', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('23.560-450', '3605     ', 'R CICERO CAVALCANTI PIRES', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.753-110', '3605     ', 'TV CICERO DANTAS', 'ITANHANGA                     ');
INSERT INTO cd_cep_br VALUES ('21.640-100', '3605     ', 'R CICERO DE MAGALHAES', 'R ALBUQUERQUE                 ');
INSERT INTO cd_cep_br VALUES ('23.075-550', '3605     ', 'R CICERO DE MAGALHAES GOMES', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.471-240', '3605     ', 'R CICERO GOIS MONTEIRO', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('20.720-070', '3605     ', 'PC CICERO PEREGRINO', 'MEIER                         ');
INSERT INTO cd_cep_br VALUES ('21.921-280', '3605     ', 'R CICERO ROSA', 'TAUA                          ');
INSERT INTO cd_cep_br VALUES ('21.720-340', '3605     ', 'R CICLAME', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.616-190', '3605     ', 'TV CID MUNIZ', 'DEODORO                       ');
INSERT INTO cd_cep_br VALUES ('21.775-250', '3605     ', 'R CIDADE DE BRAGA', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('22.773-200', '3605     ', 'AV CIDADE DE DEUS', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('22.723-255', '3605     ', 'AV CIDADE DE DEUS', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('20.220-710', '3605     ', 'AV CIDADE DE LIMA', 'S CRISTO                      ');
INSERT INTO cd_cep_br VALUES ('21.775-280', '3605     ', 'R CIDADE DO PORTO', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('22.715-170', '3605     ', 'R CIDADE DO RIO', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.775-680', '3605     ', 'R CIDADE NOVA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.041-350', '3605     ', 'BC CIDINHA CAMPOS', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('21.931-490', '3605     ', 'R CIDRILHA', 'JD CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('21.842-070', '3605     ', 'R CIENTISTA, DO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.072-000', '3605     ', 'R CIEP, DO', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('21.630-090', '3605     ', 'R CIERE', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('23.545-085', '3605     ', 'R CILIN', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.573-400', '3605     ', 'R CILON CUNHA BRUM', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.545-390', '3605     ', 'R CIMBRES', 'C NETO                        ');
INSERT INTO cd_cep_br VALUES ('21.236-010', '3605     ', 'R CINCINATO CHAVES', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('21.341-260', '3605     ', 'R CINCINATO DA SILVA', 'CAMPINHO                      ');
INSERT INTO cd_cep_br VALUES ('23.525-150', '3605     ', 'R CINCINATO DE FREITAS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.521-100', '3605     ', 'AL CHAO DE ESTRELAS', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('23.073-640', '3605     ', 'R CHAPADA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.033-080', '3605     ', 'R CHAPADA DOS GUIMARAES', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.020-760', '3605     ', 'CAM CHAPADA, DA', 'B GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('21.051-300', '3605     ', 'R CHAPADINHA', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('20.531-670', '3605     ', 'EST CHAPECO, DO', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('21.910-030', '3605     ', 'R CHAPOT PREVOST', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('23.085-680', '3605     ', 'R CHARLES DICKENS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.240-420', '3605     ', 'R CHARLES GOUNOD', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('23.040-030', '3605     ', 'R CHARQUEADA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.840-030', '3605     ', 'TV CHAVANTES', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('20.910-140', '3605     ', 'R CHAVES FARIA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('20.771-470', '3605     ', 'R CHAVES PINHEIRO', 'CACHAMBI                      ');
INSERT INTO cd_cep_br VALUES ('22.765-537', '3605     ', 'R CHE GUEVARA', 'G AZUL                        ');
INSERT INTO cd_cep_br VALUES ('22.795-160', '3605     ', 'R CHEGADA, DA', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('22.753-075', '3605     ', 'R CHELLY', 'ITANHANGA                     ');
INSERT INTO cd_cep_br VALUES ('21.875-160', '3605     ', 'R CHERBURGO', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('20.766-590', '3605     ', 'R CHERENTE', 'E RAINHA                      ');
INSERT INTO cd_cep_br VALUES ('23.075-070', '3605     ', 'R CHERMONT DE MIRANDA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.545-080', '3605     ', 'R CHIADOR', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.061-350', '3605     ', 'TV CHIASPA', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('20.930-130', '3605     ', 'R CHIBATA', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('20.211-290', '3605     ', 'R CHICHORRO, DO', 'CATUMBI                       ');
INSERT INTO cd_cep_br VALUES ('21.041-340', '3605     ', 'BC CHICO BUARQUE DE HOLANDA', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('23.020-270', '3605     ', 'CAM CHICO BUARQUE DE HOLANDA', 'B GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('23.066-620', '3605     ', 'R CHICO MENDES', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('23.097-550', '3605     ', 'R CHICO MENDES', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.028-620', '3605     ', 'BC CHICO MENDES', 'P GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('21.745-670', '3605     ', 'R CHICO MENDES', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('23.545-470', '3605     ', 'R BOA VENTURA', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.011-150', '3605     ', 'R BOA VIAGEM', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('23.045-220', '3605     ', 'R CARMOLANDIA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.026-515', '3605     ', 'R CARMOPOLIS', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.842-010', '3605     ', 'R CARNAUBA', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('23.012-380', '3605     ', 'R CARNAUBAIS', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('23.032-080', '3605     ', 'AV CARNAUBEIRA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('20.250-380', '3605     ', 'TV CARNEIRO', 'ESTACIO                       ');
INSERT INTO cd_cep_br VALUES ('20.941-260', '3605     ', 'R CARNEIRO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('23.550-392', '3605     ', 'TV CARNEIRO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.710-470', '3605     ', 'R CARNEIRO DA CUNHA', 'M BASTOS                      ');
INSERT INTO cd_cep_br VALUES ('21.051-010', '3605     ', 'R CARNEIRO DA ROCHA', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('20.920-410', '3605     ', 'R CARNEIRO DE CAMPOS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('21.371-160', '3605     ', 'R CARNEIRO DE MENDONCA', 'V LOBO                        ');
INSERT INTO cd_cep_br VALUES ('20.220-130', '3605     ', 'R CARNEIRO LEAO', 'S CRISTO                      ');
INSERT INTO cd_cep_br VALUES ('21.050-570', '3605     ', 'R CARNEIRO RIBEIRO', 'M GRACA                       ');
INSERT INTO cd_cep_br VALUES ('23.085-600', '3605     ', 'BC CARNEIROS, DOS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('25.260-140', '3595     ', 'R PROJETADA CINCO FRANCISCO MACHADO', 'CHS ARCAMPO                   ');
INSERT INTO cd_cep_br VALUES ('25.212-180', '3595     ', 'R PROJETADA D', 'PRQ GUARARAPES                ');
INSERT INTO cd_cep_br VALUES ('25.220-120', '3595     ', 'R PROJETADA DOIS', 'JD ROSARIO                    ');
INSERT INTO cd_cep_br VALUES ('25.271-570', '3595     ', 'R PROJETADA DOIS', 'JD IMBARIE                    ');
INSERT INTO cd_cep_br VALUES ('25.212-170', '3595     ', 'R PROJETADA E', 'PRQ GUARARAPES                ');
INSERT INTO cd_cep_br VALUES ('25.212-200', '3595     ', 'R PROJETADA H', 'PRQ GUARARAPES                ');
INSERT INTO cd_cep_br VALUES ('25.212-210', '3595     ', 'R PROJETADA I', 'PRQ GUARARAPES                ');
INSERT INTO cd_cep_br VALUES ('25.212-220', '3595     ', 'R PROJETADA J', 'PRQ GUARARAPES                ');
INSERT INTO cd_cep_br VALUES ('25.212-230', '3595     ', 'R PROJETADA L', 'PRQ GUARARAPES                ');
INSERT INTO cd_cep_br VALUES ('25.251-260', '3595     ', 'R PROJETADA Q - 8', 'VL M HELENA                   ');
INSERT INTO cd_cep_br VALUES ('25.251-230', '3595     ', 'R PROJETADA Q-7', 'VL M HELENA                   ');
INSERT INTO cd_cep_br VALUES ('25.260-210', '3595     ', 'R PROJETADA QD 34', 'CHS ARCAMPO                   ');
INSERT INTO cd_cep_br VALUES ('25.260-200', '3595     ', 'R PROJETADA QD 41', 'CHS ARCAMPO                   ');
INSERT INTO cd_cep_br VALUES ('25.220-110', '3595     ', 'R PROJETADA TRES', 'JD ROSARIO                    ');
INSERT INTO cd_cep_br VALUES ('25.271-580', '3595     ', 'R PROJETADA TRES', 'JD IMBARIE                    ');
INSERT INTO cd_cep_br VALUES ('25.220-130', '3595     ', 'R PROJETADA UM', 'JD ROSARIO                    ');
INSERT INTO cd_cep_br VALUES ('25.271-590', '3595     ', 'R PROJETADA UM', 'JD IMBARIE                    ');
INSERT INTO cd_cep_br VALUES ('25.010-001', '3595     ', 'AV PRESIDENTE KENNEDY- DE 00516/01307 A 01462/018', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.030-000', '3595     ', 'AV PRESIDENTE KENNEDY- DE 02843/02852 A 04399/044', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.035-006', '3595     ', 'AV PRESIDENTE KENNEDY- DE 04401/04422 A 06390/063', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('25.045-000', '3595     ', 'AV PRESIDENTE KENNEDY- DE 08501/08510 A 11499/115', 'GRACAS                        ');
INSERT INTO cd_cep_br VALUES ('25.233-000', '3595     ', 'AV PRESIDENTE KENNEDY- DE 11501/11502 A 14499/145', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('25.233-001', '3595     ', 'AV PRESIDENTE KENNEDY- DE 14501/14502 AO FIM', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('25.020-000', '3595     ', 'AV PRESIDENTE KENNEDY- DE 1464/1881 A 2841/2850', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.040-000', '3595     ', 'AV PRESIDENTE KENNEDY- DE 6392/6393 A 8499/8508', 'GRAMACHO                      ');
INSERT INTO cd_cep_br VALUES ('25.211-120', '3595     ', 'R PRESIDENTE ROOSEVELT', 'PRQ URUGUAIANA                ');
INSERT INTO cd_cep_br VALUES ('25.212-390', '3595     ', 'AV PRESIDENTE ROOSEVELT- ATE 300/301', 'JD ROSARIO                    ');
INSERT INTO cd_cep_br VALUES ('22.795-650', '3605     ', 'R SENADOR RUI CARNEIRO- DE 269/270 AO FIM', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('20.021-340', '3605     ', 'PC SENADOR SALGADO FILHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('22.461-040', '3605     ', 'R SENADOR SIMONSEN', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('20.541-020', '3605     ', 'R SENADOR SOARES', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('23.545-280', '3605     ', 'R SENADOR TOMAS RODRIGUES', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('22.230-000', '3605     ', 'R SENADOR VERGUEIRO- LADO IMPAR', 'FLAMENGO                      ');
INSERT INTO cd_cep_br VALUES ('22.230-001', '3605     ', 'R SENADOR VERGUEIRO- LADO PAR', 'FLAMENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.530-220', '3605     ', 'AV SENADOR VITORINO FREIRE', 'C NETO                        ');
INSERT INTO cd_cep_br VALUES ('21.670-260', '3605     ', 'R SENAI, DO', 'DEODORO                       ');
INSERT INTO cd_cep_br VALUES ('22.711-150', '3605     ', 'R SENAQUERIBE', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('21.850-570', '3605     ', 'R SENEGAL', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('20.211-070', '3605     ', 'R SENHOR DE MATOSINHOS', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('20.211-080', '3605     ', 'TV SENHOR DE MATOSINHOS', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('21.932-105', '3605     ', 'R SENHOR DECA, DO', 'TUBIACANGA                    ');
INSERT INTO cd_cep_br VALUES ('21.515-430', '3605     ', 'LRG SENHOR DO', 'C BARROS                      ');
INSERT INTO cd_cep_br VALUES ('21.665-180', '3605     ', 'R SENHOR DO BONFIM', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('20.970-380', '3605     ', 'R SENHOR DO BONFIM', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('20.970-490', '3605     ', 'TV SENHOR DO BONFIM', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('21.755-500', '3605     ', 'R SENHOR DO BONFIM', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.362-030', '3605     ', 'TV SENHOR DO BONFIM', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('20.061-013', '3605     ', 'R SENHOR DOS PASSOS- ATE 109 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.061-010', '3605     ', 'R SENHOR DOS PASSOS- ATE 110 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.061-014', '3605     ', 'R SENHOR DOS PASSOS- DE 111 A 189 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.061-011', '3605     ', 'R SENHOR DOS PASSOS- DE 112 A 188 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.061-012', '3605     ', 'R SENHOR DOS PASSOS- DE 190 AO FIM - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.061-015', '3605     ', 'R SENHOR DOS PASSOS- DE 191 AO FIM - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.085-550', '3605     ', 'R SENHORA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.050-520', '3605     ', 'R SENSITIVA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.715-040', '3605     ', 'PC SENTINELA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('23.535-140', '3605     ', 'PR SEPETIBA, DE- ATE 0650 - LADO PAR', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.520-660', '3605     ', 'EST SEPETIBA, DE- ATE 1002/1003', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.540-260', '3605     ', 'PR SEPETIBA, DE- DE 0652 A 1362 - LADO PAR', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.055-140', '3605     ', 'R SEMINARISTAS, DOS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.630-340', '3605     ', 'R SEMPRE VIVA', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('20.920-180', '3605     ', 'R SEMPRE VIVA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('21.920-160', '3605     ', 'R SENA', 'TAUA                          ');
INSERT INTO cd_cep_br VALUES ('23.555-005', '3605     ', 'PC SENA MADUREIRA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.235-200', '3605     ', 'PC SENA PEREIRA', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('20.231-000', '3605     ', 'R SENADO, DO- ATE 088/089', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.231-001', '3605     ', 'R SENADO, DO- DE 090/091 A 188/191', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.231-002', '3605     ', 'R SENADO, DO- DE 190/193 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.921-430', '3605     ', 'R SENADOR ALENCAR', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('21.220-450', '3605     ', 'AV SENADOR ALMINO AFONSO', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('20.911-281', '3605     ', 'R SENADOR BERNARDO MONTEIRO- LADO IMPAR', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('20.911-280', '3605     ', 'R SENADOR BERNARDO MONTEIRO- LADO PAR', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('23.555-006', '3605     ', 'R SENADOR CAMARA- LADO IMPAR', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.570-160', '3605     ', 'R SENADOR CAMARA- LADO PAR', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.231-180', '3605     ', 'R SENADOR CORREIA', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('20.031-200', '3605     ', 'R SENADOR DANTAS- ATE 56/71', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.031-201', '3605     ', 'R SENADOR DANTAS- DE 58/73 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('22.631-060', '3605     ', 'AV SENADOR DANTON JOBIM', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('20.930-155', '3605     ', 'R SENADOR DOMICIO BARRETO', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('22.250-080', '3605     ', 'R SENADOR EUZEBIO', 'FLAMENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.670-280', '3605     ', 'R TIRADENTES', 'DEODORO                       ');
INSERT INTO cd_cep_br VALUES ('23.066-610', '3605     ', 'R TIRADENTES (VL VITORIA)', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('21.875-150', '3605     ', 'R TIRANA', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('22.750-007', '3605     ', 'R TIROL- ATE 933/980', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('22.750-001', '3605     ', 'R TIROL- DE 935/982 AO FIM', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('22.773-480', '3605     ', 'TV TIRZA', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('21.735-620', '3605     ', 'R TITANIC', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('22.773-600', '3605     ', 'TV TITO', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('22.723-820', '3605     ', 'BC TITO', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('21.381-150', '3605     ', 'R TITO DE MATOS', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('21.920-350', '3605     ', 'R TITO LIVIO DE CASTRO', 'PORTUGUESA                    ');
INSERT INTO cd_cep_br VALUES ('23.017-245', '3605     ', 'TV TITO RABELO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.371-170', '3605     ', 'R TIUBA', 'V CARVALHO                    ');
INSERT INTO cd_cep_br VALUES ('20.531-100', '3605     ', 'R TIUMBI', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('21.210-180', '3605     ', 'PC TOBA', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('22.773-740', '3605     ', 'PC TOBIAS', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('20.551-020', '3605     ', 'PC TOBIAS BARRETO', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('21.830-090', '3605     ', 'R SENADOR MAYNARD GOMES', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('27.250-010', '3653     ', 'R UM', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('27.278-300', '3653     ', 'BC UM', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('27.278-290', '3653     ', 'AL UM', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('27.285-300', '3653     ', 'R TREZE', 'S REMO                        ');
INSERT INTO cd_cep_br VALUES ('27.258-110', '3653     ', 'R TREZE', 'JD BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('27.279-180', '3653     ', 'AL TREZE', 'M TORRES                      ');
INSERT INTO cd_cep_br VALUES ('27.285-360', '3653     ', 'R TREZE', 'JD VENEZA                     ');
INSERT INTO cd_cep_br VALUES ('27.262-115', '3653     ', 'R TREZE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('27.279-555', '3653     ', 'TV TREZE', 'VL BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('27.273-130', '3653     ', 'R TREZE', 'SIDERLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('27.288-220', '3653     ', 'R TREZE', 'S CRUZ II                     ');
INSERT INTO cd_cep_br VALUES ('27.240-280', '3653     ', 'R TREZE', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('27.259-160', '3653     ', 'R TREZE', 'JD VL RICA - TIRADENTES       ');
INSERT INTO cd_cep_br VALUES ('27.281-430', '3653     ', 'R TREZE DE MAIO', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('27.240-470', '3653     ', 'R TREZE DE MAIO', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('27.273-640', '3653     ', 'R TREZE DE NOVEMBRO', 'P JOSINO                      ');
INSERT INTO cd_cep_br VALUES ('27.256-120', '3653     ', 'R TREZENTOS E DEZ', 'SESSENTA                      ');
INSERT INTO cd_cep_br VALUES ('27.256-160', '3653     ', 'R TREZENTOS E DEZENOVE', 'SESSENTA                      ');
INSERT INTO cd_cep_br VALUES ('27.256-280', '3653     ', 'R TREZENTOS E DEZESSEIS', 'SESSENTA                      ');
INSERT INTO cd_cep_br VALUES ('27.256-170', '3653     ', 'R TREZENTOS E DEZESSETE', 'SESSENTA                      ');
INSERT INTO cd_cep_br VALUES ('27.256-110', '3653     ', 'R TREZENTOS E DEZOITO', 'SESSENTA                      ');
INSERT INTO cd_cep_br VALUES ('27.256-100', '3653     ', 'R TREZENTOS E DOZE', 'SESSENTA                      ');
INSERT INTO cd_cep_br VALUES ('27.256-125', '3653     ', 'R TREZENTOS E ONZE', 'SESSENTA                      ');
INSERT INTO cd_cep_br VALUES ('27.256-150', '3653     ', 'R TREZENTOS E QUATORZE', 'SESSENTA                      ');
INSERT INTO cd_cep_br VALUES ('27.256-140', '3653     ', 'R TREZENTOS E QUINZE', 'SESSENTA                      ');
INSERT INTO cd_cep_br VALUES ('27.256-130', '3653     ', 'R TREZENTOS E TREZE', 'SESSENTA                      ');
INSERT INTO cd_cep_br VALUES ('27.253-180', '3653     ', 'R TREZENTOS E TRINTA', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('27.253-190', '3653     ', 'R TREZENTOS E TRINTA E DOIS', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('27.253-200', '3653     ', 'R TREZENTOS E TRINTA E OITO', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('27.255-560', '3653     ', 'R TREZENTOS E TRINTA E QUATRO', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('21.520-845', '3605     ', 'R TRAJANO SILVA', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('21.931-550', '3605     ', 'R TRAMANDAI', 'JD CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('21.221-270', '3605     ', 'R TRANQUILIDADE, DA', 'VL PENHA                      ');
INSERT INTO cd_cep_br VALUES ('21.220-810', '3605     ', 'R TRANQUILIDADE, DA', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('21.765-750', '3605     ', 'R TRANQUILIDADE, DA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.071-510', '3605     ', 'R TRANSFIGURACAO, DA', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('21.921-356', '3605     ', 'R TRANSILVANIA', 'JD CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('22.711-040', '3605     ', 'R TRANSJORDANIA', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('21.210-380', '3605     ', 'TV TRANSVERSAL', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('21.844-030', '3605     ', 'R TRANSVERSAL', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('21.921-380', '3605     ', 'R TRAPIA', 'JD CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('20.010-040', '3605     ', 'TV TOCANTINS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('21.775-010', '3605     ', 'R TOCARIBA', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('20.751-320', '3605     ', 'R TODOS OS SANTOS', 'PILARES                       ');
INSERT INTO cd_cep_br VALUES ('20.770-260', '3605     ', 'TV TODOS OS SANTOS', 'T SANTOS                      ');
INSERT INTO cd_cep_br VALUES ('21.852-220', '3605     ', 'R TOGO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.067-460', '3605     ', 'R TOLEDO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.655-755', '3605     ', 'R TOLEDO', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('21.221-100', '3605     ', 'R TOLENTINO DA SILVA', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('23.069-650', '3605     ', 'R TOLIMA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.380-070', '3605     ', 'R TOMAS ALVES', 'CASCADURA                     ');
INSERT INTO cd_cep_br VALUES ('21.755-300', '3605     ', 'R TOMAS ANTONIO', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('20.397-050', '3605     ', 'R TOMAS CERQUEIRA', 'PAQUETA                       ');
INSERT INTO cd_cep_br VALUES ('20.540-110', '3605     ', 'R TOMAS COELHO', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('23.555-025', '3605     ', 'BC TOMAS DA CRUZ', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.655-730', '3605     ', 'R TOMAS DELFINO DOS SANTOS', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('21.645-640', '3605     ', 'R TOMAS EDISON', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('20.785-100', '3605     ', 'R TOMAS GONZAGA', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('21.221-210', '3605     ', 'R TOMAS LOPES', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('20.211-090', '3605     ', 'R TOMAS RABELO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('21.070-770', '3605     ', 'R TOMAS RIBEIRO', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('21.815-380', '3605     ', 'R TOMAS RUFINO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('20.961-670', '3605     ', 'R TOMAZ', 'E NOVO                        ');
INSERT INTO cd_cep_br VALUES ('20.930-370', '3605     ', 'R TOMAZ DE AQUINO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('21.532-110', '3605     ', 'R TOMAZINA', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('21.321-460', '3605     ', 'R TOMBOS', 'VL VALQUEIRE                  ');
INSERT INTO cd_cep_br VALUES ('21.310-100', '3605     ', 'TV TOME DE ALVARENGA', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('20.061-050', '3605     ', 'AV TOME DE SOUSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('22.775-210', '3605     ', 'R TOME PEREIRA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.030-000', '3605     ', 'R TONELERO', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('21.540-020', '3605     ', 'R TOPAZIOS, DOS', 'R MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('21.842-170', '3605     ', 'PC TOPOGRAFO, DO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.825-030', '3605     ', 'R TOQUIO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.073-480', '3605     ', 'R TOREOES', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.545-260', '3605     ', 'R TORIBA', 'COLEGIO                       ');
INSERT INTO cd_cep_br VALUES ('23.028-606', '3605     ', 'R TORITAMA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.843-270', '3605     ', 'R TORNEIRO, DO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.875-070', '3605     ', 'R TORONTO', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.220-580', '3605     ', 'R TOROPASSO', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('23.075-005', '3605     ', 'EST TINGUI, DO- ATE 3768/3773', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.067-550', '3605     ', 'EST TINGUI, DO- DE 3770/3775 AO FIM', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.241-030', '3605     ', 'R TINHARE', 'V GERAL                       ');
INSERT INTO cd_cep_br VALUES ('22.750-260', '3605     ', 'R TINHORAO', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('20.920-190', '3605     ', 'R TINHORAO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('20.010-030', '3605     ', 'TV TINOCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('21.820-170', '3605     ', 'R TINTUREIROS, DOS', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.831-250', '3605     ', 'R TIQUIA', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('22.783-070', '3605     ', 'CAM TIRA PESCOCO', 'V PEQUENA                     ');
INSERT INTO cd_cep_br VALUES ('21.660-600', '3605     ', 'R TIRADENTES', 'B FILHO                       ');
INSERT INTO cd_cep_br VALUES ('21.044-230', '3605     ', 'R TIRADENTES', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('20.060-070', '3605     ', 'PC TIRADENTES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.250-320', '3605     ', 'R TIRADENTES', 'ESTACIO                       ');
INSERT INTO cd_cep_br VALUES ('21.072-780', '3605     ', 'R TIRADENTES', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('23.016-000', '3605     ', 'R TARAUACA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.016-070', '3605     ', 'R TARGINO RIBEIRO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.510-230', '3605     ', 'R TARGINOS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.371-540', '3605     ', 'R TARIRA', 'V CARVALHO                    ');
INSERT INTO cd_cep_br VALUES ('22.723-045', '3605     ', 'R TARITUBA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('23.585-250', '3605     ', 'R TARRAFAS', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.092-130', '3605     ', 'R TARSILA DO AMARAL', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.773-375', '3605     ', 'TV TARSO', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('22.725-610', '3605     ', 'R TARSO COIMBRA', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('23.580-133', '3605     ', 'R TARUACU', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.580-125', '3605     ', 'PC TARUMIRIM', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.525-200', '3605     ', 'EST TASSO BLASO', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.520-286', '3605     ', 'R TASSO BLASO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.028-110', '3605     ', 'R TASSO DA SILVEIRA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.028-080', '3605     ', 'R TASSO DE FIGUEIREDO', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.042-225', '3605     ', 'R TATAJUBA', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('21.921-750', '3605     ', 'R TAMBAQUIM', 'PR BANDEIRA                   ');
INSERT INTO cd_cep_br VALUES ('21.031-130', '3605     ', 'R TAMBAU', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('22.241-310', '3605     ', 'R TOBIAS DO AMARAL', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('21.520-460', '3605     ', 'R SARGENTO ANTONIO ERNESTO', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('21.520-830', '3605     ', 'VL SARGENTO ANTONIO ERNESTO', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('21.021-640', '3605     ', 'R SARGENTO AQUINO', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('23.042-520', '3605     ', 'R SARGENTO ARGOLO SACRAMENTO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.061-660', '3605     ', 'R SARGENTO ARLINDO DOS SANTOS', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('23.510-070', '3605     ', 'R SARGENTO ARLINDO SILVA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.615-540', '3605     ', 'R SARGENTO AURELIO SAMPAIO', 'VL MILITAR                    ');
INSERT INTO cd_cep_br VALUES ('21.532-420', '3605     ', 'R SARGENTO BASILEU DA COSTA', 'C BARROS                      ');
INSERT INTO cd_cep_br VALUES ('21.532-430', '3605     ', 'R SARGENTO BENEDITO DA SILVA', 'C BARROS                      ');
INSERT INTO cd_cep_br VALUES ('21.520-440', '3605     ', 'R SARGENTO BENEVIDES MONTE', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('22.765-290', '3605     ', 'AV SARGENTO CARLOS ARGEMIRO CAMARGO', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('21.615-045', '3605     ', 'R SARGENTO CELSO RACIOPPI', 'VL MILITAR                    ');
INSERT INTO cd_cep_br VALUES ('21.610-690', '3605     ', 'R SARGENTO CHAGAS', 'M HERMES                      ');
INSERT INTO cd_cep_br VALUES ('21.615-050', '3605     ', 'R SARGENTO CLERIO BORTOLO', 'VL MILITAR                    ');
INSERT INTO cd_cep_br VALUES ('23.045-450', '3605     ', 'R SARGENTO CORIOLANO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.973-280', '3605     ', 'BC SARGENTO DAVI', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('20.973-270', '3605     ', 'R SARGENTO DAVI', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('21.532-290', '3605     ', 'AV SARGENTO DE MILICIAS', 'C BARROS                      ');
INSERT INTO cd_cep_br VALUES ('21.520-450', '3605     ', 'R SARGENTO DERMEVAL GIL', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('21.610-700', '3605     ', 'R SARGENTO EDESIO', 'M HERMES                      ');
INSERT INTO cd_cep_br VALUES ('21.520-060', '3605     ', 'R SARGENTO EDGARD PINTO', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('21.520-070', '3605     ', 'R SARGENTO EDISON DE OLIVEIRA', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('23.510-060', '3605     ', 'R SARGENTO EKLAIN', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.615-060', '3605     ', 'R SARGENTO EUBER GERALDO', 'VL MILITAR                    ');
INSERT INTO cd_cep_br VALUES ('21.310-170', '3605     ', 'R TENENTE LIRA', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('21.215-360', '3605     ', 'R TENENTE LOPES RIBEIRO', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('21.070-300', '3605     ', 'R TENENTE LUIS DORNELES', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('23.535-520', '3605     ', 'R TENENTE MACHADO', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.750-150', '3605     ', 'R TENENTE MANUEL BARBOSA DA SILVA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.645-625', '3605     ', 'R TENENTE MANUEL BORGES', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('21.625-470', '3605     ', 'R TENENTE MANUEL SOARES', 'DEODORO                       ');
INSERT INTO cd_cep_br VALUES ('22.451-290', '3605     ', 'R TENENTE MARCIO PINTO', 'GAVEA                         ');
INSERT INTO cd_cep_br VALUES ('22.041-060', '3605     ', 'R TENENTE MARONES DE GUSMAO', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('20.530-006', '3605     ', 'R TENENTE MARQUES DE SOUSA', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('21.235-630', '3605     ', 'R TENENTE MATEUS LEVINDO DOS SANTOS', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('20.240-300', '3605     ', 'R TENENTE MAURICIO DE MEDEIROS', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('21.616-050', '3605     ', 'R TENENTE NEPOMUCENO', 'VL MILITAR                    ');
INSERT INTO cd_cep_br VALUES ('23.570-100', '3605     ', 'R TENENTE OLSEN SAPUCAIA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.250-550', '3605     ', 'R TENENTE PALESTRINA', 'CORDOVIL                      ');
INSERT INTO cd_cep_br VALUES ('20.250-310', '3605     ', 'R TENENTE PAULO MONTEIRO', 'ESTACIO                       ');
INSERT INTO cd_cep_br VALUES ('21.750-180', '3605     ', 'R TENENTE PEREIRA', 'M BASTOS                      ');
INSERT INTO cd_cep_br VALUES ('21.073-060', '3605     ', 'R TENENTE PIMENTEL', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('21.073-070', '3605     ', 'TV TENENTE PIMENTEL', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('21.550-370', '3605     ', 'R TENENTE PINTO DUARTE', 'B RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('23.033-200', '3605     ', 'R TENENTE PORTELA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('20.230-160', '3605     ', 'R TENENTE POSSOLO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('21.550-340', '3605     ', 'R TENENTE RAUEN', 'B RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('21.241-460', '3605     ', 'AV TENENTE REBELO', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('23.570-130', '3605     ', 'R TENENTE ROLAND RITIMEISTER', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.080-270', '3605     ', 'R TENENTE RONALDO SANTORO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.831-060', '3605     ', 'R TENENTE SALES DE CARVALHO', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('23.045-070', '3605     ', 'R TENDI', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.058-165', '3605     ', 'R TENDINHA, DA', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.050-540', '3605     ', 'R TENENTE ABEL CUNHA', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('21.746-160', '3605     ', 'R TENENTE ACACIO', 'M BASTOS                      ');
INSERT INTO cd_cep_br VALUES ('23.013-440', '3605     ', 'R TENENTE AGENOR BRITO', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('21.236-520', '3605     ', 'R TENENTE AGUINALDO', 'COLEGIO                       ');
INSERT INTO cd_cep_br VALUES ('22.620-020', '3605     ', 'R TENENTE AIRTON PEREIRA', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.451-280', '3605     ', 'R TENENTE ALUISIO DE FARIAS', 'GAVEA                         ');
INSERT INTO cd_cep_br VALUES ('21.310-330', '3605     ', 'R TENENTE ANDRADE MAIA', 'CASCADURA                     ');
INSERT INTO cd_cep_br VALUES ('23.570-080', '3605     ', 'R TENENTE ANTONIO BATISTA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.291-150', '3605     ', 'AL TENENTE ANTONIO JOAO', 'URCA                          ');
INSERT INTO cd_cep_br VALUES ('22.451-270', '3605     ', 'R TENENTE ARANTES FILHO', 'GAVEA                         ');
INSERT INTO cd_cep_br VALUES ('21.020-360', '3605     ', 'R TENENTE ARAQUEM BATISTA', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('21.221-160', '3605     ', 'R TENENTE BENJAMIN ARAUJO CORIOLANO', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('21.616-480', '3605     ', 'R TENENTE BOAVENTURA', 'DEODORO                       ');
INSERT INTO cd_cep_br VALUES ('21.750-370', '3605     ', 'R TENENTE BONGIOVANI', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('23.555-237', '3605     ', 'R TENENTE BOTELHO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.215-390', '3605     ', 'R TENENTE BRUNO', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('23.090-395', '3605     ', 'R TENENTE CARNEIRO DA CUNHA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.735-070', '3605     ', 'R TENENTE CERQUEIRA LEITE', 'MEIER                         ');
INSERT INTO cd_cep_br VALUES ('21.616-130', '3605     ', 'R TENENTE CERQUEIRA LEITE', 'DEODORO                       ');
INSERT INTO cd_cep_br VALUES ('23.555-235', '3605     ', 'R TENENTE CESAR', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.921-025', '3605     ', 'R TENENTE CLETO CAMPELO', 'COCOTA                        ');
INSERT INTO cd_cep_br VALUES ('20.250-290', '3605     ', 'R TENENTE COELHO', 'ESTACIO                       ');
INSERT INTO cd_cep_br VALUES ('21.545-040', '3605     ', 'R TENENTE CORDEIRO E SILVA', 'R MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('23.570-090', '3605     ', 'R TENENTE CORDEIRO E SILVA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.765-000', '3605     ', 'AV TENENTE CORONEL MUNIZ DE ARAGAO- ATE 0800/0813', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('22.765-001', '3605     ', 'AV TENENTE CORONEL MUNIZ DE ARAGAO- DE 0802/0815', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('21.620-580', '3605     ', 'R TAQUARUCU', 'R ALBUQUERQUE                 ');
INSERT INTO cd_cep_br VALUES ('21.922-360', '3605     ', 'TV SAO JOSE', 'DENDE                         ');
INSERT INTO cd_cep_br VALUES ('23.058-280', '3605     ', 'R SOLIVANA- ATE 173/208 (ESQ PACUARE)', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('23.587-600', '3605     ', 'R SOLIVANA- DE 175/210 AO FIM', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.532-410', '3605     ', 'R SOLON', 'C BARROS                      ');
INSERT INTO cd_cep_br VALUES ('23.050-450', '3605     ', 'R SOLON BOTELHO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.025-380', '3605     ', 'CAM SOLON, DO', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('22.765-050', '3605     ', 'R SONHO, DO', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('23.591-400', '3605     ', 'BC SONHOS, DOS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.785-470', '3605     ', 'R SONIA ANGEL JONES', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('22.452-670', '3605     ', 'R SONIA MATTOS CAULA', 'VIDIGAL                       ');
INSERT INTO cd_cep_br VALUES ('23.090-840', '3605     ', 'R SONIA MENDONCA FERREIRA', 'OITICICA II                   ');
INSERT INTO cd_cep_br VALUES ('21.061-530', '3605     ', 'R SONORA', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('20.530-130', '3605     ', 'R SOPRASASSO', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('21.655-720', '3605     ', 'PC SORATA', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('21.920-035', '3605     ', 'R SORI', 'TAUA                          ');
INSERT INTO cd_cep_br VALUES ('20.511-180', '3605     ', 'R SORIANO DE SOUSA', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('22.611-030', '3605     ', 'EST SORIMA', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('23.031-360', '3605     ', 'R TAMBOARA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.050-010', '3605     ', 'R TUPACERETA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.670-240', '3605     ', 'R TUPACIGUARA', 'M HERMES                      ');
INSERT INTO cd_cep_br VALUES ('21.532-060', '3605     ', 'R TUPANACI', 'C BARROS                      ');
INSERT INTO cd_cep_br VALUES ('23.090-200', '3605     ', 'R TUPANATINGA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.210-100', '3605     ', 'R TUPANDI', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('23.093-350', '3605     ', 'R TUPARANDI', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('23.060-240', '3605     ', 'R TUPASSI', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('21.031-330', '3605     ', 'R TUPI', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('21.922-480', '3605     ', 'BC TUPI', 'DENDE                         ');
INSERT INTO cd_cep_br VALUES ('21.810-200', '3605     ', 'R TUPIACU', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.530-350', '3605     ', 'TV TUPIARA', 'ACARI                         ');
INSERT INTO cd_cep_br VALUES ('21.922-490', '3605     ', 'R TUPINAMBA', 'DENDE                         ');
INSERT INTO cd_cep_br VALUES ('21.031-340', '3605     ', 'R TUPINAMBAS, DOS', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('21.370-630', '3605     ', 'R TUPINIQUINS', 'V CARVALHO                    ');
INSERT INTO cd_cep_br VALUES ('21.921-590', '3605     ', 'R TUPIRAMA', 'JD CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('23.065-350', '3605     ', 'R TRINTA E QUATRO (CJ MANGUARIBA)', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.864-530', '3605     ', 'R TRINTA E QUATRO (CJ 6 DE NOVEMBRO)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.047-520', '3605     ', 'R TRINTA E QUATRO (JD. NOVA GUARATIBA)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.025-370', '3605     ', 'R TRINTA E SEIS', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.725-700', '3605     ', 'R TRINTA E SEIS', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('23.590-450', '3605     ', 'TV TRINTA E SEIS (CJ ANTARES)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.065-370', '3605     ', 'R TRINTA E SEIS (CJ MANGUARIBA)', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.031-410', '3605     ', 'R TRINTA E SEIS (JD MARAVILHA)', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.047-500', '3605     ', 'R TRINTA E SEIS (JD.NOVA GUARATIBA)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.790-026', '3605     ', 'R TRINTA E SETE', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('21.725-710', '3605     ', 'R TRINTA E SETE', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('25.035-646', '3595     ', 'PC RAIMUNDO MENDES DE CARVALHO', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('25.220-320', '3595     ', 'PC RAJA GABAGLIA', 'JD ROSARIO                    ');
INSERT INTO cd_cep_br VALUES ('25.015-310', '3595     ', 'R RAMIZ GALVAO- ATE 1445/1460', 'PRQ LAFAIETE                  ');
INSERT INTO cd_cep_br VALUES ('25.025-125', '3595     ', 'R RAMIZ GALVAO- DE 1447/1462 AO FIM', 'PRQ LAFAIETE                  ');
INSERT INTO cd_cep_br VALUES ('25.060-090', '3595     ', 'R RAMOS', 'CAROLINA                      ');
INSERT INTO cd_cep_br VALUES ('25.275-355', '3595     ', 'R RANGEL PESTANA', 'PRQ ESTRELA                   ');
INSERT INTO cd_cep_br VALUES ('25.015-270', '3595     ', 'R RAUL POMPEIA- ATE 120/121', 'E PORTO                       ');
INSERT INTO cd_cep_br VALUES ('25.010-275', '3595     ', 'R RAUL POMPEIA- DE 122/123 AO FIM', 'E PORTO                       ');
INSERT INTO cd_cep_br VALUES ('25.086-390', '3595     ', 'R RAUL SOARES', 'PRQ B MAR                     ');
INSERT INTO cd_cep_br VALUES ('25.086-297', '3595     ', 'R RAUL SOARES', 'VL 8 MAIO                     ');
INSERT INTO cd_cep_br VALUES ('25.056-120', '3595     ', 'R RAUL VEIGA', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.272-230', '3595     ', 'R REAL ESTRELA', 'PDA ANGELICA                  ');
INSERT INTO cd_cep_br VALUES ('25.025-580', '3595     ', 'R RECIFE', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('25.270-640', '3595     ', 'R RECONCAVO, DO', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('25.086-340', '3595     ', 'EST REDENTOR', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('25.035-647', '3595     ', 'R REDUTO', 'GRAMACHO                      ');
INSERT INTO cd_cep_br VALUES ('25.255-060', '3595     ', 'R REGINA LUCIA', 'CHS ARCAMPO                   ');
INSERT INTO cd_cep_br VALUES ('25.010-495', '3595     ', 'R REGINALDO LOPES', 'VL IDEAL                      ');
INSERT INTO cd_cep_br VALUES ('25.041-110', '3595     ', 'R REIA', 'PRQ CARMO                     ');
INSERT INTO cd_cep_br VALUES ('25.056-250', '3595     ', 'R REMANSO', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.030-275', '3595     ', 'R PROJETADORA A', 'PRQ CENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('25.030-276', '3595     ', 'R PROJETADORA B', 'PRQ CENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('25.251-285', '3595     ', 'R PROPIA', 'VL M HELENA                   ');
INSERT INTO cd_cep_br VALUES ('25.230-085', '3595     ', 'R PROSPERIDADE, DA', 'CHS RIO-PETROPOLIS            ');
INSERT INTO cd_cep_br VALUES ('25.035-645', '3595     ', 'R PROVIDENCIA', 'JD LEAL                       ');
INSERT INTO cd_cep_br VALUES ('25.070-230', '3595     ', 'R PRUDENTE DE MORAES- ATE 201/206', 'VL ITAMARATI                  ');
INSERT INTO cd_cep_br VALUES ('25.070-231', '3595     ', 'R PRUDENTE DE MORAES- DE 203/208 A 379/390', 'VL ITAMARATI                  ');
INSERT INTO cd_cep_br VALUES ('25.065-245', '3595     ', 'R PRUDENTE DE MORAIS- DE 381/392 AO FIM', 'VL S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('25.050-550', '3595     ', 'TV PURUS', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('25.212-750', '3595     ', 'R Q', 'VL URUSSAI                    ');
INSERT INTO cd_cep_br VALUES ('25.264-460', '3595     ', 'R Q', 'JD ANHANGA                    ');
INSERT INTO cd_cep_br VALUES ('25.271-600', '3595     ', 'R Q', 'JD IMBARIE                    ');
INSERT INTO cd_cep_br VALUES ('25.211-345', '3595     ', 'BC QUARENTA', 'PRQ INDEPENDENCIA             ');
INSERT INTO cd_cep_br VALUES ('25.212-380', '3595     ', 'R QUARENTA E CINCO', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('25.212-370', '3595     ', 'R QUARENTA E QUATRO', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('25.214-443', '3595     ', 'R QUARENTA E TRES', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('25.040-005', '3595     ', 'R QUARENTENA', 'S BENTO                       ');
INSERT INTO cd_cep_br VALUES ('25.055-580', '3595     ', 'R QUARI', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.081-080', '3595     ', 'R QUATORZE', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('25.250-010', '3595     ', 'R QUATORZE', 'JD OLIMPO                     ');
INSERT INTO cd_cep_br VALUES ('25.270-050', '3595     ', 'R QUATORZE', 'JD ROTSEN                     ');
INSERT INTO cd_cep_br VALUES ('25.042-110', '3595     ', 'R QUATORZE', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('25.080-400', '3595     ', 'R QUATORZE DE JULHO- ATE 085/140', 'VL GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('25.065-060', '3595     ', 'R QUATORZE DE JULHO- DE 087/142 AO FIM', 'VL S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('25.267-060', '3595     ', 'R QUATRO', 'JD B BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('25.265-220', '3595     ', 'R QUATRO', 'JD ANHANGA                    ');
INSERT INTO cd_cep_br VALUES ('25.227-690', '3595     ', 'R QUATRO', 'LOT CACHOEIRA                 ');
INSERT INTO cd_cep_br VALUES ('25.245-030', '3595     ', 'R QUATRO', 'PRQ CAPIVARI                  ');
INSERT INTO cd_cep_br VALUES ('25.271-180', '3595     ', 'R QUATRO', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('25.271-050', '3595     ', 'R QUATRO', 'PRQ S LUCIA                   ');
INSERT INTO cd_cep_br VALUES ('25.275-410', '3595     ', 'R QUATRO', 'PRQ S ROSA                    ');
INSERT INTO cd_cep_br VALUES ('25.255-280', '3595     ', 'R QUATRO', 'VL CANAAN                     ');
INSERT INTO cd_cep_br VALUES ('25.042-120', '3595     ', 'R QUATRO', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('25.267-160', '3595     ', 'R QUATRO DE DEZEMBRO', 'JD ROTSEN                     ');
INSERT INTO cd_cep_br VALUES ('25.035-500', '3595     ', 'R QUEIROGA', 'JD LEAL                       ');
INSERT INTO cd_cep_br VALUES ('25.055-590', '3595     ', 'TV QUELUZ', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.225-450', '3595     ', 'R QUINTAL, DO', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('25.210-010', '3595     ', 'R QUINTANILHA', 'JD S PILAR                    ');
INSERT INTO cd_cep_br VALUES ('25.240-190', '3595     ', 'R PROFESSORA MARLENE SANTOS LAIA', 'PRQ ELDORADO                  ');
INSERT INTO cd_cep_br VALUES ('25.261-120', '3595     ', 'R PROGRESSO', 'PRQ PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('25.255-020', '3595     ', 'R PROJ D', 'CHS ARCAMPO                   ');
INSERT INTO cd_cep_br VALUES ('25.255-010', '3595     ', 'R PROJ E', 'CHS ARCAMPO                   ');
INSERT INTO cd_cep_br VALUES ('25.251-190', '3595     ', 'R PROJETADA', 'CHS ARCAMPO                   ');
INSERT INTO cd_cep_br VALUES ('22.471-090', '3605     ', 'PC SENADOR FILINTO MULLER', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('20.270-021', '3605     ', 'R SENADOR FURTADO- LADO IMPAR', 'MARACANA                      ');
INSERT INTO cd_cep_br VALUES ('20.270-020', '3605     ', 'R SENADOR FURTADO- LADO PAR', 'MARACANA                      ');
INSERT INTO cd_cep_br VALUES ('21.630-320', '3605     ', 'R SENADOR GABRIEL SALGADO', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('22.640-260', '3605     ', 'R SENADOR GENEROSO PONCE', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('23.090-520', '3605     ', 'R SENADOR GILBERTO MARINHO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.950-100', '3605     ', 'R SENADOR JAGUARIBE', 'ROCHA                         ');
INSERT INTO cd_cep_br VALUES ('21.860-380', '3605     ', 'R SENADOR JOAQUIM PIRES', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.093-160', '3605     ', 'R SENADOR JOSE GUIOMARD', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.085-140', '3605     ', 'R SENADOR LAMEIRA BITTENCOURT', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('22.461-250', '3605     ', 'R SENADOR LUCIO BITTENCOURT', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('20.530-610', '3605     ', 'R SENADOR MARIO RAMOS', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('28.051-205', '3631     ', 'R ELOI ORNELAS', 'PRQ LEOPOLDINA                ');
INSERT INTO cd_cep_br VALUES ('28.030-590', '3631     ', 'R ELOISA MONTEIRO PAIXAO', 'PRQ S AMARO                   ');
INSERT INTO cd_cep_br VALUES ('28.093-041', '3631     ', 'R EMIGIDIO RANGEL DAS DORES', 'PRQ S DUMONT                  ');
INSERT INTO cd_cep_br VALUES ('28.015-540', '3631     ', 'R EMIR TAMEGA', 'PRQ BOURGUEVILLE              ');
INSERT INTO cd_cep_br VALUES ('28.016-110', '3631     ', 'R ENFERMEIRO JOSE JOAQUIM CRUZ', 'VL RAINHA                     ');
INSERT INTO cd_cep_br VALUES ('28.015-270', '3631     ', 'R ENGENHEIRO FRANCO AMARAL', 'PRQ T CLUB                    ');
INSERT INTO cd_cep_br VALUES ('28.090-180', '3631     ', 'R ENGENHEIRO JOSE NARCISO', 'PRQ ELDORADO                  ');
INSERT INTO cd_cep_br VALUES ('28.040-300', '3631     ', 'R ENGENHEIRO LUIZ CARLOS GOMES CARVALHO', 'URURAI                        ');
INSERT INTO cd_cep_br VALUES ('28.013-200', '3631     ', 'TV EPIFANIO REIS', 'PRQ CALIFORNIA                ');
INSERT INTO cd_cep_br VALUES ('28.053-040', '3631     ', 'R EPITACIO PESSOA', 'PRQ LEOPOLDINA                ');
INSERT INTO cd_cep_br VALUES ('28.027-291', '3631     ', 'TV ERCELINO SALES FILHO', 'PRQ J MARIA                   ');
INSERT INTO cd_cep_br VALUES ('28.020-700', '3631     ', 'R ERCILIA MANHAES DE SOUZA', 'PRQ J CLUB                    ');
INSERT INTO cd_cep_br VALUES ('28.030-580', '3631     ', 'R ERICO LUIZ DA SILVA', 'PRQ S AMARO                   ');
INSERT INTO cd_cep_br VALUES ('28.030-245', '3631     ', 'R ERICO LUIZ SANTOS BRAGA', 'PRQ S AMARO                   ');
INSERT INTO cd_cep_br VALUES ('28.030-365', '3631     ', 'PC ERNESTO LIMA RIBEIRO', 'PRQ S CAETANO                 ');
INSERT INTO cd_cep_br VALUES ('28.020-206', '3631     ', 'R ERNESTO MOREIRA DA SILVA', 'PRQ T MIRANDA                 ');
INSERT INTO cd_cep_br VALUES ('28.021-410', '3631     ', 'TV ESCOCARD', 'PRQ PENHA                     ');
INSERT INTO cd_cep_br VALUES ('28.053-050', '3631     ', 'PC ESPERANTO', 'PRQ LEOPOLDINA                ');
INSERT INTO cd_cep_br VALUES ('28.051-070', '3631     ', 'R ESPIRITO SANTO', 'PRQ CAJU                      ');
INSERT INTO cd_cep_br VALUES ('28.026-495', '3631     ', 'EST EST CAPAO , DO', 'PRQ S BENEDITO                ');
INSERT INTO cd_cep_br VALUES ('28.040-350', '3631     ', 'R ESTACAO, DA', 'URURAI                        ');
INSERT INTO cd_cep_br VALUES ('28.055-240', '3631     ', 'R EUDOXIO DE BRITO FALCAO', 'PRQ BRASILIA                  ');
INSERT INTO cd_cep_br VALUES ('28.024-450', '3631     ', 'R EUNICE RANGEL DAS DORES', 'PRQ J CLUB                    ');
INSERT INTO cd_cep_br VALUES ('28.083-220', '3631     ', 'R EVALDO  VINICIUS DE VASCONCELOS', 'PRQ Z MOTA                    ');
INSERT INTO cd_cep_br VALUES ('28.073-410', '3631     ', 'R EVALDO GABRIEL', 'PRQ S DUMONT                  ');
INSERT INTO cd_cep_br VALUES ('28.051-305', '3631     ', 'R EVALDO RABELO', 'PRQ RODOVIARIO                ');
INSERT INTO cd_cep_br VALUES ('28.060-080', '3631     ', 'R EVANDRO GUIMARAES MONTEIRO', 'PRQ S HELENA                  ');
INSERT INTO cd_cep_br VALUES ('28.015-510', '3631     ', 'R EWERTON PAES DA SILVA', 'H MUNICIPAL                   ');
INSERT INTO cd_cep_br VALUES ('27.253-210', '3653     ', 'R TREZENTOS E TRINTA E SEIS', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('27.255-570', '3653     ', 'R TREZENTOS E VINTE', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('27.256-105', '3653     ', 'R TREZENTOS E VINTE', 'SESSENTA                      ');
INSERT INTO cd_cep_br VALUES ('27.255-580', '3653     ', 'R TREZENTOS E VINTE E DOIS', 'SESSENTA                      ');
INSERT INTO cd_cep_br VALUES ('27.255-590', '3653     ', 'R TREZENTOS E VINTE E NOVE', 'SESSENTA                      ');
INSERT INTO cd_cep_br VALUES ('27.255-600', '3653     ', 'R TREZENTOS E VINTE E OITO', 'SESSENTA                      ');
INSERT INTO cd_cep_br VALUES ('27.255-610', '3653     ', 'R TREZENTOS E VINTE E QUATRO', 'SESSENTA                      ');
INSERT INTO cd_cep_br VALUES ('27.255-620', '3653     ', 'R TREZENTOS E VINTE E SEIS', 'SESSENTA                      ');
INSERT INTO cd_cep_br VALUES ('27.255-630', '3653     ', 'R TREZENTOS E VINTE E SETE', 'SESSENTA                      ');
INSERT INTO cd_cep_br VALUES ('27.256-270', '3653     ', 'R TREZENTOS E VINTE E TRES', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('27.256-180', '3653     ', 'R TREZENTOS E VINTE E UM', 'SESSENTA                      ');
INSERT INTO cd_cep_br VALUES ('27.214-435', '3653     ', 'SRV TOCANTINS (MRO DA CAVIANA)', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('27.288-170', '3653     ', 'R TORRE, DA', 'S CRUZ II                     ');
INSERT INTO cd_cep_br VALUES ('27.288-610', '3653     ', 'SRV TORRE, DA', 'S CRUZ II                     ');
INSERT INTO cd_cep_br VALUES ('27.255-125', '3653     ', 'AV TRABALHADORES, DOS- ATE 570 - LADO PAR', 'VL S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('27.260-080', '3653     ', 'AV TRABALHADORES, DOS- DE 572 AO FIM - LADO PAR', 'VL S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('27.281-250', '3653     ', 'R TRANSMONTANA', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('27.285-290', '3653     ', 'R TRES', 'B CRAVO                       ');
INSERT INTO cd_cep_br VALUES ('27.250-267', '3653     ', 'TV TRES', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('27.250-020', '3653     ', 'R TRES', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('27.278-230', '3653     ', 'R TRES', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('27.279-080', '3653     ', 'AL TRES', 'M TORRES                      ');
INSERT INTO cd_cep_br VALUES ('27.276-270', '3653     ', 'R TRES', 'ACUDE IV                      ');
INSERT INTO cd_cep_br VALUES ('27.278-235', '3653     ', 'AL TRES', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('27.279-530', '3653     ', 'TV TRES', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('27.240-420', '3653     ', 'R TRES', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('27.280-060', '3653     ', 'AL TRES', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('27.262-070', '3653     ', 'R TRES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('27.277-540', '3653     ', 'VLA TRES', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('27.211-530', '3653     ', 'LD TRES', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('27.286-245', '3653     ', 'R TRES', 'N S LUIZ                      ');
INSERT INTO cd_cep_br VALUES ('27.280-545', '3653     ', 'TV TRES', 'VL BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('27.278-240', '3653     ', 'ESC TRES', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('27.264-520', '3653     ', 'R TRES', 'CONFORTO                      ');
INSERT INTO cd_cep_br VALUES ('27.288-230', '3653     ', 'VLA TRES', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('27.278-540', '3653     ', 'ESC TRES', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('27.259-020', '3653     ', 'AV TRES', 'JD VL RICA - TIRADENTES       ');
INSERT INTO cd_cep_br VALUES ('27.259-060', '3653     ', 'R TRES', 'JD VL RICA - TIRADENTES       ');
INSERT INTO cd_cep_br VALUES ('27.240-780', '3653     ', 'R TRES', 'COLORADO                      ');
INSERT INTO cd_cep_br VALUES ('27.240-795', '3653     ', 'R TRES', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('27.276-620', '3653     ', 'R TRES', 'ACUDE II                      ');
INSERT INTO cd_cep_br VALUES ('27.286-600', '3653     ', 'SRV TRES', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('27.286-645', '3653     ', 'R TRES DE JULHO', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('27.280-691', '3653     ', 'ROD TRES POCOS (VOTORANTAN)', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('27.214-415', '3653     ', 'SRV TRES PONTAS', 'M CONQUISTA                   ');
INSERT INTO cd_cep_br VALUES ('27.240-675', '3653     ', 'R TRES-A', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('27.273-030', '3653     ', 'R TRES-A', 'SIDERLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('27.281-105', '3653     ', 'R TRES-A', 'R ELDORADO                    ');
INSERT INTO cd_cep_br VALUES ('27.276-355', '3653     ', 'R TREZE', 'ACUDE II                      ');
INSERT INTO cd_cep_br VALUES ('27.250-520', '3653     ', 'R SIQUEIRA CAMPOS', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('27.240-060', '3653     ', 'R SITIO DELGADO', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('27.210-745', '3653     ', 'SRV SOARES', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('27.210-585', '3653     ', 'SRV SOARES (MRO DA PAZ)', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('27.250-546', '3653     ', 'R SOARES DE ABREU', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('27.278-510', '3653     ', 'R SODRE', 'VLE VERDE                     ');
INSERT INTO cd_cep_br VALUES ('27.211-160', '3653     ', 'R SOLDADO FRANCISCO ALVES ROCHA', 'M CONQUISTA                   ');
INSERT INTO cd_cep_br VALUES ('27.280-830', '3653     ', 'R SOM', 'VL BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('27.264-830', '3653     ', 'R SOROCABA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('27.214-325', '3653     ', 'SRV SOSSEGO', 'M CONQUISTA                   ');
INSERT INTO cd_cep_br VALUES ('27.277-230', '3653     ', 'AV SUINAM', 'VL BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('27.273-435', '3653     ', 'R SUMIDOURO', 'SIDERLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('27.212-220', '3653     ', 'R SURINAME', 'VL AMERICANA                  ');
INSERT INTO cd_cep_br VALUES ('27.251-215', '3653     ', 'R T', 'JD AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('20.766-370', '3605     ', 'R SAO THIAGO', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('20.765-430', '3605     ', 'R SAO TIAGO DE PADUA', 'E RAINHA                      ');
INSERT INTO cd_cep_br VALUES ('22.640-050', '3605     ', 'R SAO TILLON', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('23.082-440', '3605     ', 'R SAO TITO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.870-110', '3605     ', 'R SAO TOMAS DE AQUINO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.550-140', '3605     ', 'R SAO TOME', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.550-143', '3605     ', 'BC SAO TOME', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.725-430', '3605     ', 'R SAO TROIANO', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('22.775-340', '3605     ', 'R SAO TURIBIO', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('20.260-110', '3605     ', 'R SAO VALENTIM', 'PC BANDEIRA                   ');
INSERT INTO cd_cep_br VALUES ('21.725-440', '3605     ', 'R SAO VALERICO', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.640-330', '3605     ', 'R SAO VENANCIO', 'R ALBUQUERQUE                 ');
INSERT INTO cd_cep_br VALUES ('20.260-140', '3605     ', 'R SAO VICENTE', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('21.531-640', '3605     ', 'R SAO VICENTE', 'ACARI                         ');
INSERT INTO cd_cep_br VALUES ('23.080-680', '3605     ', 'R SAO ROMAO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.725-390', '3605     ', 'R SAO ROMARICO', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.531-630', '3605     ', 'BC SAO PEDRO', 'ACARI                         ');
INSERT INTO cd_cep_br VALUES ('22.711-170', '3605     ', 'R CLARA NUNES', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('23.064-390', '3605     ', 'R CLARA NUNES(NOVA CIDADE)', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.021-410', '3605     ', 'R CLARA REGO', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('21.532-080', '3605     ', 'R CLARANA', 'C BARROS                      ');
INSERT INTO cd_cep_br VALUES ('22.780-260', '3605     ', 'R CLARAVAL', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('22.790-750', '3605     ', 'R CINQUENTA E QUATRO', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('21.941-410', '3605     ', 'R CINQUENTA E QUATRO', 'GALEAO                        ');
INSERT INTO cd_cep_br VALUES ('21.725-500', '3605     ', 'R CINQUENTA E QUATRO', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('23.590-813', '3605     ', 'TV CINQUENTA E QUATRO (CJ ANTARES)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.865-340', '3605     ', 'R CINQUENTA E QUATRO (CJ J SALDANHA-BANGU I)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.047-190', '3605     ', 'R CINQUENTA E QUATRO(JD. NOVA GUARATIBA)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.790-760', '3605     ', 'R CINQUENTA E SEIS', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('21.941-380', '3605     ', 'R CINQUENTA E SEIS', 'GALEAO                        ');
INSERT INTO cd_cep_br VALUES ('21.863-410', '3605     ', 'R CINQUENTA E SEIS', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('23.590-814', '3605     ', 'TV CINQUENTA E SEIS (CJ ANTARES)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.864-480', '3605     ', 'R CINQUENTA E SEIS (CJ 6 DE NOVEMBRO)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.047-290', '3605     ', 'R CINQUENTA E SEIS (JD. NOVA GUARATIBA)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.590-815', '3605     ', 'TV CINQUENTA E SETE (CJ ANTARES)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.047-300', '3605     ', 'R CINQUENTA E SETE (JD NOVA GUARATIBA)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.790-770', '3605     ', 'R CINQUENTA E TRES', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('23.066-320', '3605     ', 'R CINQUENTA E TRES', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('21.941-400', '3605     ', 'R CINQUENTA E TRES', 'GALEAO                        ');
INSERT INTO cd_cep_br VALUES ('21.725-510', '3605     ', 'R CINQUENTA E TRES', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('23.590-816', '3605     ', 'TV CINQUENTA E TRES (CJ ANTARES)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.865-330', '3605     ', 'R CINQUENTA E TRES (CJ J SALDANHA-BANGU I)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('20.735-020', '3605     ', 'PC SARGENTO EUDOXIO PASSOS', 'ENCANTADO                     ');
INSERT INTO cd_cep_br VALUES ('21.525-680', '3605     ', 'PC SARGENTO FABIO PAVANI', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('21.532-450', '3605     ', 'R SARGENTO FERNANDES FONTES', 'C BARROS                      ');
INSERT INTO cd_cep_br VALUES ('21.072-190', '3605     ', 'R SAO VICENTE DE PAULA', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('21.072-010', '3605     ', 'TV SAO VICENTE DE PAULA', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('22.713-574', '3605     ', 'R SAO VICENTE DE PAULA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.720-370', '3605     ', 'R SAO VINIBALDO', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('23.017-575', '3605     ', 'PC SAO VITALINO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.017-550', '3605     ', 'AV SAO VITOR', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.775-350', '3605     ', 'R SAO ZACARIAS', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.743-655', '3605     ', 'R SAO ZENO', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('22.775-360', '3605     ', 'R SAO ZOZIMO', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('20.766-380', '3605     ', 'R SAPATO FLORIDO', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('21.550-380', '3605     ', 'LRG SAPE, DO', 'R MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('22.730-030', '3605     ', 'TV SAPE, DO', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('21.550-010', '3605     ', 'EST SAPE, DO', 'TURIACU                       ');
INSERT INTO cd_cep_br VALUES ('23.032-610', '3605     ', 'R SAPEZAL', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.331-240', '3605     ', 'R SAPOPEMBA', 'B RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('22.780-480', '3605     ', 'R SAPOTI, DO', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('23.098-010', '3605     ', 'R SAPOTIZEIROS, DOS', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('20.210-048', '3605     ', 'TV SAPUCAI', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('23.550-366', '3605     ', 'BC SAPUCAI', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.550-365', '3605     ', 'PC SAPUCAI', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.550-363', '3605     ', 'R SAPUCAI', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.550-364', '3605     ', 'TV SAPUCAI', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.026-390', '3605     ', 'R SAPUCAI MIRIM', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.842-125', '3605     ', 'TV SAPUCAIA DO SUL', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('23.062-420', '3605     ', 'R SAPUCARANA', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('23.575-005', '3605     ', 'EST SAQUACU', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.050-110', '3605     ', 'R SAQUAREMA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.922-700', '3605     ', 'TV SAQUAREMA', 'JD CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('20.220-090', '3605     ', 'R SARA', 'S CRISTO                      ');
INSERT INTO cd_cep_br VALUES ('20.220-080', '3605     ', 'TV SARA', 'S CRISTO                      ');
INSERT INTO cd_cep_br VALUES ('21.640-400', '3605     ', 'R SARA', 'R ALBUQUERQUE                 ');
INSERT INTO cd_cep_br VALUES ('22.460-180', '3605     ', 'R SARA VILELA', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('21.250-640', '3605     ', 'R SARACA- ATE 148/149', 'PDA LUCAS                     ');
INSERT INTO cd_cep_br VALUES ('21.241-010', '3605     ', 'R SARACA- DE 150/151 AO FIM', 'V GERAL                       ');
INSERT INTO cd_cep_br VALUES ('21.720-300', '3605     ', 'PC SARACURA', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.710-660', '3605     ', 'TV SARAMANDAIA', 'M BASTOS                      ');
INSERT INTO cd_cep_br VALUES ('20.975-080', '3605     ', 'R SARANDI', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('22.260-170', '3605     ', 'R SARAPUI', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('21.060-400', '3605     ', 'R SAO SEBASTIAO', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('21.745-600', '3605     ', 'R SAO SEBASTIAO', 'M BASTOS                      ');
INSERT INTO cd_cep_br VALUES ('21.320-280', '3605     ', 'R SAO SEBASTIAO', 'PC SECA                       ');
INSERT INTO cd_cep_br VALUES ('21.211-600', '3605     ', 'TV SAO SEBASTIAO', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('21.236-500', '3605     ', 'R SAO SEBASTIAO', 'COLEGIO                       ');
INSERT INTO cd_cep_br VALUES ('21.922-690', '3605     ', 'R SAO SEBASTIAO', 'GUARABU                       ');
INSERT INTO cd_cep_br VALUES ('21.922-450', '3605     ', 'R SAO SEBASTIAO', 'DENDE                         ');
INSERT INTO cd_cep_br VALUES ('23.026-380', '3605     ', 'TV SAO SEBASTIAO', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('20.760-460', '3605     ', 'R SAO SEBASTIAO', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('21.532-030', '3605     ', 'R SAO SEBASTIAO', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('22.765-842', '3605     ', 'R SAO SEBASTIAO (CANAL DO ANIL)', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('23.064-010', '3605     ', 'R SAO SEBASTIAO (NOVA CIDADE)', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.095-240', '3605     ', 'R SAO SEPE', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.775-330', '3605     ', 'R SAO SEVERINO', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.540-820', '3605     ', 'R SAO SEVERINO', 'R MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('23.027-090', '3605     ', 'R SAO SEVERO', 'P GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('21.070-205', '3605     ', 'R SAO SEVERO', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('20.270-010', '3605     ', 'TV SAO SILVESTRE', 'MARACANA                      ');
INSERT INTO cd_cep_br VALUES ('21.231-130', '3605     ', 'R SAO SIMPLICIO', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('21.725-400', '3605     ', 'R SAO SOFRONIO', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.725-410', '3605     ', 'R SAO SOSTENES', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('23.530-827', '3605     ', 'EST SAO TARCISIO', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.725-420', '3605     ', 'R SAO TELO', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.840-480', '3605     ', 'R SAO GOTARDO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.763-140', '3605     ', 'R SAO GRACIANO', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('20.221-200', '3605     ', 'R SAO GREGORIO', 'GAMBOA                        ');
INSERT INTO cd_cep_br VALUES ('22.713-440', '3605     ', 'R SAO GUERINO', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('23.092-095', '3605     ', 'R SAO GUIDO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.750-050', '3605     ', 'R SAO GUILHERME', 'M BASTOS                      ');
INSERT INTO cd_cep_br VALUES ('22.750-390', '3605     ', 'AV SAO GUILHERME DE NORWICH', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('21.050-390', '3605     ', 'R SAO ISIDORO', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('23.070-460', '3605     ', 'R SAO JACINTO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.921-010', '3605     ', 'LD SAO JANUARIO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('20.921-000', '3605     ', 'R SAO JANUARIO- ATE 548/557', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('20.921-001', '3605     ', 'R SAO JANUARIO- DE 550/559 AO FIM', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('20.771-220', '3605     ', 'R SAO JERONIMO', 'E DENTRO                      ');
INSERT INTO cd_cep_br VALUES ('20.396-165', '3605     ', 'R SAO JERONIMO', 'PAQUETA                       ');
INSERT INTO cd_cep_br VALUES ('20.941-540', '3605     ', 'R SAO JERONIMO', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('21.540-760', '3605     ', 'R SAO JERONIMO', 'R MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('21.360-560', '3605     ', 'TV SAO JERONIMO', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('21.840-250', '3605     ', 'AV CATEQUISTA, DO- DE 66/67 AO FIM', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.220-000', '3605     ', 'R CATETE, DO- ATE 195/196', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('22.220-001', '3605     ', 'R CATETE, DO- DE 197/198 AO FIM', 'CATETE                        ');
INSERT INTO cd_cep_br VALUES ('22.451-390', '3605     ', 'TV CATIA', 'GAVEA                         ');
INSERT INTO cd_cep_br VALUES ('20.531-490', '3605     ', 'EST CASA BRANCA, DA', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('22.780-240', '3605     ', 'R CASA GRANDE', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('23.075-150', '3605     ', 'R CASA NOVA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.028-650', '3605     ', 'R CASABLANCA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.380-480', '3605     ', 'LRG CASCADURA, DE', 'CASCADURA                     ');
INSERT INTO cd_cep_br VALUES ('21.011-610', '3605     ', 'R CASCAIS', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('22.785-510', '3605     ', 'R CASCALHO, DO', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('23.032-120', '3605     ', 'R CASCARIA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('20.530-080', '3605     ', 'R CASCATA, DA', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('20.531-590', '3605     ', 'EST CASCATINHA, DA', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('20.531-600', '3605     ', 'LRG CASCATINHA, DA', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('22.785-050', '3605     ', 'CAM CASCATINHA, DA', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('21.371-210', '3605     ', 'TV CASCAVEL', 'V LOBO                        ');
INSERT INTO cd_cep_br VALUES ('20.521-340', '3605     ', 'R CASEMIRO', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('20.551-400', '3605     ', 'R CASEMIRO MANOEL', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('21.831-330', '3605     ', 'PC CASERNA, DA', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('21.610-380', '3605     ', 'TV CASIMIRO DE ABREU', 'M HERMES                      ');
INSERT INTO cd_cep_br VALUES ('20.750-070', '3605     ', 'R CASIMIRO DE ABREU', 'PILARES                       ');
INSERT INTO cd_cep_br VALUES ('22.725-330', '3605     ', 'R CASPER LIBERO', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('23.020-830', '3605     ', 'CAM CASQUEIRO, DO', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('20.241-010', '3605     ', 'TV CASSIANO', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('21.920-410', '3605     ', 'R CASSIANO RICARDO', 'PORTUGUESA                    ');
INSERT INTO cd_cep_br VALUES ('22.725-400', '3605     ', 'R CASSIOPEIA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('23.590-460', '3605     ', 'TV TRINTA E SETE (CJ ANTARES)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.065-380', '3605     ', 'R TRINTA E SETE (CJ MANGUARIBA)', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('22.790-015', '3605     ', 'R TRINTA E TRES', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('21.863-700', '3605     ', 'R TRINTA E TRES', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('23.065-340', '3605     ', 'R TRINTA E TRES (CJ MANGUARIBA)', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.864-520', '3605     ', 'R TRINTA E TRES (CJ 6 DE NOVEMBRO)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.047-530', '3605     ', 'R TRINTA E TRES (JD.NOVA GUARATIBA)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.863-710', '3605     ', 'R TRINTA E UM', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('23.525-186', '3605     ', 'R TRINTA E UM (BC CONSTANCA)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.865-180', '3605     ', 'R TRINTA E UM (CJ J SALDANHA-BANGU I)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.065-320', '3605     ', 'R TRINTA E UM (CJ MANGUARIBA)', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.864-400', '3605     ', 'R TRINTA E UM (CJ 6 DE NOVEMBRO)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.031-420', '3605     ', 'R TRINTA E UM (JD MARAVILHA)', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.047-480', '3605     ', 'R TRINTA E UM (JD.NOVA GUARATIBA)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.675-660', '3605     ', 'R TRINTA E UM DE AGOSTO', 'M HERMES                      ');
INSERT INTO cd_cep_br VALUES ('22.790-500', '3605     ', 'R TRINTA E UM DE JANEIRO', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.452-710', '3605     ', 'R TRINTA E UM DE JULHO', 'VIDIGAL                       ');
INSERT INTO cd_cep_br VALUES ('20.911-140', '3605     ', 'R TRINTA E UM DE MAIO', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('21.510-330', '3605     ', 'R TRINTA E UM DE OUTUBRO', 'R MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('21.833-170', '3605     ', 'R TRIPOLI', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('23.585-803', '3605     ', 'R TRIUNFANTE', 'LOT MADEAN                    ');
INSERT INTO cd_cep_br VALUES ('20.240-320', '3605     ', 'R TRIUNFO', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('20.240-330', '3605     ', 'LRG TRIUNFO, DO', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('23.545-580', '3605     ', 'TV TRIUNFO, DO', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.540-146', '3605     ', 'CAM TRIUNFO, DO- ATE 700/701', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.535-051', '3605     ', 'CAM TRIUNFO, DO- DE 702/703 AO FIM', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.085-580', '3605     ', 'R TRONCO DO IPE', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.941-490', '3605     ', 'R TRINCA FERRO (VL JAUNIZA)', 'GALEAO                        ');
INSERT INTO cd_cep_br VALUES ('20.725-150', '3605     ', 'R TRINDADE', 'L VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('21.775-780', '3605     ', 'TV TRINDADE', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('23.585-802', '3605     ', 'R TRINDADE', 'LOT MADEAN                    ');
INSERT INTO cd_cep_br VALUES ('21.932-085', '3605     ', 'BC TRINDADE, DA', 'TUBIACANGA                    ');
INSERT INTO cd_cep_br VALUES ('22.795-307', '3605     ', 'R TRINTA', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('21.863-670', '3605     ', 'R TRINTA', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('20.715-155', '3605     ', 'R TRINTA', 'E NOVO                        ');
INSERT INTO cd_cep_br VALUES ('21.865-170', '3605     ', 'R TRINTA (CJ J SALDANHA-BANGU I)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.065-315', '3605     ', 'R TRINTA (CJ MANGUARIBA)', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.864-410', '3605     ', 'R TRINTA (CJ 6 DE NOVEMBRO)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.020-240', '3605     ', 'R TRINTA DE MAIO', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('21.725-660', '3605     ', 'R TRINTA E CINCO', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('23.590-420', '3605     ', 'TV TRINTA E CINCO (CJ ANTARES)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.865-200', '3605     ', 'R TRINTA E CINCO (CJ J SALDANHA-BANGU I)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.065-360', '3605     ', 'R TRINTA E CINCO (CJ MANGUARIBA)', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.047-510', '3605     ', 'R TRINTA E CINCO (JD. NOVA GUARATIBA)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.863-680', '3605     ', 'R TRINTA E DOIS', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('23.065-330', '3605     ', 'R TRINTA E DOIS (CJ MANGUARIBA)', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.864-510', '3605     ', 'R TRINTA E DOIS (CJ 6 DE NOVEMBRO)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.047-490', '3605     ', 'R TRINTA E DOIS (JD NOVA GUARATIBA)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.790-023', '3605     ', 'R TRINTA E NOVE', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('21.725-670', '3605     ', 'R TRINTA E NOVE', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('23.590-430', '3605     ', 'TV TRINTA E NOVE (CJ ANTARES)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.865-230', '3605     ', 'R TRINTA E NOVE (CJ J SALDANHA-BANGU I)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.065-400', '3605     ', 'R TRINTA E NOVE (CJ MANGUARIBA)', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.047-470', '3605     ', 'R TRINTA E NOVE (JD NOVA GUARATIBA)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.790-024', '3605     ', 'R TRINTA E OITO', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('21.725-680', '3605     ', 'R TRINTA E OITO', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('23.590-440', '3605     ', 'TV TRINTA E OITO (CJ ANTARES)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('24.457-140', '3606     ', 'R ALBINO DE ALMEIDA', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.412-120', '3606     ', 'TV ALBINO DE BRITO', 'S PONTES                      ');
INSERT INTO cd_cep_br VALUES ('24.726-460', '3606     ', 'R ALBINO JOSE', 'GUAXINDIBA                    ');
INSERT INTO cd_cep_br VALUES ('24.750-560', '3606     ', 'R ALCANTARA SILVEIRA', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.740-000', '3606     ', 'R ALCEBIADES CALDEIRAS', 'ARSENAL                       ');
INSERT INTO cd_cep_br VALUES ('24.743-640', '3606     ', 'R ALCEBIADES CALDEIRAS', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('24.716-030', '3606     ', 'R ALCEBIADES SODRE', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.737-475', '3606     ', 'R ALCELINA DA COSTA PIMENTEL', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.724-050', '3606     ', 'R ALCIDES ALVES FERREIRA', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('24.734-475', '3606     ', 'R ALCIDES ALVES FERREIRA', 'SACRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('24.416-220', '3606     ', 'R ALCIDES CORREA', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('24.436-680', '3606     ', 'TV ALCIDES FIGUEIREDO', 'PTO PEDRA                     ');
INSERT INTO cd_cep_br VALUES ('24.425-270', '3606     ', 'R ALCIDES GERARDI', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('24.755-190', '3606     ', 'R ALCIDES JOAQUIM DA SILVA', 'ARSENAL                       ');
INSERT INTO cd_cep_br VALUES ('24.745-510', '3606     ', 'R ALCIDES JOSE ELEOTERIO', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('24.411-400', '3606     ', 'R ALCIDIA ARAGAO', 'ZUMBI                         ');
INSERT INTO cd_cep_br VALUES ('24.416-300', '3606     ', 'R ARTUR BERNARDES', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('24.733-080', '3606     ', 'R ARTUR C. FONTES', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.752-140', '3606     ', 'AV ARTUR COIMBRA', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.722-325', '3606     ', 'R ARTUR COSTA', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('24.440-010', '3606     ', 'R ARTUR DE SOUZA NUNES', 'Z GAROTO                      ');
INSERT INTO cd_cep_br VALUES ('24.720-560', '3606     ', 'R ARATIMI', 'MIRIAMBI                      ');
INSERT INTO cd_cep_br VALUES ('24.630-560', '3606     ', 'R ARAXA', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.752-260', '3606     ', 'AV ARCANJO GABRIEL', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.752-270', '3606     ', 'AV ARCANJO RAFAEL', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.460-560', '3606     ', 'R ARCOS, DOS', 'MUTUA                         ');
INSERT INTO cd_cep_br VALUES ('24.742-410', '3606     ', 'R ARCOZELO', 'ALMERINDA                     ');
INSERT INTO cd_cep_br VALUES ('24.416-070', '3606     ', 'TV AREAL', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('24.471-300', '3606     ', 'R AREIA BRANCA', 'ITAOCA                        ');
INSERT INTO cd_cep_br VALUES ('24.466-090', '3606     ', 'R ARGELIA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('24.410-550', '3606     ', 'AL ARGENTINA', 'T JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('24.420-490', '3606     ', 'R ARI BARROSO', 'ROCHA                         ');
INSERT INTO cd_cep_br VALUES ('24.420-260', '3606     ', 'R ARI CANROBERT', 'L PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('24.738-760', '3606     ', 'R ARI JORGE CARVALHO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.743-050', '3606     ', 'R ARI JOSE RODRIGUES', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('24.723-630', '3606     ', 'R ARI MATOS JARDIM', 'GUAXINDIBA                    ');
INSERT INTO cd_cep_br VALUES ('24.465-820', '3606     ', 'R ARI QUINTELA', 'BOACU                         ');
INSERT INTO cd_cep_br VALUES ('24.471-270', '3606     ', 'R ARI RODRIGUES DA SILVA', 'ITAOCA                        ');
INSERT INTO cd_cep_br VALUES ('24.435-740', '3606     ', 'R ARI SILVEIRA', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('24.450-360', '3606     ', 'R ARI VIEIRA', 'MUTONDO                       ');
INSERT INTO cd_cep_br VALUES ('24.411-050', '3606     ', 'TV ARIDIO MARTINS', 'S PONTES                      ');
INSERT INTO cd_cep_br VALUES ('24.743-780', '3606     ', 'R ARINO SA LEITAO', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('24.740-210', '3606     ', 'R ARIOVISTO SOARES', 'R VEIGA                       ');
INSERT INTO cd_cep_br VALUES ('28.083-465', '3631     ', 'R EXPEDICIONARIO AMARO DIAS', 'PRQ P VARGAS                  ');
INSERT INTO cd_cep_br VALUES ('28.083-470', '3631     ', 'R EXPEDICIONARIO ERNEZITO CHAGAS', 'PRQ P VARGAS                  ');
INSERT INTO cd_cep_br VALUES ('28.083-460', '3631     ', 'R EXPEDICIONARIO INACIO GOMES', 'PRQ P VARGAS                  ');
INSERT INTO cd_cep_br VALUES ('28.083-475', '3631     ', 'R EXPEDICIONARIO JOAO DE CARVALHO', 'PRQ P VARGAS                  ');
INSERT INTO cd_cep_br VALUES ('28.083-480', '3631     ', 'R EXPEDICIONARIO JOSE AMARO', 'PRQ P VARGAS                  ');
INSERT INTO cd_cep_br VALUES ('28.080-110', '3631     ', 'R EXPEDICIONARIO WILSON RIBEIRO PECANHA', 'PRQ PRAZERES                  ');
INSERT INTO cd_cep_br VALUES ('28.090-570', '3631     ', 'R F', 'CODIM                         ');
INSERT INTO cd_cep_br VALUES ('28.013-313', '3631     ', 'R DOUTOR RAUL ABBOTT ESCOBAR- ATE 141/152', 'PRQ CALIFORNIA                ');
INSERT INTO cd_cep_br VALUES ('28.015-310', '3631     ', 'R DOUTOR RAUL ABBOTT ESCOBAR- DE 143/154 AO FIM', 'PRQ CALIFORNIA                ');
INSERT INTO cd_cep_br VALUES ('28.020-155', '3631     ', 'R DOUTOR RICARDO QUITETE', 'PRQ J CLUB                    ');
INSERT INTO cd_cep_br VALUES ('28.083-390', '3631     ', 'R DOUTOR ROBERTO SILVEIRA', 'PRQ NOGUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('28.083-070', '3631     ', 'R DOUTOR RONALDO DE SOUZA VALLE', 'PRQ CALABOUCO                 ');
INSERT INTO cd_cep_br VALUES ('28.080-106', '3631     ', 'R DOUTOR RUI ALVES', 'PRQ PRAZERES                  ');
INSERT INTO cd_cep_br VALUES ('28.016-450', '3631     ', 'R DOUTOR RUI AMADO HENRIQUES', 'PRQ BSQ ACACIAS               ');
INSERT INTO cd_cep_br VALUES ('28.051-045', '3631     ', 'R DOUTOR SAMPAIO', 'PRQ CAJU                      ');
INSERT INTO cd_cep_br VALUES ('28.016-730', '3631     ', 'AL DOUTOR SILVIO BARCELAR DA SILVA', 'VL RAINHA                     ');
INSERT INTO cd_cep_br VALUES ('28.051-250', '3631     ', 'R DOUTOR SILVIO BASTOS TAVARES', 'PRQ LEOPOLDINA                ');
INSERT INTO cd_cep_br VALUES ('28.060-090', '3631     ', 'R DOUTOR SILVIO CARDOSO TAVARES', 'PRQ S HELENA                  ');
INSERT INTO cd_cep_br VALUES ('28.030-131', '3631     ', 'R DOUTOR SIQUEIRA- ATE 180/181', 'PRQ TAMANDARE                 ');
INSERT INTO cd_cep_br VALUES ('28.030-130', '3631     ', 'R DOUTOR SIQUEIRA- DE 182/183 AO FIM', 'PRQ TAMANDARE                 ');
INSERT INTO cd_cep_br VALUES ('28.085-080', '3631     ', 'R DOUTOR TARSO DE ALVARENGA', 'PRQ BONSUCESSO                ');
INSERT INTO cd_cep_br VALUES ('28.020-210', '3631     ', 'R DOUTOR THIERS CARDOSO', 'PRQ J CLUB                    ');
INSERT INTO cd_cep_br VALUES ('28.027-005', '3631     ', 'R DOUTOR ULTRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('21.850-740', '3605     ', 'TV CATANGA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('28.030-145', '3631     ', 'R DOUTOR WALDEMAR LEITE', 'PRQ S AMARO                   ');
INSERT INTO cd_cep_br VALUES ('28.026-825', '3631     ', 'R DOUTOR WALTER DIAS', 'IPS                           ');
INSERT INTO cd_cep_br VALUES ('28.055-500', '3631     ', 'R DOUTOR WALTER SALLES', 'PRQ ESPLANADA                 ');
INSERT INTO cd_cep_br VALUES ('28.021-670', '3631     ', 'R DOZE', 'PRQ PENHA                     ');
INSERT INTO cd_cep_br VALUES ('28.024-440', '3631     ', 'R DULCE A. MARINS', 'ALFHAVILE                     ');
INSERT INTO cd_cep_br VALUES ('28.083-640', '3631     ', 'PC DULCINIO CUNHA', 'PRQ CALABOUCO                 ');
INSERT INTO cd_cep_br VALUES ('28.010-390', '3631     ', 'PC DUQUE DE CAXIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.025-440', '3631     ', 'R DURVAL BARRETO RIBEIRO', 'PRQ AURORA                    ');
INSERT INTO cd_cep_br VALUES ('28.024-430', '3631     ', 'R DURVAL DE SOUZA', 'JD DAS PALMEIRAS              ');
INSERT INTO cd_cep_br VALUES ('28.060-255', '3631     ', 'PC DURVAL LIMA', 'PRQ FUNDAO                    ');
INSERT INTO cd_cep_br VALUES ('28.090-560', '3631     ', 'R E', 'CODIM                         ');
INSERT INTO cd_cep_br VALUES ('28.021-110', '3631     ', 'R EDESIO GUIMARAES', 'PRQ PENHA                     ');
INSERT INTO cd_cep_br VALUES ('28.022-720', '3631     ', 'R EDGAR ALVARENGA', 'PRQ TROPICAL                  ');
INSERT INTO cd_cep_br VALUES ('28.050-450', '3631     ', 'PC EDGAR NUNES MACHADO', 'PRQ LEOPOLDINA                ');
INSERT INTO cd_cep_br VALUES ('28.090-100', '3631     ', 'R EDGARD MONTEIRO', 'PRQ ELDORADO                  ');
INSERT INTO cd_cep_br VALUES ('28.022-190', '3631     ', 'R EDMAR GOMES DIAS', 'PRQ PENHA                     ');
INSERT INTO cd_cep_br VALUES ('28.010-410', '3631     ', 'R EDMUNDO CHAGAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.016-020', '3631     ', 'R EDMUNDO VAZ DE ARAUJO', 'H MUNICIPAL                   ');
INSERT INTO cd_cep_br VALUES ('28.083-420', '3631     ', 'R EDUARDO FERREIRA ALVES', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('28.080-585', '3631     ', 'R EDUARDO SILVA', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('28.022-270', '3631     ', 'R EDVALDO RODRIGUES MANHAES', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('28.051-230', '3631     ', 'R EDWIRGES RANGEL', 'PRQ LEOPOLDINA                ');
INSERT INTO cd_cep_br VALUES ('28.085-690', '3631     ', 'R DOUTOR JAIME MARTINS  DE FARIAS', 'PRQ S DOMINGOS                ');
INSERT INTO cd_cep_br VALUES ('28.055-420', '3631     ', 'R DOUTOR JOAO BATISTA SEIXAS TINOCO', 'PRQ ESPLANADA                 ');
INSERT INTO cd_cep_br VALUES ('28.055-150', '3631     ', 'R DOUTOR JOAO DE ALMEIDA FILHO', 'PRQ CORRIENTES                ');
INSERT INTO cd_cep_br VALUES ('28.010-330', '3631     ', 'R DOUTOR JOAO GUIMARAES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.027-310', '3631     ', 'R DOUTOR JOAO MARIA', 'PRQ J MARIA                   ');
INSERT INTO cd_cep_br VALUES ('28.055-430', '3631     ', 'R DOUTOR JONAS LOPES CARVALHO', 'PRQ ESPLANADA                 ');
INSERT INTO cd_cep_br VALUES ('28.025-610', '3631     ', 'R DOUTOR JORGE MACHADO', 'PRQ AURORA                    ');
INSERT INTO cd_cep_br VALUES ('28.030-235', '3631     ', 'R DOUTOR JOSE JORGE MUNIZ', 'PRQ S AMARO                   ');
INSERT INTO cd_cep_br VALUES ('28.021-460', '3631     ', 'R DOUTOR JOSE LUIZ MARRON', 'PRQ PENHA                     ');
INSERT INTO cd_cep_br VALUES ('26.157-250', '3594     ', 'R INDEPENDENCIA', 'M RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('26.115-460', '3594     ', 'R INFANTE', 'PIAM                          ');
INSERT INTO cd_cep_br VALUES ('26.183-610', '3594     ', 'R INGEBORG', 'PRQ SAXONIA                   ');
INSERT INTO cd_cep_br VALUES ('26.163-540', '3594     ', 'R INHOMIRIM', 'VL MAIA                       ');
INSERT INTO cd_cep_br VALUES ('26.127-440', '3594     ', 'R INOCENCIO JOSE', 'N ELDORADO                    ');
INSERT INTO cd_cep_br VALUES ('26.157-220', '3594     ', 'R IPANEMA', 'SICELANDIA                    ');
INSERT INTO cd_cep_br VALUES ('26.135-810', '3594     ', 'R IPAUCU', 'LISBOA                        ');
INSERT INTO cd_cep_br VALUES ('26.115-170', '3594     ', 'R IPE', 'HITERLAND                     ');
INSERT INTO cd_cep_br VALUES ('26.165-230', '3594     ', 'R IPE', 'PRQ S BERNARDO                ');
INSERT INTO cd_cep_br VALUES ('26.145-130', '3594     ', 'R IPE ROXO', 'VL S TEODORO                  ');
INSERT INTO cd_cep_br VALUES ('26.143-550', '3594     ', 'R IPEQUIA', 'VL S TEODORO                  ');
INSERT INTO cd_cep_br VALUES ('26.147-280', '3594     ', 'R IPIRANGA- ATE 259/260', 'PRQ AMBAI                     ');
INSERT INTO cd_cep_br VALUES ('26.165-060', '3594     ', 'R IPIXUNA', 'PRQ S BERNARDO                ');
INSERT INTO cd_cep_br VALUES ('26.183-440', '3594     ', 'R IPORANGA', 'B VENTURA                     ');
INSERT INTO cd_cep_br VALUES ('26.135-740', '3594     ', 'R IPUACU', 'JD LISBOA                     ');
INSERT INTO cd_cep_br VALUES ('26.196-155', '3594     ', 'R IRA', 'JD I BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('28.026-290', '3631     ', 'R DOUTOR NELSON REBEL', 'PRQ AURORA                    ');
INSERT INTO cd_cep_br VALUES ('24.723-115', '3606     ', 'AV ANASTACIA AUGUSTA DA SILVA', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.734-335', '3606     ', 'R ANASTACIO RIBEIRO', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.716-090', '3606     ', 'R ANASTACIO ROSA', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.410-080', '3606     ', 'R ANCHIETA', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.720-110', '3606     ', 'R ANDRE DASIEUX', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('24.455-510', '3606     ', 'R ANDRE FILHO', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.751-400', '3606     ', 'R ANDRE MASSENA', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.745-265', '3606     ', 'R ANDRE PEREIRA DIAS', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('24.472-470', '3606     ', 'R ANDREIA GABRIEL', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.417-310', '3606     ', 'R ANECIMO JOSE CRESPO', 'E PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('24.737-557', '3606     ', 'R ANESIO A FERREIRA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.743-670', '3606     ', 'R ANESIO DA SILVA COUTO', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('24.737-530', '3606     ', 'R ANFILO LUIS VIANA FAGUNDES', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.451-480', '3606     ', 'R ANFILOFIO SILVEIRA LESSA', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.476-360', '3606     ', 'R ANGELA DINIZ', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.471-420', '3606     ', 'R ANGELA LANAEBERG', 'ITAOCA                        ');
INSERT INTO cd_cep_br VALUES ('24.465-450', '3606     ', 'R ANGELA MARIA', 'BRASILANDIA                   ');
INSERT INTO cd_cep_br VALUES ('24.411-030', '3606     ', 'TV ANGELINA', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('24.440-390', '3606     ', 'TV ANGELINA BRANCO', 'Z GAROTO                      ');
INSERT INTO cd_cep_br VALUES ('24.474-214', '3606     ', 'R ANGELINA ROALE', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.735-530', '3606     ', 'R ANGELO DA FONSECA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.467-500', '3606     ', 'R ANGELO RIBEIRO', 'BOACU                         ');
INSERT INTO cd_cep_br VALUES ('24.455-250', '3606     ', 'R ANGELO RODRIGUES', 'N PAZ                         ');
INSERT INTO cd_cep_br VALUES ('24.456-200', '3606     ', 'R ANGRA DOS REIS', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.455-280', '3606     ', 'R ANGUSTURA', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.422-570', '3606     ', 'R ANIBAL DOS SANTOS ANDRADE', 'G BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('24.474-370', '3606     ', 'R ANIBAL FALCAO', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.460-020', '3606     ', 'TV ANIBAL MUNIZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.737-520', '3606     ', 'R AMAZONAS', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.422-180', '3606     ', 'R AMAZONAS ALVES', 'G BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('23.047-180', '3605     ', 'R CINQUENTA E TRES (JD. NOVA GUARATIBA)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.790-780', '3605     ', 'R CINQUENTA E UM', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('21.941-435', '3605     ', 'R CINQUENTA E UM', 'GALEAO                        ');
INSERT INTO cd_cep_br VALUES ('21.725-520', '3605     ', 'R CINQUENTA E UM', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.863-500', '3605     ', 'R CINQUENTA E UM', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.590-817', '3605     ', 'TV CINQUENTA E UM (CJ ANTARES)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.865-310', '3605     ', 'R CINQUENTA E UM (CJ J SALDANHA-BANGU I)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.047-610', '3605     ', 'R CINQUENTA E UM (JD NOVA GUARATIBA)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.097-380', '3605     ', 'R CINQUENTA E UM (N S GRACAS)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.011-520', '3605     ', 'R CINTRA', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('21.236-140', '3605     ', 'R CINTRA', 'COLEGIO                       ');
INSERT INTO cd_cep_br VALUES ('23.066-380', '3605     ', 'R CIPOTANEA', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('21.931-495', '3605     ', 'R CIPOUNA', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('22.780-797', '3605     ', 'R CIPRESTE, DO', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('23.045-430', '3605     ', 'TV CIPRIANO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.330-330', '3605     ', 'R CIPRIANO BAPTISTA', 'VL VALQUEIRE                  ');
INSERT INTO cd_cep_br VALUES ('21.620-190', '3605     ', 'AV CIPRIANO BARATA', 'PRQ ANCHIETA                  ');
INSERT INTO cd_cep_br VALUES ('23.031-110', '3605     ', 'R CIPRIANO DA SILVA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('22.713-690', '3605     ', 'R CINCO (MAPUA)', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.723-418', '3605     ', 'TV CINCO (MERINGUAVA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.044-510', '3605     ', 'R CINCO (NOVA HOLANDA)', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('23.058-440', '3605     ', 'R CINCO (PACUARE TRES)', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('21.862-700', '3605     ', 'R CINCO (PRQ SAO PEDRO)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.844-200', '3605     ', 'TV CINCO (RET MANGUEIRAS)', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('23.510-090', '3605     ', 'R CINCO (VL DO SARGENTO)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.515-180', '3605     ', 'PC CINCO DE JULHO', 'B FILHO                       ');
INSERT INTO cd_cep_br VALUES ('22.051-030', '3605     ', 'R CINCO DE JULHO', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('23.520-700', '3605     ', 'BC CINCO IRMAOS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.010-180', '3605     ', 'R CINCO RIOS', 'CORDOVIL                      ');
INSERT INTO cd_cep_br VALUES ('22.795-021', '3605     ', 'R CINCO-E', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('22.795-022', '3605     ', 'R CINCO-W', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('22.790-720', '3605     ', 'R CINQUENTA', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('21.941-430', '3605     ', 'R CINQUENTA', 'GALEAO                        ');
INSERT INTO cd_cep_br VALUES ('21.725-470', '3605     ', 'R CINQUENTA', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('23.590-808', '3605     ', 'TV CINQUENTA (CJ ANTARES)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.865-300', '3605     ', 'R CINQUENTA (CJ J SALDANHA-BANGU I)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.047-200', '3605     ', 'R CINQUENTA (JD.NOVA GUARATIBA)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.097-370', '3605     ', 'R CINQUENTA (N S GRACAS)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.790-730', '3605     ', 'R CINQUENTA E CINCO', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('21.725-480', '3605     ', 'R CINQUENTA E CINCO', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('23.097-470', '3605     ', 'R CINQUENTA E CINCO (ANTINGA)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.590-809', '3605     ', 'TV CINQUENTA E CINCO (CJ ANTARES)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.865-350', '3605     ', 'R CINQUENTA E CINCO (CJ J SALDANHA-BANGU I)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.047-280', '3605     ', 'R CINQUENTA E CINCO (JD. NOVA GUARATIBA)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.790-740', '3605     ', 'R CINQUENTA E DOIS', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('21.725-490', '3605     ', 'R CINQUENTA E DOIS', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.941-390', '3605     ', 'R CINQUENTA E DOIS', 'GALEAO                        ');
INSERT INTO cd_cep_br VALUES ('23.590-810', '3605     ', 'TV CINQUENTA E DOIS (CJ ANTARES)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.865-320', '3605     ', 'R CINQUENTA E DOIS (CJ J SALDANHA-BANGU I)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.047-170', '3605     ', 'R CINQUENTA E DOIS (JD. NOVA GUARATIBA)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.590-811', '3605     ', 'TV CINQUENTA E NOVE (CJ ANTARES)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.047-320', '3605     ', 'R CINQUENTA E NOVE (JD. NOVA GUARATIBA)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.745-250', '3605     ', 'R CINQUENTA E OITO', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('23.590-812', '3605     ', 'TV CINQUENTA E OITO (CJ ANTARES)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.047-310', '3605     ', 'R CINQUENTA E OITO (JD. NOVA GUARATIBA)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.660-001', '3605     ', 'AV BRASIL- DE 23330 A 23800 - LADO PAR', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('21.615-330', '3605     ', 'AV BRASIL- DE 23641/23802 A 24641/24802', 'DEODORO                       ');
INSERT INTO cd_cep_br VALUES ('21.041-170', '3605     ', 'R CASTRO TAVARES', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('20.230-030', '3605     ', 'LD CASTRO, DO', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('22.261-160', '3605     ', 'R CASUARINA', 'HUMAITA                       ');
INSERT INTO cd_cep_br VALUES ('21.340-250', '3605     ', 'R CATAGUASES', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.864-190', '3605     ', 'R CATAGUAZES', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.852-500', '3605     ', 'TV CATAIA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('20.910-130', '3605     ', 'R CATALAO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('21.921-470', '3605     ', 'R CATALPA', 'JD CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('21.850-730', '3605     ', 'TV CATALUNHA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.045-710', '3605     ', 'R CATANDE', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.545-420', '3605     ', 'R CATANDUVA', 'C NETO                        ');
INSERT INTO cd_cep_br VALUES ('21.525-750', '3605     ', 'R CATAO', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('22.780-795', '3605     ', 'R CATARGO', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('23.097-115', '3605     ', 'AV CATARINENSE, DO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.842-130', '3605     ', 'AV CATEQUISTA, DO- ATE 64/65', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.852-000', '3605     ', 'AV BRASIL- DE 32850/32851 A 34922/35183', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('23.095-700', '3605     ', 'AV BRASIL- DE 34924/35185 A 44146/44147', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.040-361', '3605     ', 'AV BRASIL- DE 3800 A 7026 - LADO PAR', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('23.078-000', '3605     ', 'AV BRASIL- DE 44148/44149 A 49387/49798', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.065-480', '3605     ', 'AV BRASIL- DE 49389/49800 A 51406/52001', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.575-200', '3605     ', 'AV BRASIL- DE 51408/52003 A 56000/56001', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.570-030', '3605     ', 'AV BRASIL- DE 56002/56003 AO FIM', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.725-220', '3605     ', 'R BRASIL GERSON', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('23.045-270', '3605     ', 'R BRASILANDIA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.211-080', '3605     ', 'R BRASILEIA', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('22.620-390', '3605     ', 'R BRASILIA', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.044-030', '3605     ', 'R BRASILIA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('20.771-080', '3605     ', 'R BRASILIA', 'PILARES                       ');
INSERT INTO cd_cep_br VALUES ('21.511-470', '3605     ', 'R BRASILIA', 'H GURGEL                      ');
INSERT INTO cd_cep_br VALUES ('23.075-200', '3605     ', 'R BRASILIENSES', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.350-060', '3605     ', 'R BRASILINA', 'CASCADURA                     ');
INSERT INTO cd_cep_br VALUES ('21.840-140', '3605     ', 'R BRASILIO DA CUNHA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.753-210', '3605     ', 'EST BOUGAINVILLE', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('23.087-000', '3605     ', 'ROD BR-465- ATE 1760/1761', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.075-240', '3605     ', 'ROD BR-465- DE 1762/1763 A 6011/6060 (TRECHO SEGUI', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.715-570', '3605     ', 'R BRACANA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('20.180-000', '3605     ', 'IA BRACO FORTE', 'B GUANABARA                   ');
INSERT INTO cd_cep_br VALUES ('21.011-500', '3605     ', 'R BRAGA', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('22.753-724', '3605     ', 'VL BRAGA', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('21.830-220', '3605     ', 'R BRAGANCA PAULISTA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('20.091-010', '3605     ', 'BC BRAGANCA, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('21.825-200', '3605     ', 'R CASSITERITA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.790-715', '3605     ', 'R CASSUARINA(FAV BEIRA RIO)', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('20.765-220', '3605     ', 'R CASTANHAL', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('21.710-430', '3605     ', 'R CASTANHEIRO', 'M BASTOS                      ');
INSERT INTO cd_cep_br VALUES ('20.530-120', '3605     ', 'R CASTELNUOVO', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('21.012-000', '3605     ', 'R CASTELO BRANCO', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('23.585-053', '3605     ', 'R CASTELO BRANCO', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.072-480', '3605     ', 'R CASTELO BRANCO', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('23.063-130', '3605     ', 'TV CASTELO BRANCO', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.043-170', '3605     ', 'R CASTELO BRANCO', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('21.675-200', '3605     ', 'PC CASTELO D AGUA', 'M HERMES                      ');
INSERT INTO cd_cep_br VALUES ('21.775-220', '3605     ', 'R CASTELO DE GUIMARAES', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.910-370', '3605     ', 'R CASTELO DE TOMAR', 'COCOTA                        ');
INSERT INTO cd_cep_br VALUES ('23.031-100', '3605     ', 'R CASTELO DO PIAUI- ATE 383/366', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.031-101', '3605     ', 'R CASTELO DO PIAUI- DE 368/385 AO FIM', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.550-000', '3605     ', 'R CAROLINA MACHADO- DE 1018/1019 A 1740/1741', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.555-290', '3605     ', 'R CAROLINA MACHADO- DE 1742/1743 A 2043/2044', 'B RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('21.610-150', '3605     ', 'R CAROLINA MACHADO- DE 2045/2046 AO FIM', 'M HERMES                      ');
INSERT INTO cd_cep_br VALUES ('20.780-000', '3605     ', 'R CAROLINA MEIER', 'MEIER                         ');
INSERT INTO cd_cep_br VALUES ('21.625-140', '3605     ', 'R CAROLINA MICAELES', 'PRQ ANCHIETA                  ');
INSERT INTO cd_cep_br VALUES ('22.725-230', '3605     ', 'R CAROLINA NABUCO', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('20.211-280', '3605     ', 'R CAROLINA REIDNER', 'CATUMBI                       ');
INSERT INTO cd_cep_br VALUES ('20.720-310', '3605     ', 'R CAROLINA SANTOS', 'L VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('21.852-240', '3605     ', 'TV CARPATOS', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.062-470', '3605     ', 'R CARPINA (S MARGARIDA)', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('21.321-640', '3605     ', 'R CARPINTEIRO', 'PC SECA                       ');
INSERT INTO cd_cep_br VALUES ('23.590-110', '3605     ', 'R CARPINTEIROS, DOS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.078-190', '3605     ', 'R CARPIOS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.515-250', '3605     ', 'R CARQUEIJO, DO', 'C BARROS                      ');
INSERT INTO cd_cep_br VALUES ('22.785-220', '3605     ', 'CAM CARRAPATOS, DOS', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('22.783-350', '3605     ', 'CAM CARRETAO, DO', 'V PEQUENA                     ');
INSERT INTO cd_cep_br VALUES ('23.030-170', '3605     ', 'CAM CARROCAS, DAS', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.852-230', '3605     ', 'TV CARTAGENA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.041-320', '3605     ', 'BC CARTOLA', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('20.560-215', '3605     ', 'R CARUARU', 'GRAJAU                        ');
INSERT INTO cd_cep_br VALUES ('20.560-220', '3605     ', 'TV CARUARU', 'GRAJAU                        ');
INSERT INTO cd_cep_br VALUES ('21.620-650', '3605     ', 'R CARUARU', 'PRQ ANCHIETA                  ');
INSERT INTO cd_cep_br VALUES ('21.755-150', '3605     ', 'BC CARUMBE', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.755-140', '3605     ', 'R CARUMBE', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.010-070', '3605     ', 'R CARUNA', 'PDA LUCAS                     ');
INSERT INTO cd_cep_br VALUES ('20.270-220', '3605     ', 'R CARUSO', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('23.520-060', '3605     ', 'R CARVALHAL', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.830-600', '3605     ', 'R CARVALHO', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('20.510-100', '3605     ', 'R CARVALHO ALVIM', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('22.471-220', '3605     ', 'R CARVALHO AZEVEDO', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('20.521-330', '3605     ', 'R CARVALHO CRUZ', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('22.020-050', '3605     ', 'R CARVALHO DE MENDONCA', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('21.350-180', '3605     ', 'R CARVALHO DE SOUSA', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('21.031-220', '3605     ', 'R CARVALHO MOUTINHO', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('23.073-540', '3605     ', 'EST CARVALHO RAMOS', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.520-680', '3605     ', 'R CARVALHO SANTOS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.013-300', '3605     ', 'R CARVALHOS', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('20.530-410', '3605     ', 'MRO CASA BRANCA', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('20.541-230', '3605     ', 'TV CARMINA', 'ANDARAI                       ');
INSERT INTO cd_cep_br VALUES ('21.832-360', '3605     ', 'R CARMO DA MATA', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('21.910-090', '3605     ', 'R CARMO DE MINAS', 'BANCARIOS                     ');
INSERT INTO cd_cep_br VALUES ('22.780-230', '3605     ', 'R CARMO DO CAJURU', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('23.575-130', '3605     ', 'R CARMO DO PARANAIBA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.740-340', '3605     ', 'R CARMO DO RIO VERDE', 'JD SULACAP                    ');
INSERT INTO cd_cep_br VALUES ('20.220-600', '3605     ', 'R CARMO NETO- ATE 43/94', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('20.210-050', '3605     ', 'R CARMO NETO- DE 45/96 AO FIM', 'S CRISTO                      ');
INSERT INTO cd_cep_br VALUES ('24.411-100', '3606     ', 'TV JOAO SAMPAIO', 'S PONTES                      ');
INSERT INTO cd_cep_br VALUES ('24.720-100', '3606     ', 'R JOAO SAMPAIO (RAUL DELORES)', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('25.211-330', '3595     ', 'R PROJETADA', 'PRQ INDEPENDENCIA             ');
INSERT INTO cd_cep_br VALUES ('25.264-030', '3595     ', 'R PROJETADA', 'JD ANHANGA                    ');
INSERT INTO cd_cep_br VALUES ('25.215-190', '3595     ', 'R PROJETADA A', 'PRQ S P ALCANTARA             ');
INSERT INTO cd_cep_br VALUES ('25.212-240', '3595     ', 'R PROJETADA A', 'PRQ GUARARAPES                ');
INSERT INTO cd_cep_br VALUES ('25.255-220', '3595     ', 'R PROJETADA A', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('25.251-690', '3595     ', 'R PROJETADA A', 'VL SHEILA                     ');
INSERT INTO cd_cep_br VALUES ('25.264-220', '3595     ', 'R PROJETADA A DOIS', 'JD ANHANGA                    ');
INSERT INTO cd_cep_br VALUES ('25.261-190', '3595     ', 'R PROJETADA A1', 'JD ANHANGA                    ');
INSERT INTO cd_cep_br VALUES ('25.264-370', '3595     ', 'R PROJETADA A3', 'JD ANHANGA                    ');
INSERT INTO cd_cep_br VALUES ('25.255-117', '3595     ', 'R PROJETADA B', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('25.251-700', '3595     ', 'R PROJETADA B', 'CHS ARCAMPO                   ');
INSERT INTO cd_cep_br VALUES ('25.264-200', '3595     ', 'R PROJETADA B UM', 'JD ANHANGA                    ');
INSERT INTO cd_cep_br VALUES ('25.264-360', '3595     ', 'R PROJETADA B3', 'JD ANHANGA                    ');
INSERT INTO cd_cep_br VALUES ('25.212-190', '3595     ', 'R PROJETADA C', 'PRQ GUARARAPES                ');
INSERT INTO cd_cep_br VALUES ('25.255-080', '3595     ', 'R PROJETADA C', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('24.440-025', '3606     ', 'R HUGOLINO PEREIRA DOS SANTOS', 'Z GAROTO                      ');
INSERT INTO cd_cep_br VALUES ('24.421-780', '3606     ', 'R HUGOLINO VIANA', 'G BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('24.756-630', '3606     ', 'VL HULDA', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.738-527', '3606     ', 'R HUM', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.420-006', '3606     ', 'AV HUMBERTO DE ALENCAR CASTELO BRANCO', 'L PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('24.420-320', '3606     ', 'R HUMBERTO DE CAMPOS', 'L PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('24.470-230', '3606     ', 'R HUMBERTO FERNANDES', 'PTO ROSA                      ');
INSERT INTO cd_cep_br VALUES ('24.465-390', '3606     ', 'R HUMBERTO SALES', 'BRASILANDIA                   ');
INSERT INTO cd_cep_br VALUES ('24.753-530', '3606     ', 'EST HUNGRIA', 'VAR MOCAS                     ');
INSERT INTO cd_cep_br VALUES ('24.720-350', '3606     ', 'R IARA', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('24.731-110', '3606     ', 'R IARA ROCHA', 'MIRIAMBI                      ');
INSERT INTO cd_cep_br VALUES ('24.451-180', '3606     ', 'TV IBICUI', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.723-140', '3606     ', 'R IBIRAPITANGA', 'GUAXINDIBA                    ');
INSERT INTO cd_cep_br VALUES ('24.723-150', '3606     ', 'R IBITURUNA', 'MONJOLO                       ');
INSERT INTO cd_cep_br VALUES ('24.475-090', '3606     ', 'R IDALINA DE ALMEIDA', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.732-180', '3606     ', 'R IDALINA MARIA DOS SANTOS', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.745-830', '3606     ', 'R IDALINA RAMOS', 'A PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('24.452-170', '3606     ', 'TV IDEAL', 'ALCANTARA                     ');
INSERT INTO cd_cep_br VALUES ('24.723-510', '3606     ', 'LRG IDEIA', 'MONJOLO                       ');
INSERT INTO cd_cep_br VALUES ('24.431-020', '3606     ', 'R IDELFONSO PRACA', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('24.431-660', '3606     ', 'TV IDUHAN', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('24.732-275', '3606     ', 'R IEDA INACIO PINTO', 'AMENDOEIRA                    ');
INSERT INTO cd_cep_br VALUES ('24.456-580', '3606     ', 'R IGUABA', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.460-320', '3606     ', 'R IGUACU', 'MUTUA                         ');
INSERT INTO cd_cep_br VALUES ('24.752-480', '3606     ', 'AL IGUACU', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.457-620', '3606     ', 'R ILHEUS', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.412-520', '3606     ', 'R ILVA REIS', 'S PONTES                      ');
INSERT INTO cd_cep_br VALUES ('24.740-250', '3606     ', 'R ILZA LOPES DE ALMEIDA', 'R VEIGA                       ');
INSERT INTO cd_cep_br VALUES ('24.742-460', '3606     ', 'R ARIQUERME MENDONCA', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.417-360', '3606     ', 'R ARISTARCHO PESSOA', 'E PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('24.732-600', '3606     ', 'R ARISTIDE PEREIRA DE MAGALHAES', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.461-530', '3606     ', 'R ARISTIDES BESSA', 'MUTUA                         ');
INSERT INTO cd_cep_br VALUES ('24.731-150', '3606     ', 'R ARISTIDES CAMPOS', 'MIRIAMBI                      ');
INSERT INTO cd_cep_br VALUES ('24.750-630', '3606     ', 'R ARISTIDES GOUVEIA', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.720-130', '3606     ', 'R ARISTIDES LIMA', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('24.474-590', '3606     ', 'R ARISTIDES MARQUES', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.722-555', '3606     ', 'R ARISTIDES SILVA', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('24.411-410', '3606     ', 'R ARISTIDES SILVA', 'ZUMBI                         ');
INSERT INTO cd_cep_br VALUES ('24.436-060', '3606     ', 'TV ARISTIDES TOMAS PEREIRA', 'PTO PEDRA                     ');
INSERT INTO cd_cep_br VALUES ('24.743-400', '3606     ', 'R ARISTIDES XAVIER', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('24.732-860', '3606     ', 'R ARITH LIMA DOS SANTOS', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.431-650', '3606     ', 'TV ARLETE', 'PATRONATO                     ');
INSERT INTO cd_cep_br VALUES ('24.455-515', '3606     ', 'TV ARLETE DA SILVA LEITAO ROSA', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.738-350', '3606     ', 'R ARLETE PENEDO GOMES', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.744-540', '3606     ', 'AL ANTONIO RESENDE', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.730-430', '3606     ', 'R ANTONIO RIBEIRO', 'AMENDOEIRA                    ');
INSERT INTO cd_cep_br VALUES ('24.754-220', '3606     ', 'R ANTONIO RUSCH', 'M PAULA                       ');
INSERT INTO cd_cep_br VALUES ('24.752-120', '3606     ', 'AV ANTONIO SAMPAIO DE AZEVEDO', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.445-480', '3606     ', 'R ANTONIO SANTOS FIGUEIREDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.734-220', '3606     ', 'R ANTONIO SAORES DE OLIVEIRA', 'SACRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('24.743-230', '3606     ', 'R ANTONIO SILVA', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('24.732-410', '3606     ', 'R ANTONIO SILVA DIAS ANDRE', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.420-550', '3606     ', 'R ANTONIO SILVEIRA', 'ROCHA                         ');
INSERT INTO cd_cep_br VALUES ('24.736-000', '3606     ', 'R ANTONIO SOARES BASTOS', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.710-650', '3606     ', 'R ANTONIO SODRE', 'R VEIGA                       ');
INSERT INTO cd_cep_br VALUES ('24.422-020', '3606     ', 'R ANTONIO TOLEDO', 'G BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('24.738-435', '3606     ', 'R ANTONIO VERNASCO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.436-270', '3606     ', 'R ANTONIO VIEIRA', 'PTO PEDRA                     ');
INSERT INTO cd_cep_br VALUES ('24.461-170', '3606     ', 'R ANTONIO VITOR', 'MUTUA                         ');
INSERT INTO cd_cep_br VALUES ('24.421-560', '3606     ', 'R ANTONIO XAVIER', 'G BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('24.425-680', '3606     ', 'TV APARECIDA', 'COVANCA                       ');
INSERT INTO cd_cep_br VALUES ('24.755-060', '3606     ', 'R APOLINARIO DOS REIS', 'ARSENAL                       ');
INSERT INTO cd_cep_br VALUES ('24.725-360', '3606     ', 'LOT APOLO I', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('24.417-470', '3606     ', 'AV APRAZIVEL', 'E PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('24.466-280', '3606     ', 'R APUCARANA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('24.417-160', '3606     ', 'R APULCRO LIMA', 'E PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('24.455-450', '3606     ', 'R AQUIDABA', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.465-660', '3606     ', 'R AQUIDAUANA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('24.445-340', '3606     ', 'R AQUILES SCORCELI', 'MUTONDO                       ');
INSERT INTO cd_cep_br VALUES ('24.722-250', '3606     ', 'R AQUILINO DE CARVALHO', 'GUAXINDIBA                    ');
INSERT INTO cd_cep_br VALUES ('24.752-670', '3606     ', 'AL ARACAJU', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.456-150', '3606     ', 'R ARACAJU', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.457-650', '3606     ', 'R ARACATUBA', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.411-140', '3606     ', 'AV ARAGAO', 'S PONTES                      ');
INSERT INTO cd_cep_br VALUES ('24.465-690', '3606     ', 'R ARAGUACEMA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('24.466-230', '3606     ', 'R ARAGUAIA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('24.736-330', '3606     ', 'R ARAPONGA', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.457-480', '3606     ', 'R ARARAQUARA', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.456-280', '3606     ', 'R ARARAS', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.436-500', '3606     ', 'R ARARIBOIA', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('24.753-570', '3606     ', 'LOT ARARIBOIA', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.456-590', '3606     ', 'R ARARUAMA', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.465-160', '3606     ', 'R ANTONIO GOMES', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('24.472-640', '3606     ', 'R ANTONIO GOMES DE AVELAR', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.430-130', '3606     ', 'R ANTONIO GONCALVES', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('24.435-820', '3606     ', 'R ANTONIO GONCALVES DIAS', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('24.710-420', '3606     ', 'R ANTONIO GRILO', 'ALCANTARA                     ');
INSERT INTO cd_cep_br VALUES ('24.421-310', '3606     ', 'R ANTONIO GUEDES', 'ROCHA                         ');
INSERT INTO cd_cep_br VALUES ('24.742-050', '3606     ', 'R ANTONIO GUIMARAES', 'ALMERINDA                     ');
INSERT INTO cd_cep_br VALUES ('24.737-555', '3606     ', 'R ANTONIO GUIMARAES', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('20.511-400', '3605     ', 'PC COMANDANTE XAVIER DE BRITO', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('23.047-435', '3605     ', 'R COMARI', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.715-110', '3605     ', 'PC COMBATE', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.921-610', '3605     ', 'R COMBU', 'JD CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('23.033-260', '3605     ', 'TV COMENDADOR', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.341-050', '3605     ', 'R COMENDADOR AGOSTINHO D ALMEIDA', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.911-020', '3605     ', 'R COMENDADOR BASTOS', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('20.220-380', '3605     ', 'R COMENDADOR EVORA', 'S CRISTO                      ');
INSERT INTO cd_cep_br VALUES ('20.720-120', '3605     ', 'TV COMENDADOR FILIPS', 'MEIER                         ');
INSERT INTO cd_cep_br VALUES ('22.641-180', '3605     ', 'R COMENDADOR FRANCISCO LEAL', 'ITANHANGA                     ');
INSERT INTO cd_cep_br VALUES ('20.531-470', '3605     ', 'R COMENDADOR GERVASIO SEABRA', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('21.520-210', '3605     ', 'R COMENDADOR GUERRA', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('21.370-010', '3605     ', 'R COMENDADOR INFANTE', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('20.770-100', '3605     ', 'R COMENDADOR JOAO CARNEIRO DE ALMEIDA', 'E DENTRO                      ');
INSERT INTO cd_cep_br VALUES ('20.396-010', '3605     ', 'R COMENDADOR LAJE', 'PAQUETA                       ');
INSERT INTO cd_cep_br VALUES ('20.220-390', '3605     ', 'R COMENDADOR LEONARDO', 'S CRISTO                      ');
INSERT INTO cd_cep_br VALUES ('25.268-090', '3595     ', 'R 10 (AREA II)', 'N CAMPINAS                    ');
INSERT INTO cd_cep_br VALUES ('25.268-230', '3595     ', 'R 10 (ILHA)', 'N CAMPINAS                    ');
INSERT INTO cd_cep_br VALUES ('25.086-550', '3595     ', 'R 11', 'TRV MISSOES                   ');
INSERT INTO cd_cep_br VALUES ('25.268-100', '3595     ', 'R 11 (AREA II)', 'N CAMPINAS                    ');
INSERT INTO cd_cep_br VALUES ('25.268-110', '3595     ', 'R 12 (AREA II)', 'N CAMPINAS                    ');
INSERT INTO cd_cep_br VALUES ('25.268-240', '3595     ', 'R 12 (ILHA)', 'N CAMPINAS                    ');
INSERT INTO cd_cep_br VALUES ('25.268-120', '3595     ', 'R 13 (AREA II)', 'N CAMPINAS                    ');
INSERT INTO cd_cep_br VALUES ('25.268-330', '3595     ', 'AV 14 (AREA I)', 'N CAMPINAS                    ');
INSERT INTO cd_cep_br VALUES ('25.268-400', '3595     ', 'R 16 (AREA I)', 'N CAMPINAS                    ');
INSERT INTO cd_cep_br VALUES ('25.268-410', '3595     ', 'R 17 (AREA I)', 'N CAMPINAS                    ');
INSERT INTO cd_cep_br VALUES ('25.268-420', '3595     ', 'R 18 (AREA I)', 'N CAMPINAS                    ');
INSERT INTO cd_cep_br VALUES ('25.086-460', '3595     ', 'R 2', 'TRV MISSOES                   ');
INSERT INTO cd_cep_br VALUES ('25.268-050', '3595     ', 'R 2 (AREA II)', 'N CAMPINAS                    ');
INSERT INTO cd_cep_br VALUES ('25.225-020', '3595     ', 'R 25', 'PRQ MARILANDIA                ');
INSERT INTO cd_cep_br VALUES ('25.225-050', '3595     ', 'AV VISCONDE DE JEQUITINHONHA', 'VL ACTURA                     ');
INSERT INTO cd_cep_br VALUES ('25.275-050', '3595     ', 'R VISCONDE DE MAGE', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('25.211-105', '3595     ', 'AV VISCONDE DE SANTA TERESA', 'VL URUSSAI                    ');
INSERT INTO cd_cep_br VALUES ('25.272-380', '3595     ', 'R VISCONDE DE SEPETIBA', 'PDA ANGELICA                  ');
INSERT INTO cd_cep_br VALUES ('25.266-110', '3595     ', 'R VISCONDE DE SINIMBU', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('25.215-375', '3595     ', 'AV VISCONDE DE TAUNAY', 'PRQ IMPERIO                   ');
INSERT INTO cd_cep_br VALUES ('25.011-385', '3595     ', 'R VISCONDE DE TAUNAY', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.270-580', '3595     ', 'R VISCONDE DE URURAI', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('25.042-420', '3595     ', 'R VISCONDE DO RIO BRANCO', 'VL ROSARIO                    ');
INSERT INTO cd_cep_br VALUES ('25.215-460', '3595     ', 'R VISCONDE SEPETIBA', 'PRQ IMPERIO                   ');
INSERT INTO cd_cep_br VALUES ('25.215-376', '3595     ', 'R VISCONDE TAUANAY', 'PRQ IMPERIO                   ');
INSERT INTO cd_cep_br VALUES ('25.010-690', '3595     ', 'R VISTA ALEGRE', 'PRQ LAFAIETE                  ');
INSERT INTO cd_cep_br VALUES ('23.050-500', '3605     ', 'R CORA CORALINA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.064-430', '3605     ', 'R CORACAO(CIDADE NOVA)', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('20.775-050', '3605     ', 'R CORACAO DE MARIA', 'MEIER                         ');
INSERT INTO cd_cep_br VALUES ('23.010-170', '3605     ', 'R CORACAO EUCARISTICO', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('20.271-090', '3605     ', 'R CONSELHEIRO OLEGARIO', 'MARACANA                      ');
INSERT INTO cd_cep_br VALUES ('20.551-210', '3605     ', 'R CONSELHEIRO OTAVIANO', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('20.551-150', '3605     ', 'R CONSELHEIRO PARANAGUA', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('21.073-240', '3605     ', 'R CONSELHEIRO PAULINO', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('20.972-490', '3605     ', 'PC CONSELHEIRO PAZ', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('20.972-500', '3605     ', 'TV CONSELHEIRO PAZ', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('20.972-360', '3605     ', 'R CONSELHEIRO PAZ', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('23.575-120', '3605     ', 'AV CONSELHEIRO PENA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.745-170', '3605     ', 'R CONSELHEIRO RAMALHO', 'A SANTA                       ');
INSERT INTO cd_cep_br VALUES ('21.073-420', '3605     ', 'R CONSELHEIRO RIBAS', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('20.091-030', '3605     ', 'R CONSELHEIRO SARAIVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.220-470', '3605     ', 'R CONSELHEIRO ZACARIAS', 'GAMBOA                        ');
INSERT INTO cd_cep_br VALUES ('20.550-090', '3605     ', 'R CONSELHEIRO ZENHA', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('22.733-380', '3605     ', 'TV CONSELHO', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('23.045-490', '3605     ', 'R CONSERVATORIA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.040-005', '3605     ', 'R CONSOLACAO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.055-170', '3605     ', 'R CONSOLATA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.761-180', '3605     ', 'PC CONSTANCA', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('23.525-180', '3605     ', 'BC CONSTANCA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.525-181', '3605     ', 'R CONSTANCA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.735-090', '3605     ', 'R CONSTANCA BARBOSA', 'MEIER                         ');
INSERT INTO cd_cep_br VALUES ('21.310-080', '3605     ', 'R CONSTANCA, DA', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('20.720-260', '3605     ', 'R CONSTANCIO ALVES', 'L VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('20.240-230', '3605     ', 'R CONSTANTE JARDIM', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('22.051-010', '3605     ', 'R CONSTANTE RAMOS', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('23.045-230', '3605     ', 'R CONSTANTINA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.515-620', '3605     ', 'BC CONSTANTINO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.723-330', '3605     ', 'R CONSTANTINO', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.211-180', '3605     ', 'R CONSTANTINO COELHO', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('22.723-270', '3605     ', 'R CONSTANTINO DE OLIVEIRA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('23.062-350', '3605     ', 'R CONSTANTINO MAGALHAES', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('21.240-360', '3605     ', 'R CONSTANTINO MENELAU', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('20.060-010', '3605     ', 'R CONSTITUICAO, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.094-400', '3605     ', 'R CONSTITUINTE', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('23.070-600', '3605     ', 'R CONSTITUINTE', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.032-160', '3605     ', 'R CONSTRUTORES, DOS', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.032-170', '3605     ', 'TV CONSTRUTORES, DOS', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.330-040', '3605     ', 'R CONTENDA', 'VL VALQUEIRE                  ');
INSERT INTO cd_cep_br VALUES ('21.535-040', '3605     ', 'R CONEGO MARIS', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('21.230-000', '3605     ', 'PC CONEGO MONTEIRO', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('20.725-010', '3605     ', 'R CONEGO TOBIAS', 'MEIER                         ');
INSERT INTO cd_cep_br VALUES ('20.760-020', '3605     ', 'PC CONFEDERACAO SUICA, DA', 'D CASTILHO                    ');
INSERT INTO cd_cep_br VALUES ('21.211-260', '3605     ', 'TV CONFIANCA, DA', 'VL PENHA                      ');
INSERT INTO cd_cep_br VALUES ('21.852-580', '3605     ', 'R CONGO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.590-220', '3605     ', 'BC CONGO', 'C FALSO                       ');
INSERT INTO cd_cep_br VALUES ('23.591-170', '3605     ', 'CAM CONGO, DO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.775-080', '3605     ', 'R CONGONHAS', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.910-410', '3605     ', 'PR CONGONHAS DO CAMPO', 'BANCARIOS                     ');
INSERT INTO cd_cep_br VALUES ('23.520-122', '3605     ', 'R CONGREGACAO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.310-480', '3605     ', 'R CONGREGACAO, DA', 'CAMPINHO                      ');
INSERT INTO cd_cep_br VALUES ('21.931-170', '3605     ', 'R CONQUISTA', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('21.655-820', '3605     ', 'R CONQUISTA', 'C BARROS                      ');
INSERT INTO cd_cep_br VALUES ('21.044-360', '3605     ', 'R CONQUISTA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('20.931-785', '3605     ', 'R CONQUISTA', 'CAJU                          ');
INSERT INTO cd_cep_br VALUES ('21.515-300', '3605     ', 'R CONQUISTA, DA', 'B FILHO                       ');
INSERT INTO cd_cep_br VALUES ('23.064-320', '3605     ', 'R CONQUISTA, DA(NOVA CIDADE)', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.060-130', '3605     ', 'R BOTUCARAI- DE 800/801 AO FIM', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('20.541-340', '3605     ', 'R BOTUCATU', 'GRAJAU                        ');
INSERT INTO cd_cep_br VALUES ('21.521-530', '3605     ', 'R BOTUMIRIM', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('22.713-130', '3605     ', 'R BOTUPORA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.713-140', '3605     ', 'R BOTUQUARA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('23.575-190', '3605     ', 'R BOUCHUID', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.012-160', '3605     ', 'R BOM JARDIM', 'CORDOVIL                      ');
INSERT INTO cd_cep_br VALUES ('20.970-180', '3605     ', 'R BOM JESUS', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('20.397-140', '3605     ', 'PC BOM JESUS', 'PAQUETA                       ');
INSERT INTO cd_cep_br VALUES ('21.030-500', '3605     ', 'BC BOM JESUS', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('23.085-700', '3605     ', 'R BOM JESUS DA LAPA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.540-040', '3605     ', 'R BOM MENINO JESUS DE PRAGA', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.535-220', '3605     ', 'R BOM NOME', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.040-270', '3605     ', 'TV BOM PASTOR', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('23.058-220', '3605     ', 'R BOM PASTOR', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('20.521-060', '3605     ', 'R BOM PASTOR', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('25.086-415', '3595     ', 'R SOUZA CALDAS', 'PRQ B MAR                     ');
INSERT INTO cd_cep_br VALUES ('25.080-680', '3595     ', 'R SOUZA CALDAS', 'JD PANAMA                     ');
INSERT INTO cd_cep_br VALUES ('25.220-540', '3595     ', 'R SOUZA E SILVA', 'SARACURUNA                    ');
INSERT INTO cd_cep_br VALUES ('25.085-210', '3595     ', 'R SOUZA RENHA', 'PRQ S MARTA                   ');
INSERT INTO cd_cep_br VALUES ('25.041-455', '3595     ', 'R SUD MENUCCI', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('25.030-630', '3595     ', 'BC SUL', 'PRQ CENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('25.060-150', '3595     ', 'R SURUI', 'D LAUREANO                    ');
INSERT INTO cd_cep_br VALUES ('25.271-630', '3595     ', 'R T', 'JD IMBARIE                    ');
INSERT INTO cd_cep_br VALUES ('25.046-450', '3595     ', 'R TABOCAS', 'JD PORTUGAL                   ');
INSERT INTO cd_cep_br VALUES ('25.245-750', '3595     ', 'EST TABOLEIRO', 'PRQ XEREM                     ');
INSERT INTO cd_cep_br VALUES ('25.225-310', '3595     ', 'R TADEU KOSCIUSKO', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('25.046-430', '3595     ', 'R TAGARIS', 'JD PORTUGAL                   ');
INSERT INTO cd_cep_br VALUES ('25.035-585', '3595     ', 'R TAGORE', 'JD LEAL                       ');
INSERT INTO cd_cep_br VALUES ('25.050-430', '3595     ', 'R TAGUARI', 'SARAPUI                       ');
INSERT INTO cd_cep_br VALUES ('25.261-070', '3595     ', 'R TAILANDIA', 'PRQ PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('25.270-420', '3595     ', 'R TAIRETA- ATE 318/319', 'JD IMBARIE                    ');
INSERT INTO cd_cep_br VALUES ('25.275-425', '3595     ', 'R TAIRETA- DE 320/321 AO FIM', 'JD IMBARIE                    ');
INSERT INTO cd_cep_br VALUES ('25.042-340', '3595     ', 'TV TAMBAU', 'VL ROSARIO                    ');
INSERT INTO cd_cep_br VALUES ('25.046-250', '3595     ', 'R TAMBE', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('25.086-190', '3595     ', 'PC TAMOIO', 'PRQ S LUCIA                   ');
INSERT INTO cd_cep_br VALUES ('25.080-690', '3595     ', 'PC TAMOIOS', 'VL GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('25.041-590', '3595     ', 'R TANGARA', 'VL TERESA                     ');
INSERT INTO cd_cep_br VALUES ('25.220-380', '3595     ', 'R TAPERA', 'JD LIDER                      ');
INSERT INTO cd_cep_br VALUES ('25.042-410', '3595     ', 'R TAPEROA', 'VL ROSARIO                    ');
INSERT INTO cd_cep_br VALUES ('25.046-580', '3595     ', 'R TAPES', 'JD PORTUGAL                   ');
INSERT INTO cd_cep_br VALUES ('25.261-200', '3595     ', 'R TAPINHOES', 'PRQ PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('25.025-370', '3595     ', 'R TAPIRA', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('25.060-330', '3595     ', 'R TAQUARI', 'VL SARAPUI                    ');
INSERT INTO cd_cep_br VALUES ('25.071-240', '3595     ', 'R TARENTO', 'CAROLINA                      ');
INSERT INTO cd_cep_br VALUES ('25.060-600', '3595     ', 'R TARENTO', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('25.075-250', '3595     ', 'R TAUA', 'JD V C AGOSTO                 ');
INSERT INTO cd_cep_br VALUES ('25.055-650', '3595     ', 'R TAUBATE', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.275-320', '3595     ', 'R TAVARES DE MACEDO', 'PRQ ESTRELA                   ');
INSERT INTO cd_cep_br VALUES ('22.715-310', '3605     ', 'R BRAGANTINA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('23.535-122', '3605     ', 'R BRANCA DE NEVE', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('20.530-660', '3605     ', 'TV BRANDAO', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('22.711-000', '3605     ', 'R BRANDAO MONTEIRO', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('22.765-533', '3605     ', 'R BRANDAO MONTEIRO', 'G AZUL                        ');
INSERT INTO cd_cep_br VALUES ('20.961-220', '3605     ', 'R BRANDELINA BATALHA', 'E NOVO                        ');
INSERT INTO cd_cep_br VALUES ('21.250-010', '3605     ', 'TV BRANDURA, DA', 'VL PENHA                      ');
INSERT INTO cd_cep_br VALUES ('20.771-350', '3605     ', 'R BRAQUE', 'D CASTILHO                    ');
INSERT INTO cd_cep_br VALUES ('21.520-050', '3605     ', 'R BRAS CUBAS', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('21.230-180', '3605     ', 'R BRAS DE ANDRADE MELO', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('21.070-030', '3605     ', 'AV BRAS DE PINA- ATE 0418/0453', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('21.210-670', '3605     ', 'AV BRAS DE PINA- DE 0420/0455 A 0849/0874', 'VL PENHA                      ');
INSERT INTO cd_cep_br VALUES ('21.210-671', '3605     ', 'AV BRAS DE PINA- DE 0851/0876 A 1557/1558', 'VL PENHA                      ');
INSERT INTO cd_cep_br VALUES ('21.235-600', '3605     ', 'AV BRAS DE PINA- DE 1559/1560 A 2043/2540', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('21.235-601', '3605     ', 'AV BRAS DE PINA- DE 2045/2542 AO FIM', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('21.741-180', '3605     ', 'R BRAS DO AMARAL', 'JD SULACAP                    ');
INSERT INTO cd_cep_br VALUES ('20.251-240', '3605     ', 'TV BRAS E BARROS', 'CATUMBI                       ');
INSERT INTO cd_cep_br VALUES ('23.555-191', '3605     ', 'R BRAS PIRES', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.370-070', '3605     ', 'R BRASIL', 'E LEAL                        ');
INSERT INTO cd_cep_br VALUES ('23.035-240', '3605     ', 'PC BRASIL', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.072-450', '3605     ', 'R BRASIL', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('21.932-080', '3605     ', 'BC BRASIL', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('21.512-220', '3605     ', 'TV BRASIL', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('20.940-070', '3605     ', 'AV BRASIL- ATE 01200/01201', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('20.930-040', '3605     ', 'AV BRASIL- DE 01202 A 03798 - LADO PAR', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('20.930-041', '3605     ', 'AV BRASIL- DE 01203 A 03501 - LADO IMPAR', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('21.040-360', '3605     ', 'AV BRASIL- DE 03800 A 07026 - LADO IMPAR', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('21.030-001', '3605     ', 'AV BRASIL- DE 07028 A 09020 - LADO PAR', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('21.030-000', '3605     ', 'AV BRASIL- DE 07801 A 08441 - LADO IMPAR', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('21.910-420', '3605     ', 'IA BOQUEIRAO, DO', 'B GUANABARA                   ');
INSERT INTO cd_cep_br VALUES ('21.745-160', '3605     ', 'R BORA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('23.585-420', '3605     ', 'R BORACEIA', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.016-170', '3605     ', 'PC BORBA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.753-420', '3605     ', 'R BORBOLETA AMARELA', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('21.360-150', '3605     ', 'R BORBOREMA', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('20.561-200', '3605     ', 'R BORDA DO MATO', 'GRAJAU                        ');
INSERT INTO cd_cep_br VALUES ('23.545-480', '3605     ', 'TV BORDALO', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.321-370', '3605     ', 'R BORE', 'VL VALQUEIRE                  ');
INSERT INTO cd_cep_br VALUES ('21.655-130', '3605     ', 'VL BORETI', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('20.735-140', '3605     ', 'TV BORGES', 'MEIER                         ');
INSERT INTO cd_cep_br VALUES ('21.236-120', '3605     ', 'TV BORGES', 'COLEGIO                       ');
INSERT INTO cd_cep_br VALUES ('23.570-170', '3605     ', 'TV BORGES', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.059-370', '3605     ', 'R BORGES DA FONSECA', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('22.430-040', '3605     ', 'AV BORGES DE MEDEIROS- ATE 1098/1111', 'LEBLON                        ');
INSERT INTO cd_cep_br VALUES ('22.470-000', '3605     ', 'AV BORGES DE MEDEIROS- DE 1100/1113 A 2545/2546', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('22.470-001', '3605     ', 'AV BORGES DE MEDEIROS- DE 2547/2548 AO FIM', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('21.051-460', '3605     ', 'R BORGES MONTEIRO', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('20.730-470', '3605     ', 'R BORJA REIS- ATE 495/496', 'E DENTRO                      ');
INSERT INTO cd_cep_br VALUES ('20.745-100', '3605     ', 'R BORJA REIS- DE 497/498 AO FIM', 'E DENTRO                      ');
INSERT INTO cd_cep_br VALUES ('21.350-150', '3605     ', 'R BORNEO', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('20.766-570', '3605     ', 'R BORORO', 'E RAINHA                      ');
INSERT INTO cd_cep_br VALUES ('23.570-150', '3605     ', 'TV BORRACHEIROS, DOS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.250-040', '3605     ', 'PR BOTAFOGO, DE', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('21.532-200', '3605     ', 'EST BOTAFOGO, DE', 'C BARROS                      ');
INSERT INTO cd_cep_br VALUES ('22.723-575', '3605     ', 'R BOTANICOS, DOS', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('20.740-530', '3605     ', 'R BOTELHO', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('21.555-130', '3605     ', 'R BOTELHO DE OLIVEIRA', 'B RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('22.241-110', '3605     ', 'BC BOTICARIO, DO', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('24.466-030', '3606     ', 'R EDNA GUIMARAES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('24.751-760', '3606     ', 'R EDNA LEITE DE QUEIROZ', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('24.750-540', '3606     ', 'R EDSON FRANCISCO', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.473-530', '3606     ', 'R JOAO SANTANA', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.436-085', '3606     ', 'TV JOAO SILVA', 'PTO PEDRA                     ');
INSERT INTO cd_cep_br VALUES ('24.440-720', '3606     ', 'R JOAO SILVARES', 'BRASILANDIA                   ');
INSERT INTO cd_cep_br VALUES ('24.735-410', '3606     ', 'R JOAO SOARES', 'SACRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('24.738-130', '3606     ', 'R JOAO SOARES DE AZEVEDO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.473-470', '3606     ', 'R JOAO SOARES DE FARIAS', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.426-790', '3606     ', 'R JOAO TERRA', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('24.426-410', '3606     ', 'TV JOAO TORRES GARCIA', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('24.455-140', '3606     ', 'R JOAO VIEIRA', 'ANTONINA                      ');
INSERT INTO cd_cep_br VALUES ('24.754-270', '3606     ', 'TV JOAO VIEIRA DOS SANTOS', 'M PAULA                       ');
INSERT INTO cd_cep_br VALUES ('24.755-140', '3606     ', 'R JOAO ZAPELA', 'M PAULA                       ');
INSERT INTO cd_cep_br VALUES ('24.754-140', '3606     ', 'TV JOAO ZAPELA', 'M PAULA                       ');
INSERT INTO cd_cep_br VALUES ('24.436-070', '3606     ', 'TV JOAQUIM ALVES', 'PTO PEDRA                     ');
INSERT INTO cd_cep_br VALUES ('24.456-740', '3606     ', 'R JOAQUIM ARAUJO', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('22.641-070', '3605     ', 'PC SENADOR MELO VIANA', 'ITANHANGA                     ');
INSERT INTO cd_cep_br VALUES ('21.060-450', '3605     ', 'R SENADOR MOURAO VIEIRA', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('21.530-210', '3605     ', 'R SENADOR MOZART LAGO', 'C NETO                        ');
INSERT INTO cd_cep_br VALUES ('20.541-040', '3605     ', 'R SENADOR MUNIZ FREIRE', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('21.941-567', '3605     ', 'R SEIS', 'ITACOLOMI                     ');
INSERT INTO cd_cep_br VALUES ('20.911-220', '3605     ', 'R SEIS', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('23.061-080', '3605     ', 'R SEIS (B ARAUJO)', 'A COSMOS                      ');
INSERT INTO cd_cep_br VALUES ('23.042-640', '3605     ', 'R SEIS (BOA ESPERANCA II)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.010-730', '3605     ', 'R SEIS (CAVALO DE ACO)', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('23.565-490', '3605     ', 'R SEIS (CJ ALVORADA NOVO MUNDO)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.590-740', '3605     ', 'TV SEIS (CJ ANTARES)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.067-120', '3605     ', 'R SEIS (CJ CAMPINHO)', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('23.013-805', '3605     ', 'R SEIS (CJ GUILOBEL)', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('21.865-440', '3605     ', 'R SEIS (CJ J SALDANHA-BANGU I)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.866-250', '3605     ', 'R SEIS (CJ J SALDANHA-BANGU III)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.560-720', '3605     ', 'R SEIS (CJ LIBERDADES)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.065-070', '3605     ', 'R SEIS (CJ MANGUARIBA)', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.073-003', '3605     ', 'R SEIS (CJ PAULO MOREIRA)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.590-056', '3605     ', 'R SEIS (CJ PISTOIA)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.862-470', '3605     ', 'R SEIS (CJ VIVENDAS)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.078-330', '3605     ', 'R SEIS (LOT IRMAOS ARAUJO)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.770-480', '3605     ', 'R SEIS (LOT 1300)', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.770-410', '3605     ', 'R SEIS (LOT 1500)', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('22.713-790', '3605     ', 'R SEIS (MAPUA)', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('23.063-110', '3605     ', 'R SEIS (MARIA LUIZA)', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.044-720', '3605     ', 'R SEIS (NOVA HOLANDA)', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('24.710-620', '3606     ', 'R ILZA SILVEIRA', 'R VEIGA                       ');
INSERT INTO cd_cep_br VALUES ('24.436-140', '3606     ', 'R IMACULADA CONCEICAO', 'PTO PEDRA                     ');
INSERT INTO cd_cep_br VALUES ('24.724-420', '3606     ', 'R IMBE', 'GUAXINDIBA                    ');
INSERT INTO cd_cep_br VALUES ('24.720-340', '3606     ', 'R IMBITIBA', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('24.440-590', '3606     ', 'AV IMBOACU', 'BRASILANDIA                   ');
INSERT INTO cd_cep_br VALUES ('24.717-500', '3606     ', 'R IMPERADOR FLORIANO', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.460-390', '3606     ', 'R INACIO CRISTOVAO', 'MUTUA                         ');
INSERT INTO cd_cep_br VALUES ('24.740-460', '3606     ', 'R INACIO DE BRITO', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.470-050', '3606     ', 'R INACIO FEIJO', 'P ROSA                        ');
INSERT INTO cd_cep_br VALUES ('24.476-160', '3606     ', 'R HERCULANO AMARAL', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.471-435', '3606     ', 'R HERMAN SUSSUAZO', 'ITAOCA                        ');
INSERT INTO cd_cep_br VALUES ('24.474-690', '3606     ', 'R HERMANO SOBRAL', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.752-720', '3606     ', 'R HERMENEGILDO DUTRA', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.736-040', '3606     ', 'R HERMES BARCELOS', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.436-320', '3606     ', 'R HERMES DE LIMA', 'PTO PEDRA                     ');
INSERT INTO cd_cep_br VALUES ('24.422-670', '3606     ', 'R HERMES FONTES', 'MUTONDO                       ');
INSERT INTO cd_cep_br VALUES ('24.467-070', '3606     ', 'R HERMES SIMAO', 'BOACU                         ');
INSERT INTO cd_cep_br VALUES ('24.750-300', '3606     ', 'R HERMINIO ANTONIO DA SILVA', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.716-100', '3606     ', 'R HERMINIO BORGES NOGUEIRA', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.733-170', '3606     ', 'R HERMINIO TAVARES', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.426-035', '3606     ', 'R HERMOCENIO MONTEIRO DA SILVA', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('24.752-085', '3606     ', 'R HERMOGENES DE AZEVEDO COUTINHO', 'COELHO                        ');
INSERT INTO cd_cep_br VALUES ('24.750-095', '3606     ', 'R HERNANI MARONI GUSMAO', 'N MEXICO                      ');
INSERT INTO cd_cep_br VALUES ('24.475-270', '3606     ', 'R HERON DOMINGUES', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.411-420', '3606     ', 'R HERVA DE BRAGA MUNIZ', 'ZUMBI                         ');
INSERT INTO cd_cep_br VALUES ('24.474-730', '3606     ', 'R HIGINO DE SOUZA', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.455-800', '3606     ', 'R HILDA GOMES', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.435-575', '3606     ', 'TV HILDA ORNELAS BARBOSA', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('24.720-090', '3606     ', 'R HILDA TINOCO', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('24.736-450', '3606     ', 'R HIPOLITO FERREIRA PORTO', 'BARRACAO                      ');
INSERT INTO cd_cep_br VALUES ('24.467-160', '3606     ', 'R HIPOLITO SOUZA', 'BOACU                         ');
INSERT INTO cd_cep_br VALUES ('24.476-790', '3606     ', 'R HOMERO PERES', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.410-640', '3606     ', 'AL HONDURAS', 'T JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('24.726-100', '3606     ', 'R HONDURAS', 'GUAXINDIBA                    ');
INSERT INTO cd_cep_br VALUES ('24.421-070', '3606     ', 'R HONORATA LOPES', 'ROCHA                         ');
INSERT INTO cd_cep_br VALUES ('24.455-700', '3606     ', 'R HONORINO MELO', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.451-490', '3606     ', 'R HONORIO FERREIRA', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.451-435', '3606     ', 'CAM HONORIO, DO', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.426-185', '3606     ', 'TV HORACIO', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('24.455-220', '3606     ', 'R HORACIO DE ANDRADE', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.445-070', '3606     ', 'CAM HORTA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('24.450-620', '3606     ', 'TV HORTENCIA', 'MUTONDO                       ');
INSERT INTO cd_cep_br VALUES ('24.738-675', '3606     ', 'R HUGO ALVARENGA PORTO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.733-180', '3606     ', 'R HUGO FERREIRA PORTO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.451-640', '3606     ', 'R HUGO GONCALVES', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.460-055', '3606     ', 'R HUGO PIERRE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('24.734-705', '3606     ', 'R HUGO SA PEIXOTO', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.715-240', '3606     ', 'R HAVANA', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.450-500', '3606     ', 'R HEITOR DOS PRAZERES', 'MUTONDO                       ');
INSERT INTO cd_cep_br VALUES ('24.731-225', '3606     ', 'R HEITOR FONTES', 'LAGOINHA                      ');
INSERT INTO cd_cep_br VALUES ('24.412-300', '3606     ', 'R HEITOR LEVI', 'S PONTES                      ');
INSERT INTO cd_cep_br VALUES ('24.735-350', '3606     ', 'R HEITOR LIRA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.743-290', '3606     ', 'R HEITOR MATA', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('24.426-620', '3606     ', 'TV HEITOR MENDONCA', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('24.473-205', '3606     ', 'R HEITOR RODRIGUES', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.470-620', '3606     ', 'R HEITOR RODRIGUES', 'PTO ROSA                      ');
INSERT INTO cd_cep_br VALUES ('24.471-430', '3606     ', 'R HELDER MIRANDA', 'ITAOCA                        ');
INSERT INTO cd_cep_br VALUES ('24.472-135', '3606     ', 'R HELDER RIBEIRO', 'PTO ROSA                      ');
INSERT INTO cd_cep_br VALUES ('24.426-580', '3606     ', 'TV HELENA PEREIRA', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('24.471-290', '3606     ', 'R HELENA QLIVEIRA MONTEIRO', 'ITAOCA                        ');
INSERT INTO cd_cep_br VALUES ('20.775-030', '3605     ', 'R SALVADOR PIRES', 'MEIER                         ');
INSERT INTO cd_cep_br VALUES ('23.585-240', '3605     ', 'R CAMPESTRE', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.830-440', '3605     ', 'R CAMPINA DA LAGOA', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('23.092-060', '3605     ', 'R CAMPINA GRANDE', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.020-450', '3605     ', 'R CAMPINA VERDE', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.521-520', '3605     ', 'R CAMPINARAMA', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('20.561-250', '3605     ', 'R CAMPINAS', 'GRAJAU                        ');
INSERT INTO cd_cep_br VALUES ('22.710-280', '3605     ', 'R CAMPINAS DO SUL', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('21.310-390', '3605     ', 'LRG CAMPINHO, DO', 'CAMPINHO                      ');
INSERT INTO cd_cep_br VALUES ('23.070-220', '3605     ', 'EST CAMPINHO, DO- ATE 3574/3575', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.066-540', '3605     ', 'EST CAMPINHO, DO- DE 3576/3577 AO FIM', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.097-140', '3605     ', 'AV CAMPISTA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.771-100', '3605     ', 'R CAMPO', 'PILARES                       ');
INSERT INTO cd_cep_br VALUES ('23.081-060', '3605     ', 'R CAMPO ALEGRE', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.221-110', '3605     ', 'R CAMPO BELO', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('23.028-500', '3605     ', 'R CAMPO BOM', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('22.743-311', '3605     ', 'EST CAMPO DA AREIA- LADO IMPAR', 'PECHINCHA                     ');
INSERT INTO cd_cep_br VALUES ('22.743-310', '3605     ', 'EST CAMPO DA AREIA- LADO PAR', 'PECHINCHA                     ');
INSERT INTO cd_cep_br VALUES ('21.741-270', '3605     ', 'R TOBIAS MONTEIRO', 'JD SULACAP                    ');
INSERT INTO cd_cep_br VALUES ('20.530-540', '3605     ', 'R TOBIAS MOSCOSO', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('23.020-716', '3605     ', 'EST TOCA GRANDE, DA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.020-095', '3605     ', 'CAM TOCA PEQUENA, DA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('22.785-320', '3605     ', 'CAM TOCA, DA', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('23.031-390', '3605     ', 'R TOCANTINOPOLIS', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('20.911-190', '3605     ', 'R THOMAS J. WATSON', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('23.587-700', '3605     ', 'R THOMAZ MEIRELLES NETO', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('20.710-090', '3605     ', 'R THOMPSON FLORES', 'MEIER                         ');
INSERT INTO cd_cep_br VALUES ('20.530-460', '3605     ', 'R TIACU', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('23.058-080', '3605     ', 'R TIAGO SAMPAIO', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.545-020', '3605     ', 'R TIAIA', 'R MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('21.750-390', '3605     ', 'R TIAPIRA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('23.050-040', '3605     ', 'R TIARAJU', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.820-270', '3605     ', 'R TIBAGI- ATE 794/795', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.825-080', '3605     ', 'R TIBAGI- DE 796/797 AO FIM', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.773-470', '3605     ', 'TV TIBERIADES', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('21.665-190', '3605     ', 'PC TIBIRICA', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('21.011-650', '3605     ', 'R TIBOIM', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('21.921-355', '3605     ', 'R TIBRE', 'JD CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('22.452-699', '3605     ', 'BC TIBURCIO, DO', 'VIDIGAL                       ');
INSERT INTO cd_cep_br VALUES ('23.098-400', '3605     ', 'TV TICO - TICO', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('21.521-160', '3605     ', 'AL TICO-TICOS', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('20.397-150', '3605     ', 'PC TIES', 'PAQUETA                       ');
INSERT INTO cd_cep_br VALUES ('21.820-120', '3605     ', 'R TIETE', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.081-220', '3605     ', 'R TIETINGA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.740-570', '3605     ', 'R TIJOLO, DO', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('20.531-390', '3605     ', 'EST TIJUACU', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('25.060-610', '3595     ', 'PC VITAL DE OLIVEIRA', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('25.065-230', '3595     ', 'R VITOR MEIRELES', 'VL S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('25.230-740', '3595     ', 'R VITORIA', 'CHS RIO-PETROPOLIS            ');
INSERT INTO cd_cep_br VALUES ('25.266-006', '3595     ', 'AV VITORIA', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('25.272-220', '3595     ', 'R VITORIA, DA', 'VL ANGELICA                   ');
INSERT INTO cd_cep_br VALUES ('25.036-540', '3595     ', 'TV VITORINO', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('25.036-545', '3595     ', 'TV VITORINO DE AGUIAR', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('25.056-260', '3595     ', 'R VIVEIROS DE CASTRO', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.245-240', '3595     ', 'R VOLTA FRIA', 'PRQ CAPIVARI                  ');
INSERT INTO cd_cep_br VALUES ('25.275-300', '3595     ', 'R VOLTAIRE', 'PRQ ESTRELA                   ');
INSERT INTO cd_cep_br VALUES ('25.075-030', '3595     ', 'R VOLUNTARIOS DA PATRIA', 'JD V C AGOSTO                 ');
INSERT INTO cd_cep_br VALUES ('25.220-360', '3595     ', 'R VOTUPORANGA', 'JD LIDER                      ');
INSERT INTO cd_cep_br VALUES ('25.213-120', '3595     ', 'R WALTER LAMBERT', 'CHS RIO-PETROPOLIS            ');
INSERT INTO cd_cep_br VALUES ('25.225-070', '3595     ', 'R WALTER SCOTT', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('25.240-400', '3595     ', 'R WASHINGTON FIGUEIREDO', 'PRQ ELDORADO                  ');
INSERT INTO cd_cep_br VALUES ('25.085-006', '3595     ', 'ROD WASHINGTON LUIZ- ATE 03096/03919', 'PRQ D CAXIAS                  ');
INSERT INTO cd_cep_br VALUES ('25.055-009', '3595     ', 'ROD WASHINGTON LUIZ- DE 03098 A 06886 - LADO PAR', 'VL S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('25.065-007', '3595     ', 'ROD WASHINGTON LUIZ- DE 03921 A 05049 - LADO IMPAR', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.050-009', '3595     ', 'ROD WASHINGTON LUIZ- DE 05051 A 06835 - LADO IMPAR', 'Q JULHO                       ');
INSERT INTO cd_cep_br VALUES ('25.065-004', '3595     ', 'ROD WASHINGTON LUIZ- DE 06837 A 09599 - LADO IMPAR', 'VL S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('25.065-006', '3595     ', 'ROD WASHINGTON LUIZ- DE 06888 A 09600 - LADO PAR', 'VL S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('25.230-005', '3595     ', 'ROD WASHINGTON LUIZ- DE 09601 A 14199 - LADO IMPAR', 'CHS RIO-PETROPOLIS            ');
INSERT INTO cd_cep_br VALUES ('25.225-015', '3595     ', 'ROD WASHINGTON LUIZ- DE 09602 A 10502 - LADO PAR', 'VL ACTURA                     ');
INSERT INTO cd_cep_br VALUES ('25.213-005', '3595     ', 'ROD WASHINGTON LUIZ- DE 10504 A 14000 - LADO PAR', 'CHS RIO-PETROPOLIS            ');
INSERT INTO cd_cep_br VALUES ('25.265-008', '3595     ', 'ROD WASHINGTON LUIZ- DE 14002 A 19000 - LADO PAR', 'PRQ S LUCIA                   ');
INSERT INTO cd_cep_br VALUES ('25.240-005', '3595     ', 'ROD WASHINGTON LUIZ- DE 14201 A 19001 - LADO IMPAR', 'PRQ ELDORADO                  ');
INSERT INTO cd_cep_br VALUES ('25.225-620', '3595     ', 'R VINTE E OITO', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('25.025-585', '3595     ', 'PC VINTE E OITO DE SETEMBRO', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('25.245-180', '3595     ', 'R VINTE E QUATRO', 'PRQ CAPIVARI                  ');
INSERT INTO cd_cep_br VALUES ('25.225-235', '3595     ', 'R VINTE E QUATRO', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('25.225-240', '3595     ', 'R VINTE E QUATRO', 'VL ACTURA                     ');
INSERT INTO cd_cep_br VALUES ('25.275-380', '3595     ', 'R VINTE E QUATRO DE FEVEREIRO', 'PRQ ESTRELA                   ');
INSERT INTO cd_cep_br VALUES ('25.075-050', '3595     ', 'R VINTE E QUATRO DE MAIO', 'JD V C AGOSTO                 ');
INSERT INTO cd_cep_br VALUES ('25.250-270', '3595     ', 'R VINTE E QUATRO DE MAIO', 'VL S ALICE                    ');
INSERT INTO cd_cep_br VALUES ('25.270-500', '3595     ', 'AV VINTE E QUATRO DE MARCO', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('25.235-170', '3595     ', 'R VINTE E QUATRO DE OUTUBRO', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('25.020-200', '3595     ', 'R VINTE E QUATRO DE OUTUBRO', 'VL MERITI                     ');
INSERT INTO cd_cep_br VALUES ('25.270-300', '3595     ', 'R VINTE E SEIS', 'JD IMBARIE                    ');
INSERT INTO cd_cep_br VALUES ('25.272-160', '3595     ', 'R VINTE E SEIS DE AGOSTO', 'JD TAQUARA                    ');
INSERT INTO cd_cep_br VALUES ('25.211-380', '3595     ', 'TV VINTE E SETE', 'PRQ INDEPENDENCIA             ');
INSERT INTO cd_cep_br VALUES ('25.265-315', '3595     ', 'R VINTE E SETE', 'JD ANHANGA                    ');
INSERT INTO cd_cep_br VALUES ('25.250-150', '3595     ', 'R VINTE E SETE DE NOVEMBRO', 'VL S ALICE                    ');
INSERT INTO cd_cep_br VALUES ('25.260-260', '3595     ', 'R VINTE E TRES', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('25.245-170', '3595     ', 'R VINTE E TRES', 'PRQ CAPIVARI                  ');
INSERT INTO cd_cep_br VALUES ('25.222-180', '3595     ', 'R VINTE E TRES', 'PRQ VIRGINIA                  ');
INSERT INTO cd_cep_br VALUES ('25.245-150', '3595     ', 'R VINTE E UM', 'PRQ CAPIVARI                  ');
INSERT INTO cd_cep_br VALUES ('25.081-120', '3595     ', 'R VINTE E UM', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('25.260-240', '3595     ', 'R VINTE E UM', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('25.250-190', '3595     ', 'R VINTE E UM DE ABRIL', 'VL S ALICE                    ');
INSERT INTO cd_cep_br VALUES ('25.065-155', '3595     ', 'R VINTE E UM DE ABRIL', 'VL S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('25.260-480', '3595     ', 'R VINTE E UM DE ABRIL', 'PRQ EQUITATIVA                ');
INSERT INTO cd_cep_br VALUES ('25.240-610', '3595     ', 'R VIRADOURO', 'PRQ ELDORADO                  ');
INSERT INTO cd_cep_br VALUES ('25.051-060', '3595     ', 'R VIRGILIO DE MELO FRANCO- ATE 180/181', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('25.060-060', '3595     ', 'R VIRGILIO DE MELO FRANCO- DE 182/183 AO FIM', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('25.051-110', '3595     ', 'R VIRGILIO VARZEA', 'CHACRINHA                     ');
INSERT INTO cd_cep_br VALUES ('21.911-240', '3605     ', 'R TAQUATINGA', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('21.842-230', '3605     ', 'R TAQUIGRAFO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('25.251-420', '3595     ', 'R SERIDO', 'VL M HELENA                   ');
INSERT INTO cd_cep_br VALUES ('25.042-290', '3595     ', 'R SERNAMBETIBA', 'VL TERESA                     ');
INSERT INTO cd_cep_br VALUES ('25.271-420', '3595     ', 'R SERRA', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('25.015-685', '3595     ', 'R SERRA BONITA', 'PRQ LAFAIETE                  ');
INSERT INTO cd_cep_br VALUES ('25.055-640', '3595     ', 'R SERRA MORENA', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.270-280', '3595     ', 'R SERRA NEGRA', 'JD IMBARIE                    ');
INSERT INTO cd_cep_br VALUES ('25.240-580', '3595     ', 'EST SERRA TALHADA', 'PRQ ELDORADO                  ');
INSERT INTO cd_cep_br VALUES ('25.251-070', '3595     ', 'R SERRADO', 'CHS ARCAMPO                   ');
INSERT INTO cd_cep_br VALUES ('25.065-065', '3595     ', 'R SERRANO', 'VL S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('25.251-075', '3595     ', 'R SERRANO', 'CHS ARCAMPO                   ');
INSERT INTO cd_cep_br VALUES ('25.010-556', '3595     ', 'R SERRITA', 'E PORTO                       ');
INSERT INTO cd_cep_br VALUES ('25.045-200', '3595     ', 'TV SERVIDAO', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('25.225-220', '3595     ', 'R SESSENTA E DOIS', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('25.225-190', '3595     ', 'R SESSENTA E SEIS', 'VL ACTURA                     ');
INSERT INTO cd_cep_br VALUES ('25.245-060', '3595     ', 'R SETE', 'PRQ CAPIVARI                  ');
INSERT INTO cd_cep_br VALUES ('25.255-210', '3595     ', 'R SETE', 'CHS ARCAMPO                   ');
INSERT INTO cd_cep_br VALUES ('25.270-255', '3595     ', 'R SETE', 'JD IMBARIE                    ');
INSERT INTO cd_cep_br VALUES ('25.270-697', '3595     ', 'R SETE', 'LOT CACHOEIRA                 ');
INSERT INTO cd_cep_br VALUES ('21.843-030', '3605     ', 'R TAMBORIL', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('21.051-060', '3605     ', 'R TAMIARANA', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('21.921-040', '3605     ', 'R TAMISA', 'COCOTA                        ');
INSERT INTO cd_cep_br VALUES ('22.230-050', '3605     ', 'TV TAMOIOS', 'FLAMENGO                      ');
INSERT INTO cd_cep_br VALUES ('20.972-290', '3605     ', 'R TAMOIOS', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('20.397-030', '3605     ', 'PR TAMOIOS, DOS', 'PAQUETA                       ');
INSERT INTO cd_cep_br VALUES ('20.397-220', '3605     ', 'PRQ TAMOIOS, DOS', 'PAQUETA                       ');
INSERT INTO cd_cep_br VALUES ('21.220-550', '3605     ', 'R TANABI', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('21.031-560', '3605     ', 'R TANAGRA', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('21.840-070', '3605     ', 'PC TANAPIRANGA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('20.730-310', '3605     ', 'R TANCREDO MARTINS COSTA', 'E DENTRO                      ');
INSERT INTO cd_cep_br VALUES ('23.066-250', '3605     ', 'BC TANCREDO NEVES', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('22.723-810', '3605     ', 'BC TANCREDO NEVES', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('22.795-106', '3605     ', 'R TANCREDO NEVES', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('22.723-525', '3605     ', 'CAM TANCREDO NEVES', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('23.585-801', '3605     ', 'R TANCREDO NEVES', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.570-600', '3605     ', 'R TANCREDO NEVES', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.570-610', '3605     ', 'TV TANCREDO NEVES', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.044-725', '3605     ', 'R TANCREDO NEVES-NOVA HOLANDA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('23.060-760', '3605     ', 'R TANCREDO NEVES (CAM DO CEU)', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('23.587-515', '3605     ', 'PC TANCREDO PINTO', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.587-295', '3605     ', 'R TANCREDO PINTO', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.850-540', '3605     ', 'R TANGANICA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('20.766-150', '3605     ', 'R TANGAPEME', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('21.050-525', '3605     ', 'R TANGARA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('23.555-013', '3605     ', 'R TANGER', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.780-630', '3605     ', 'R TANGERINA, DA', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('24.425-610', '3606     ', 'TV AMBROSIO', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('24.752-780', '3606     ', 'R AMELIA CARVALHO', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.410-250', '3606     ', 'TV AMELIA DANTAS', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('24.440-810', '3606     ', 'R AMELIA LOUZADA', 'BRASILANDIA                   ');
INSERT INTO cd_cep_br VALUES ('24.730-420', '3606     ', 'EST AMENDOEIRA', 'R VEIGA                       ');
INSERT INTO cd_cep_br VALUES ('24.752-100', '3606     ', 'AV AMENDOEIRA', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('24.431-170', '3606     ', 'R AMERICA', 'GRADIM                        ');
INSERT INTO cd_cep_br VALUES ('24.476-220', '3606     ', 'R AMERICO FERREIRA CAPELA', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.430-260', '3606     ', 'TV AMERICO GALDINO DA ROCHA', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('24.717-250', '3606     ', 'R AMERICO MIRANDA', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.436-330', '3606     ', 'R AMERICO PEREIRA', 'PTO PEDRA                     ');
INSERT INTO cd_cep_br VALUES ('24.426-460', '3606     ', 'R AMERICO RIBEIRO', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('24.435-280', '3606     ', 'R AMERICO RODRIGUES', 'PATRONATO                     ');
INSERT INTO cd_cep_br VALUES ('24.420-500', '3606     ', 'R AMERICO SALVATORI', 'ROCHA                         ');
INSERT INTO cd_cep_br VALUES ('24.461-400', '3606     ', 'R AMERICO SANTOS ANDRADE', 'MUTUAPIRA                     ');
INSERT INTO cd_cep_br VALUES ('24.725-250', '3606     ', 'R AMERICO VESPUCIO', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('24.732-690', '3606     ', 'R AMILAR SILVA PRACA', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.422-640', '3606     ', 'R ANA BEATRIZ LESSA BARROS', 'G BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('24.415-280', '3606     ', 'R ANA BIGNON', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('24.411-170', '3606     ', 'TV ANA BOLENA', 'S PONTES                      ');
INSERT INTO cd_cep_br VALUES ('24.436-810', '3606     ', 'R ANA CAMARAO', 'CAMARAO                       ');
INSERT INTO cd_cep_br VALUES ('24.751-160', '3606     ', 'R ANA CIGANA', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.735-220', '3606     ', 'R ANA COSTA', 'SACRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('24.416-360', '3606     ', 'R ANA COUTO', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('24.744-520', '3606     ', 'R ANA CRISTINA', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.476-660', '3606     ', 'R ANA CRISTINA DE OLIVEIRA MESQUITA', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.738-540', '3606     ', 'R ANA LUCIA FERREIRA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.744-550', '3606     ', 'R ANA LUCIA MARINHO INACIO', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.745-640', '3606     ', 'R ANA LURDES LARANJEIRAS', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('24.474-290', '3606     ', 'R ANA MAIA', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.756-520', '3606     ', 'PRQ ANA MARIA', 'M PAULA                       ');
INSERT INTO cd_cep_br VALUES ('24.436-730', '3606     ', 'R ANA MARQUES', 'CAMARAO                       ');
INSERT INTO cd_cep_br VALUES ('24.425-480', '3606     ', 'TV ANA MORAIS', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('24.412-530', '3606     ', 'TV ANA MOTA', 'S PONTES                      ');
INSERT INTO cd_cep_br VALUES ('24.720-250', '3606     ', 'R ANA SIMOES', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('24.425-310', '3606     ', 'TV ANA SOARES', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('24.470-070', '3606     ', 'R ALVARO COSTA', 'P ROSA                        ');
INSERT INTO cd_cep_br VALUES ('24.461-380', '3606     ', 'R ALVARO DE LACERDA', 'MUTUA                         ');
INSERT INTO cd_cep_br VALUES ('24.732-790', '3606     ', 'R ALVARO ELIAS MORAES', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.450-170', '3606     ', 'R ALVARO ESTEVES', 'MUTONDO                       ');
INSERT INTO cd_cep_br VALUES ('24.473-520', '3606     ', 'R ALVARO JARDIM', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.451-520', '3606     ', 'R ALVARO LEITAO', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.750-590', '3606     ', 'R ALVARO LINS', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.426-500', '3606     ', 'R ALVARO LOPES MARTINS', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('24.724-780', '3606     ', 'R ALVARO LUCENA', 'MONJOLO                       ');
INSERT INTO cd_cep_br VALUES ('24.426-490', '3606     ', 'TV ALVARO MARTINS', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('24.435-200', '3606     ', 'TV ALVARO MOUTINHO', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('24.471-415', '3606     ', 'R ALVARO PEREIRA', 'ITAOCA                        ');
INSERT INTO cd_cep_br VALUES ('24.751-330', '3606     ', 'R ALVARO SANTIAGO SOBRINHO', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.417-650', '3606     ', 'R ALVARO SOARES', 'E PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('24.415-250', '3606     ', 'TV ALVES', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('24.738-580', '3606     ', 'R ALVES FERREIRA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.732-780', '3606     ', 'R ALVO ELIAS MORAES', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.731-200', '3606     ', 'R ALVORADA, DA', 'MIRIAMBI                      ');
INSERT INTO cd_cep_br VALUES ('24.412-440', '3606     ', 'TV ALZIRA', 'S PONTES                      ');
INSERT INTO cd_cep_br VALUES ('24.421-430', '3606     ', 'R ALZIRA ANDRADE', 'ROCHA                         ');
INSERT INTO cd_cep_br VALUES ('24.465-720', '3606     ', 'R ALZIRA CARDOSO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('24.422-510', '3606     ', 'R ALZIRA DUQUE ESTRADA', 'ROCHA                         ');
INSERT INTO cd_cep_br VALUES ('24.450-430', '3606     ', 'R ALZIRA ORNELAS', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.471-260', '3606     ', 'R ALZIRA P. MAGALHAES', 'ITAOCA                        ');
INSERT INTO cd_cep_br VALUES ('22.753-260', '3605     ', 'R COLLINS', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('23.045-240', '3605     ', 'R COLOMBO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.025-060', '3605     ', 'PC COLONIA', 'P GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('20.931-120', '3605     ', 'PC COLONIA Z-5', 'CAJU                          ');
INSERT INTO cd_cep_br VALUES ('22.713-380', '3605     ', 'CAM COLONIA, DA', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('23.570-040', '3605     ', 'R COLONIAL', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.047-130', '3605     ', 'R COLONINHA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.520-545', '3605     ', 'CAM COLONOS, DOS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.520-540', '3605     ', 'EST COLONOS, DOS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.852-440', '3605     ', 'TV COLORADO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.850-750', '3605     ', 'R CLEBER LEMOS DA SILVA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.713-585', '3605     ', 'R CLECIO GOUVEIA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.785-030', '3605     ', 'R CLEDON FURTADO', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('21.050-750', '3605     ', 'R CLEMENCEAU', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('20.530-700', '3605     ', 'TV CLEMENTE', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('20.510-120', '3605     ', 'R CLEMENTE FALCAO', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('23.575-434', '3605     ', 'R CONTORNO DO FURADO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.585-808', '3605     ', 'AV CONTORNO, DO', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.585-807', '3605     ', 'TV CONTORNO, DO', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('22.725-805', '3605     ', 'BC CONTORNO, DO(CAITUBA)', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('22.743-430', '3605     ', 'R CONTOS, DOS', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('20.766-230', '3605     ', 'R CONVENCAO', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('21.220-130', '3605     ', 'R COPAIBA', 'VL KOSMOS                     ');
INSERT INTO cd_cep_br VALUES ('21.931-430', '3605     ', 'R COPENHAGUE', 'JD CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('21.520-380', '3605     ', 'PC COPERNICO', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('21.921-490', '3605     ', 'R COPIUVA', 'JD CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('23.575-383', '3605     ', 'BC COQUEIRAL', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.735-210', '3605     ', 'VL COQUEIRAL', 'E DENTRO                      ');
INSERT INTO cd_cep_br VALUES ('23.530-315', '3605     ', 'BC COQUEIRO', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.510-481', '3605     ', 'BC COQUEIRO (LOT DO ROLA)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.730-340', '3605     ', 'R COQUEIRO, DO', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.211-350', '3605     ', 'TV COQUEIRO, DO', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('21.211-360', '3605     ', 'R COQUEIRO, DO', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('20.970-200', '3605     ', 'R COQUEIROS', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('20.972-510', '3605     ', 'TV COQUEIROS', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('21.843-210', '3605     ', 'TV COQUEIROS', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('20.251-330', '3605     ', 'R COQUEIROS, DOS', 'CATUMBI                       ');
INSERT INTO cd_cep_br VALUES ('23.098-590', '3605     ', 'CAM COQUEIROS, DOS', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('23.535-223', '3605     ', 'BC COQUEIROS, DOS', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.535-222', '3605     ', 'R COQUEIROS, DOS', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.535-221', '3605     ', 'TV COQUEIROS, DOS', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.064-230', '3605     ', 'R COQUEIROS, DOS', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('22.743-318', '3605     ', 'R COQUEIROS, DOS(CAMPO DA AREIA 672)', 'PECHINCHA                     ');
INSERT INTO cd_cep_br VALUES ('21.931-094', '3605     ', 'BC COQUEIROS, DOS(SERRA MORENA)', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('21.830-510', '3605     ', 'EST COQUEIROS, DOS- ATE 578/691', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('21.843-650', '3605     ', 'EST COQUEIROS, DOS- DE 580/693 AO FIM', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('23.058-450', '3605     ', 'R SEIS (PACUARE TRES)', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('23.042-310', '3605     ', 'R SEIS (PRQ SANTA EDWIRGES)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.862-705', '3605     ', 'R SEIS (PRQ SAO PEDRO)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.059-630', '3605     ', 'R SEIS (VILAR GUANABARA)', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('23.092-340', '3605     ', 'R SEIS (VL ANDREIA)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.452-780', '3605     ', 'R SEIS DE JANEIRO', 'VIDIGAL                       ');
INSERT INTO cd_cep_br VALUES ('21.532-250', '3605     ', 'R SEIVAL', 'C BARROS                      ');
INSERT INTO cd_cep_br VALUES ('22.772-670', '3605     ', 'TV SELEUCIA', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('20.531-190', '3605     ', 'R SELVA, DA', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('23.017-490', '3605     ', 'CAM SEM NOME', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.097-790', '3605     ', 'R SEM NOME', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.032-800', '3605     ', 'BC SEM NOME', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.515-720', '3605     ', 'BC SEM NOME', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.591-380', '3605     ', 'R SEM NOME', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.066-240', '3605     ', 'CAM SEM NOME (JD PALMARES)', 'PDA LUCAS                     ');
INSERT INTO cd_cep_br VALUES ('22.793-283', '3605     ', 'R SEMI ALZUGUIR', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.725-570', '3605     ', 'R SEBASTIAO FERREIRA PINTO', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('21.062-150', '3605     ', 'R SEBASTIAO FONSECA', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('21.620-570', '3605     ', 'PC SEBASTIAO GEROLIMICH', 'PRQ ANCHIETA                  ');
INSERT INTO cd_cep_br VALUES ('23.082-190', '3605     ', 'PC SEBASTIAO GOMES', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.235-410', '3605     ', 'R SEBASTIAO GOUVEIA', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('22.725-190', '3605     ', 'R SEBASTIAO JOSE LEPORACE', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('23.059-315', '3605     ', 'TV SEBASTIAO JOSE MARQUES', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.097-235', '3605     ', 'R SEBASTIAO LAN', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.645-550', '3605     ', 'R SEBASTIAO LIMA', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('20.530-780', '3605     ', 'R SEBASTIAO LUIZ', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('23.059-070', '3605     ', 'R SEBASTIAO MONTEIRO', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.058-015', '3605     ', 'R SEBASTIAO PAREIRA NAVEGA', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.381-160', '3605     ', 'R SEBASTIAO PEREIRA', 'T COELHO                      ');
INSERT INTO cd_cep_br VALUES ('20.535-360', '3605     ', 'R SEBASTIAO PEREIRA', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('23.080-660', '3605     ', 'R SEBASTIAO RIBEIRO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.097-570', '3605     ', 'R SEBASTIAO ROSA DA PAZ', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.746-140', '3605     ', 'R SEBASTIAO ROSA DA PAZ', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.910-155', '3605     ', 'R SEBASTIAO SAMPAIO', 'TAUA                          ');
INSERT INTO cd_cep_br VALUES ('23.545-362', '3605     ', 'R SEBASTIAO SERRATO', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.616-470', '3605     ', 'TV SEBASTIAO SODRE', 'DEODORO                       ');
INSERT INTO cd_cep_br VALUES ('21.321-010', '3605     ', 'PC SECA', 'PC SECA                       ');
INSERT INTO cd_cep_br VALUES ('21.021-100', '3605     ', 'AL SECUNDARIA', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('21.650-500', '3605     ', 'R SECUNDO COSTA NETO', 'B FILHO                       ');
INSERT INTO cd_cep_br VALUES ('20.771-590', '3605     ', 'AV SEGAL', 'D CASTILHO                    ');
INSERT INTO cd_cep_br VALUES ('20.220-540', '3605     ', 'R SEGUNDA', 'GAMBOA                        ');
INSERT INTO cd_cep_br VALUES ('21.031-640', '3605     ', 'TV SEGUNDA', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('23.530-077', '3605     ', 'TV SEGUNDA', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.615-400', '3605     ', 'R SEGUNDA', 'VL MILITAR                    ');
INSERT INTO cd_cep_br VALUES ('23.530-078', '3605     ', 'EST SEGUNDA DA ESTIVA', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('20.260-240', '3605     ', 'LRG SEGUNDA-FEIRA, DA', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('22.763-578', '3605     ', 'TV SEIS', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('22.733-080', '3605     ', 'R SEIS', 'PC SECA                       ');
INSERT INTO cd_cep_br VALUES ('22.730-480', '3605     ', 'R SEIS', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('21.210-560', '3605     ', 'R SEIS', 'VL PENHA                      ');
INSERT INTO cd_cep_br VALUES ('21.230-630', '3605     ', 'R SEIS', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('21.932-630', '3605     ', 'R SEIS', 'PORTUGUESA                    ');
INSERT INTO cd_cep_br VALUES ('21.863-630', '3605     ', 'R SEIS', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('20.766-750', '3605     ', 'R SEIS', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('20.531-260', '3605     ', 'CAM SAUDADE, DA', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('23.030-520', '3605     ', 'BC SAUDADE, DA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.932-400', '3605     ', 'BC SAUDADE, DA', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('21.864-050', '3605     ', 'R SAUDADE, DA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.063-510', '3605     ', 'R SAUDADE, DA(NOVA CIDADE)', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.521-080', '3605     ', 'R SAUDADES', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('23.560-046', '3605     ', 'R SAUDE', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.550-397', '3605     ', 'TV SAUDE, DA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.763-610', '3605     ', 'BC SAUDE,DA', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('23.010-010', '3605     ', 'R SAUNA', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('23.010-560', '3605     ', 'TV SAUNA', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('22.291-160', '3605     ', 'PC TENENTE CORONEL SIQUEIRA', 'URCA                          ');
INSERT INTO cd_cep_br VALUES ('20.775-080', '3605     ', 'R TENENTE COSTA', 'MEIER                         ');
INSERT INTO cd_cep_br VALUES ('21.060-640', '3605     ', 'R TENENTE FELICISSIMO SILVEIRA', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('20.771-445', '3605     ', 'R TENENTE FRANCA', 'CACHAMBI                      ');
INSERT INTO cd_cep_br VALUES ('22.451-250', '3605     ', 'R TENENTE FRANCISCO MEGA', 'GAVEA                         ');
INSERT INTO cd_cep_br VALUES ('21.321-170', '3605     ', 'R TENENTE FREDERICO GUSTAVO', 'PC SECA                       ');
INSERT INTO cd_cep_br VALUES ('21.616-490', '3605     ', 'TV TENENTE GERONCIO DE MENEZES', 'DEODORO                       ');
INSERT INTO cd_cep_br VALUES ('22.291-190', '3605     ', 'PC TENENTE GIL GUILHERME', 'URCA                          ');
INSERT INTO cd_cep_br VALUES ('20.250-300', '3605     ', 'TV TENENTE GODOI', 'ESTACIO                       ');
INSERT INTO cd_cep_br VALUES ('21.040-011', '3605     ', 'AV TEIXEIRA DE CASTRO- DE 157/236 AO FIM', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('20.021-350', '3605     ', 'R TEIXEIRA DE FREITAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.765-160', '3605     ', 'R TEIXEIRA DE MACEDO', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('23.590-780', '3605     ', 'TV TREZE (CJ ANTARES)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.290-010', '3605     ', 'R SAO MANUEL', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('20.972-570', '3605     ', 'BC SAO MANUEL', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('20.972-270', '3605     ', 'TV SAO MANUEL', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('20.972-280', '3605     ', 'R SAO MANUEL', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('23.017-570', '3605     ', 'R SAO MARCELINO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.780-300', '3605     ', 'R SAO MARCELO', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('21.321-260', '3605     ', 'R SAO MARCIANO', 'PC SECA                       ');
INSERT INTO cd_cep_br VALUES ('21.755-130', '3605     ', 'R SAO MARCOS', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.922-370', '3605     ', 'TV SAO MARCOS', 'DENDE                         ');
INSERT INTO cd_cep_br VALUES ('21.922-380', '3605     ', 'R SAO MARCOS', 'DENDE                         ');
INSERT INTO cd_cep_br VALUES ('23.585-184', '3605     ', 'CPO SAO MARCOS, DE', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.321-290', '3605     ', 'R SAO MARIANO SCOTT', 'VL VALQUEIRE                  ');
INSERT INTO cd_cep_br VALUES ('23.080-650', '3605     ', 'R SAO MARMETINO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.211-220', '3605     ', 'R SAO MARTINHO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('23.055-600', '3605     ', 'R SAO MARTINHO DE BRAGA', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('22.610-030', '3605     ', 'R SAO MARTINIANO', 'GAVEA                         ');
INSERT INTO cd_cep_br VALUES ('23.078-090', '3605     ', 'PC SAO MATEUS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.072-240', '3605     ', 'R SAO MATEUS', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('21.042-730', '3605     ', 'PC SAO MATEUS', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('20.766-360', '3605     ', 'TV SAO MATEUS', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('20.766-365', '3605     ', 'R SAO MATEUS', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('21.236-480', '3605     ', 'R SAO MATEUS', 'COLEGIO                       ');
INSERT INTO cd_cep_br VALUES ('21.922-670', '3605     ', 'R SAO MATEUS', 'JD CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('21.070-490', '3605     ', 'R SAO MAURICIO', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('21.730-460', '3605     ', 'R SAO MENA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('20.970-360', '3605     ', 'BC SAO MIGUEL', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('20.970-350', '3605     ', 'LD SAO MIGUEL', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('20.970-340', '3605     ', 'TV SAO MIGUEL', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('21.010-440', '3605     ', 'R SAO MIGUEL', 'PDA LUCAS                     ');
INSERT INTO cd_cep_br VALUES ('21.236-530', '3605     ', 'TV TIM', 'COLEGIO                       ');
INSERT INTO cd_cep_br VALUES ('23.087-290', '3605     ', 'R TIMBAUBA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.025-010', '3605     ', 'PC TIMBE DO SUL', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.061-280', '3605     ', 'EST TIMBO, DO', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('22.745-170', '3605     ', 'R TIMBOACU', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('23.070-050', '3605     ', 'PC TIMOR', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.028-440', '3605     ', 'R TIMORANTE', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('22.772-110', '3605     ', 'R TIMOTEO', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('22.450-130', '3605     ', 'R TIMOTEO DA COSTA', 'LEBLON                        ');
INSERT INTO cd_cep_br VALUES ('22.725-420', '3605     ', 'EST TINDIBA, DODE 2656/2715 AO FIM', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.740-360', '3605     ', 'EST TINDIBA, DO- ATE 0998/0999', 'PECHINCHA                     ');
INSERT INTO cd_cep_br VALUES ('22.740-361', '3605     ', 'EST TINDIBA, DO- DE 1000/1001 A 2202/2137', 'PECHINCHA                     ');
INSERT INTO cd_cep_br VALUES ('22.730-260', '3605     ', 'EST TINDIBA, DO- DE 2204/2139 A 2654/2713', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.540-480', '3605     ', 'R TINGUA', 'R MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('23.076-425', '3605     ', 'BC TINGUI, DO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.075-010', '3605     ', 'LRG TINGUI, DO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.021-360', '3605     ', 'R TEOTONIO REGADAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('22.795-265', '3605     ', 'AV TEOTONIO VILELA', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('23.530-079', '3605     ', 'TV TERCEIRA', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.615-390', '3605     ', 'R TERCEIRA', 'VL MILITAR                    ');
INSERT INTO cd_cep_br VALUES ('21.061-270', '3605     ', 'LRG TERCO, DO', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('21.361-190', '3605     ', 'R TERCO, DO', 'V LOBO                        ');
INSERT INTO cd_cep_br VALUES ('22.723-465', '3605     ', 'R TERESA  ALVES', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('20.756-170', '3605     ', 'R TERESA CAVALCANTI', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('23.515-030', '3605     ', 'R TERESA CRISTINA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.545-570', '3605     ', 'R TERESA DE PAULA', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('22.280-050', '3605     ', 'R TERESA GUIMARAES', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('21.550-510', '3605     ', 'R TERESA SANTOS', 'B RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('20.970-700', '3605     ', 'R TERESINHA', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('23.573-170', '3605     ', 'R TERESINHA VIANNA DE ASSIS', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('20.231-070', '3605     ', 'R TERESOPOLIS', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('21.675-650', '3605     ', 'R TEREZA DOS SANTOS', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('20.240-310', '3605     ', 'R TEREZINHA', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('22.753-085', '3605     ', 'R TEREZINHA BRANCO', 'ITANHANGA                     ');
INSERT INTO cd_cep_br VALUES ('21.645-630', '3605     ', 'R TEREZINHA FERREIRA DE ARAUJO', 'R ALBUQUERQUE                 ');
INSERT INTO cd_cep_br VALUES ('21.381-180', '3605     ', 'R TERRA NOVA', 'T COELHO                      ');
INSERT INTO cd_cep_br VALUES ('23.033-210', '3605     ', 'R TERRA RICA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.015-080', '3605     ', 'R TERRA SANTA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.943-120', '3605     ', 'LRG TERREIRAO', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('20.051-080', '3605     ', 'BC TESOURO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('21.210-120', '3605     ', 'R TESSALIA', 'VL PENHA                      ');
INSERT INTO cd_cep_br VALUES ('22.773-460', '3605     ', 'TV TESSALONICA', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('21.850-475', '3605     ', 'TV TESSINO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.560-230', '3605     ', 'R TEUTONIO DA CRUZ SANTOS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.720-120', '3605     ', 'R TEXAS', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('23.040-260', '3605     ', 'PC THARSILA SANTOS SOUZA LIMA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.260-030', '3605     ', 'R THEODOR HERZL', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('21.532-280', '3605     ', 'R THEOTONIO DOS SANTOS', 'C BARROS                      ');
INSERT INTO cd_cep_br VALUES ('21.530-290', '3605     ', 'R THEREMIN', 'C NETO                        ');
INSERT INTO cd_cep_br VALUES ('20.941-590', '3605     ', 'TV THERESA', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('21.235-530', '3605     ', 'R THETIS DRUMOND', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('21.360-490', '3605     ', 'R THEVET', 'V LOBO                        ');
INSERT INTO cd_cep_br VALUES ('20.530-790', '3605     ', 'R THIAGO GONCALVES', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('22.755-180', '3605     ', 'R THOMAS G. MASARYK', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('21.616-510', '3605     ', 'R TENENTE SERAFIM', 'DEODORO                       ');
INSERT INTO cd_cep_br VALUES ('22.725-470', '3605     ', 'R TENENTE SIDNEI GONCALVES', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.616-060', '3605     ', 'PC TENENTE SOBRAL', 'DEODORO                       ');
INSERT INTO cd_cep_br VALUES ('21.535-060', '3605     ', 'R TENENTE TEIXEIRA', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('21.235-030', '3605     ', 'R TENENTE TEODORO', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('21.012-320', '3605     ', 'LRG TENENTE VALDEMIRO FERREIRA', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('20.521-520', '3605     ', 'R TENENTE VERISSIMO', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('23.062-180', '3605     ', 'R SAO TEODOSIO', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.026-260', '3605     ', 'R SURUMU', 'P GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('22.743-440', '3605     ', 'R SUSPIROS, DOS', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('21.535-250', '3605     ', 'R SUSSEKIND DE MENDONCA', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('23.032-640', '3605     ', 'R SUSSI', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.515-570', '3605     ', 'R SUVINIL', 'C BARROS                      ');
INSERT INTO cd_cep_br VALUES ('22.763-195', '3605     ', 'R SUZANO', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('23.097-475', '3605     ', 'R SYBELE APARECIDA MANOEL', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.793-395', '3605     ', 'R SYLVIO DA ROCHA POLLS', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.350-340', '3605     ', 'R SYLVIO FREITAS', 'CASCADURA                     ');
INSERT INTO cd_cep_br VALUES ('21.833-300', '3605     ', 'R SYLVIO LENGRUBER', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('20.551-680', '3605     ', 'R SYLVIO PEREIRA DE SA', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('21.655-630', '3605     ', 'R SYLVIO POSTSCH', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('22.780-310', '3605     ', 'R SYNVAL SAMPAIO', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('21.931-720', '3605     ', 'R T', 'TUBIACANGA                    ');
INSERT INTO cd_cep_br VALUES ('23.590-760', '3605     ', 'R T (CJ ANTARES)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.763-598', '3605     ', 'R T (MOISES)', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('22.410-010', '3605     ', 'R TEIXEIRA DE MELO', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('23.067-190', '3605     ', 'R VINTE E DOIS (CJ CAMPINHO)', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('21.865-100', '3605     ', 'R VINTE E DOIS (CJ J SALDANHA-BANGU I)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.866-140', '3605     ', 'R VINTE E DOIS (CJ J SALDANHA-BANGU II)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.065-230', '3605     ', 'R VINTE E DOIS (CJ MANGUARIBA)', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.864-260', '3605     ', 'R VINTE E DOIS (CJ 6 DE NOVEMBRO)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.047-580', '3605     ', 'R VINTE E DOIS (JD.NOVA GUARATIBA)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.021-370', '3605     ', 'PC VINTE E DOIS DE ABRIL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('21.043-530', '3605     ', 'R VINTE E NOVE', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('21.863-770', '3605     ', 'R VINTE E NOVE', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('23.590-480', '3605     ', 'TV VINTE E NOVE (CJ ANTARES)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.865-160', '3605     ', 'R VINTE E NOVE (CJ J SALDANHA-BANGU I)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.065-300', '3605     ', 'R VINTE E NOVE (CJ MANGUARIBA)', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.864-420', '3605     ', 'R VINTE E NOVE (CJ 6 DE NOVEMBRO)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.040-250', '3605     ', 'R VINTE E NOVE DE JULHO- ATE 13/18', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('21.043-040', '3605     ', 'R VINTE E NOVE DE JULHO- DE 15/20 AO FIM', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('21.863-780', '3605     ', 'R VINTE E OITO', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.941-460', '3605     ', 'R VINTE E OITO', 'GALEAO                        ');
INSERT INTO cd_cep_br VALUES ('23.060-003', '3605     ', 'R VINTE E OITO', 'A COSMOS                      ');
INSERT INTO cd_cep_br VALUES ('23.061-290', '3605     ', 'R VINTE E OITO (B ARAUJO)', 'A COSMOS                      ');
INSERT INTO cd_cep_br VALUES ('23.590-490', '3605     ', 'TV VINTE E OITO (CJ ANTARES)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.865-150', '3605     ', 'R VINTE E OITO (CJ J SALDANHA-BANGU I)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.065-290', '3605     ', 'R VINTE E OITO (CJ MANGUARIBA)', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.864-430', '3605     ', 'R VINTE E OITO (CJ 6 DE NOVEMBRO)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.452-680', '3605     ', 'R TANIA LUCIA DA SILVA', 'VIDIGAL                       ');
INSERT INTO cd_cep_br VALUES ('23.093-260', '3605     ', 'R TANIA MARIA DA SILVA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.251-220', '3605     ', 'R TANIMBU', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('22.730-350', '3605     ', 'LRG TANQUE, DO', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('21.853-500', '3605     ', 'R TANZANIA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.360-140', '3605     ', 'R TAPAJOS', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('22.735-090', '3605     ', 'R TAPERA', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('21.070-160', '3605     ', 'R TAPEROA', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('21.061-540', '3605     ', 'R TABASCO', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('20.530-600', '3605     ', 'PC TABATINGA', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('22.471-070', '3605     ', 'R TABATINGUERA', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('23.545-245', '3605     ', 'R TABELIAO ELODIR LIVRAMENTO DE FREITAS', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.750-450', '3605     ', 'R TABELIAO LUIZ GUARANA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('23.052-070', '3605     ', 'R TABELIAO PINHO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.062-440', '3605     ', 'R TABOCAS', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('22.772-680', '3605     ', 'TV TABOR', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('21.011-240', '3605     ', 'R TABORARI', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('21.370-110', '3605     ', 'R TACAMIABA', 'E LEAL                        ');
INSERT INTO cd_cep_br VALUES ('21.555-010', '3605     ', 'R TACARATU', 'H GURGEL                      ');
INSERT INTO cd_cep_br VALUES ('23.020-020', '3605     ', 'CAM TACHAS, DAS', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.020-010', '3605     ', 'EST TACHAS, DAS', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.031-650', '3605     ', 'R TACI', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('21.311-420', '3605     ', 'R TACIBA', 'Q BOCAIUVA                    ');
INSERT INTO cd_cep_br VALUES ('21.340-090', '3605     ', 'R TACITO ESMERIS', 'B RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('20.230-050', '3605     ', 'R TADEU KOSCIUSKO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('21.241-040', '3605     ', 'R TAGIPURU', 'V GERAL                       ');
INSERT INTO cd_cep_br VALUES ('21.530-230', '3605     ', 'R TAIACU', 'C NETO                        ');
INSERT INTO cd_cep_br VALUES ('21.011-350', '3605     ', 'R TAILANDIA', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('23.030-410', '3605     ', 'R TAIPU', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.775-450', '3605     ', 'R TAIUVA', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.371-100', '3605     ', 'R TAJURI', 'V CARVALHO                    ');
INSERT INTO cd_cep_br VALUES ('22.793-300', '3605     ', 'R TALES DE AQUINO COELHO', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.240-330', '3605     ', 'R TALES DE CARVALHO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('20.730-190', '3605     ', 'R TALES VIANA', 'E DENTRO                      ');
INSERT INTO cd_cep_br VALUES ('21.860-130', '3605     ', 'R TALISMA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.753-320', '3605     ', 'CAM TAMANCARIA, DA', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('21.910-500', '3605     ', 'R TAMANDARE', 'TAUA                          ');
INSERT INTO cd_cep_br VALUES ('21.043-490', '3605     ', 'R TAMANDARE', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('21.720-650', '3605     ', 'R TAMANDARE', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.775-760', '3605     ', 'BC TAMANDARE', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.775-770', '3605     ', 'TV TAMANDARE', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.922-460', '3605     ', 'R TAMANDARE', 'DENDE                         ');
INSERT INTO cd_cep_br VALUES ('21.610-325', '3605     ', 'R TAMARA', 'M HERMES                      ');
INSERT INTO cd_cep_br VALUES ('23.060-220', '3605     ', 'R TAMARANA', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('21.730-260', '3605     ', 'PC TAMARINDEIRO', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('22.452-698', '3605     ', 'TV TAMBA', 'VIDIGAL                       ');
INSERT INTO cd_cep_br VALUES ('23.535-126', '3605     ', 'R SUELI', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.862-460', '3605     ', 'TV SUELI (VL MORETI)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.820-250', '3605     ', 'R SUEZ', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.842-135', '3605     ', 'TV SUGUIXIRA DO NORTE', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('22.745-350', '3605     ', 'JD SUICA CARIOCA', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('21.875-010', '3605     ', 'R SUL AMERICA- ATE 412/439', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.870-100', '3605     ', 'R SUL AMERICA- DE 414/441 AO FIM', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('23.075-220', '3605     ', 'R SUL-RIOGRANDENSES', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.740-270', '3605     ', 'PC SULACAP', 'JD SULACAP                    ');
INSERT INTO cd_cep_br VALUES ('23.098-630', '3605     ', 'R SULISTA, DO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.211-060', '3605     ', 'R SULTANA', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('20.261-280', '3605     ', 'EST SUMARE, DO', 'R COMPRIDO                    ');
INSERT INTO cd_cep_br VALUES ('21.520-160', '3605     ', 'PC SUMATRA', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('21.220-510', '3605     ', 'R SUMAUNA', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('21.540-590', '3605     ', 'R SUMIDOURO', 'R MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('23.570-580', '3605     ', 'PC SUPERINTENDENCIA, DA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.720-640', '3605     ', 'R SAO GONDELBERTO', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.660-230', '3605     ', 'R SAO GORDIO', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('22.765-390', '3605     ', 'R SOLDADO ALVARO DE SOUSA PEREIRA', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('23.095-120', '3605     ', 'R SOLDADO AMARILDO DE QUEIROZ', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.615-575', '3605     ', 'R SOLDADO AMARO DIAS', 'VL MILITAR                    ');
INSERT INTO cd_cep_br VALUES ('23.032-110', '3605     ', 'R CAROBEIRA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.017-465', '3605     ', 'R SOLDADO AMERICO DESAMBIAGO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.380-040', '3605     ', 'R SOLDADO ANDRE RIBEIRO', 'CASCADURA                     ');
INSERT INTO cd_cep_br VALUES ('23.025-210', '3605     ', 'R SOLDADO ANELIO DA LUZ', 'P GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('21.615-070', '3605     ', 'R SOLDADO ANFILOFIO LESSA', 'VL MILITAR                    ');
INSERT INTO cd_cep_br VALUES ('23.017-454', '3605     ', 'R SOLDADO ANTONIO DA SILVEIRA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.017-453', '3605     ', 'BC SOLDADO ANTONIO DA SILVEIRA', 'R PRATA                       ');
INSERT INTO cd_cep_br VALUES ('21.615-590', '3605     ', 'TV SOLDADO ANTONIO DE MORAIS', 'VL MILITAR                    ');
INSERT INTO cd_cep_br VALUES ('23.073-700', '3605     ', 'R SOLDADO ANTONIO DE OLIVEIRA', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.025-220', '3605     ', 'R SOLDADO ANTONIO DE PAULA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.650-400', '3605     ', 'R SOLDADO ANTONIO DE SOUZA FILHO', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('22.640-300', '3605     ', 'R SOLDADO ANTONIO MARTINS', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.615-030', '3605     ', 'R SOLDADO ANTONIO VIEIRA', 'VL MILITAR                    ');
INSERT INTO cd_cep_br VALUES ('20.180-008', '3605     ', 'IA TABACIS', 'B GUANABARA                   ');
INSERT INTO cd_cep_br VALUES ('23.032-185', '3605     ', 'R CORONEL JAIME DE LEMOS', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('22.790-170', '3605     ', 'R CORONEL JOAO OLINTHO', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('21.371-050', '3605     ', 'PC CORONEL JOAO ZANY', 'COLEGIO                       ');
INSERT INTO cd_cep_br VALUES ('23.085-760', '3605     ', 'R CORONEL JOSE SERPA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.645-140', '3605     ', 'R CORONEL JOSUE', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('20.080-040', '3605     ', 'TV CORONEL JULIAO', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('21.520-220', '3605     ', 'R CORONEL LAGO', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('21.235-010', '3605     ', 'R CORONEL LAMENHA', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('21.610-280', '3605     ', 'R CORONEL LAURENIO LAGO', 'M HERMES                      ');
INSERT INTO cd_cep_br VALUES ('21.235-220', '3605     ', 'R CORONEL LEITAO', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('20.931-520', '3605     ', 'R CORONEL LINDOLFO SERRA', 'CAJU                          ');
INSERT INTO cd_cep_br VALUES ('21.931-010', '3605     ', 'AV CORONEL LUIS OLIVEIRA SAMPAIO', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('23.530-160', '3605     ', 'R CORONEL LUIZ CORREA', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.350-140', '3605     ', 'R CORONEL MAGALHAES', 'CASCADURA                     ');
INSERT INTO cd_cep_br VALUES ('20.931-530', '3605     ', 'R CORONEL MARTINS PEREIRA', 'CAJU                          ');
INSERT INTO cd_cep_br VALUES ('21.241-540', '3605     ', 'R CORONEL MENDES', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('21.655-180', '3605     ', 'R CORONEL MOREIRA CESAR- ATE 985/986', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('21.655-181', '3605     ', 'R CORONEL MOREIRA CESAR- DE 987/988 AO FIM', 'C BARROS                      ');
INSERT INTO cd_cep_br VALUES ('23.530-280', '3605     ', 'R CORONEL MOURA DIAS', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.640-120', '3605     ', 'R CORONEL NILTON JOSE DOS SANTOS', 'R ALBUQUERQUE                 ');
INSERT INTO cd_cep_br VALUES ('21.250-060', '3605     ', 'R CORONEL NUNES MACHADO', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('21.371-500', '3605     ', 'R CORONEL ONOFRE PIRES', 'COLEGIO                       ');
INSERT INTO cd_cep_br VALUES ('21.030-530', '3605     ', 'R CORONEL OTAVIANO LEAO', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('22.631-005', '3605     ', 'R CORONEL PAULO MALTA REZENDE', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('25.212-260', '3595     ', 'R TEATRO, DO', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('25.223-580', '3595     ', 'R TEBAS', 'PRQ B RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('25.211-150', '3595     ', 'R TEIXEIRA DE MELO', 'VL URUSSAI                    ');
INSERT INTO cd_cep_br VALUES ('25.050-060', '3595     ', 'AV TEIXEIRA MENDES', 'VL SARAPUI                    ');
INSERT INTO cd_cep_br VALUES ('25.036-320', '3595     ', 'R TEJO', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('25.042-150', '3595     ', 'R SETE', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('25.071-060', '3595     ', 'PC SETE DE ABRIL', 'JD V C AGOSTO                 ');
INSERT INTO cd_cep_br VALUES ('25.086-100', '3595     ', 'R SETE DE MAIO', 'VL S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('25.020-190', '3595     ', 'R SETE DE SETEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.275-330', '3595     ', 'R SETE DE SETEMBRO', 'PRQ ESTRELA                   ');
INSERT INTO cd_cep_br VALUES ('25.250-260', '3595     ', 'R SETE DE SETEMBRO', 'VL S ALICE                    ');
INSERT INTO cd_cep_br VALUES ('25.225-205', '3595     ', 'R SETENTA E DOIS', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('25.050-050', '3595     ', 'R SEVERINO SANTOS', 'VL SARAPUI                    ');
INSERT INTO cd_cep_br VALUES ('25.035-480', '3595     ', 'R SIEGFRIED', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('25.041-050', '3595     ', 'R SILENO', 'PRQ CARMO                     ');
INSERT INTO cd_cep_br VALUES ('25.233-170', '3595     ', 'R SILVA CARDOSO', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('25.085-015', '3595     ', 'R SILVA FERNANDES', 'PRQ D CAXIAS                  ');
INSERT INTO cd_cep_br VALUES ('25.086-140', '3595     ', 'R SILVA JARDIM- ATE 156/383', 'VL S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('25.065-141', '3595     ', 'R SILVA JARDIM- DE 158/385 AO FIM', 'VL S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('25.036-160', '3595     ', 'R SILVA LISBOA', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('25.015-510', '3595     ', 'AV SILVEIRA MARTINS', 'PRQ LAFAIETE                  ');
INSERT INTO cd_cep_br VALUES ('25.245-790', '3595     ', 'R SILVIO CALDAS', 'PRQ XEREM                     ');
INSERT INTO cd_cep_br VALUES ('25.223-525', '3595     ', 'R SIMOES DE SOUZA', 'PRQ VIRGINIA                  ');
INSERT INTO cd_cep_br VALUES ('25.251-330', '3595     ', 'R SIMOES DIAS', 'VL M HELENA                   ');
INSERT INTO cd_cep_br VALUES ('25.041-270', '3595     ', 'R SION', 'PRQ FLUMINENSE                ');
INSERT INTO cd_cep_br VALUES ('25.041-220', '3595     ', 'R SION- DE 202/203 AO FIM (TRECHO INICIAL EM NOV', 'JD MARICEN                    ');
INSERT INTO cd_cep_br VALUES ('25.030-350', '3595     ', 'R SOA JOSE', 'PRQ CENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('25.040-130', '3595     ', 'R SOARES D ANDREIA', 'VL ROSARIO                    ');
INSERT INTO cd_cep_br VALUES ('25.035-676', '3595     ', 'R SOARES DE SOUZA', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('25.243-360', '3595     ', 'R SOARES LISBOA', 'CHS RIO-PETROPOLIS            ');
INSERT INTO cd_cep_br VALUES ('25.085-510', '3595     ', 'BC SODRE', 'PRQ B MAR                     ');
INSERT INTO cd_cep_br VALUES ('25.030-620', '3595     ', 'BC SOL, DO', 'PRQ CENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('25.270-430', '3595     ', 'R SOL, DO', 'JD IMBARIE                    ');
INSERT INTO cd_cep_br VALUES ('25.035-575', '3595     ', 'R SOLANGE', 'JD LEAL                       ');
INSERT INTO cd_cep_br VALUES ('25.011-410', '3595     ', 'R SOLDADO DAMASIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.011-390', '3595     ', 'R SOLDADO VALVERDE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.231-340', '3595     ', 'R SOLIMOES', 'CHS RIO-PETROPOLIS            ');
INSERT INTO cd_cep_br VALUES ('25.215-130', '3595     ', 'R SONIA OLIVEIRA', 'PRQ N S PENHA                 ');
INSERT INTO cd_cep_br VALUES ('25.041-630', '3595     ', 'R SORCITA ARAUJO ALVES', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('25.075-016', '3595     ', 'R SOROCABA', 'JD V C AGOSTO                 ');
INSERT INTO cd_cep_br VALUES ('25.035-685', '3595     ', 'PC SOTERO DOS REIS', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('25.231-320', '3595     ', 'R SOUSA DANTAS', 'CHS RIO-PETROPOLIS            ');
INSERT INTO cd_cep_br VALUES ('25.270-200', '3595     ', 'R SOUSA FRANCO', 'JD ROTSEN                     ');
INSERT INTO cd_cep_br VALUES ('25.085-680', '3595     ', 'TV SEIS DE DEZEMBRO', 'VL S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('25.050-490', '3595     ', 'R SENA MADUREIRA', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.221-230', '3595     ', 'R SENADOR ARCHER', 'JD BAL A CLARA                ');
INSERT INTO cd_cep_br VALUES ('25.015-470', '3595     ', 'R SENADOR CAIADO DE CASTRO', 'PRQ S D ANUNCIACAO            ');
INSERT INTO cd_cep_br VALUES ('25.036-380', '3595     ', 'R SENADOR CORREIA', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('25.086-010', '3595     ', 'R SENADOR JOSE KAIRALA- ATE 928/971', 'VL S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('25.065-015', '3595     ', 'R SENADOR JOSE KAIRALA- DE 930/973 AO FIM', 'VL S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('25.040-530', '3595     ', 'R SENADOR NEREU RAMOS', 'N S CARMO                     ');
INSERT INTO cd_cep_br VALUES ('25.025-145', '3595     ', 'R SENHOR DO BOMFIM', 'PRQ S BONFIM                  ');
INSERT INTO cd_cep_br VALUES ('25.025-146', '3595     ', 'PC SENHOR DO BONFIM', 'PRQ S BONFIM                  ');
INSERT INTO cd_cep_br VALUES ('25.080-440', '3595     ', 'R SEPETIBA', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('25.050-270', '3595     ', 'R SEPETIBA', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.240-120', '3595     ', 'R SERAFIM LOPES', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('25.035-675', '3595     ', 'R SERENO', 'JD LEAL                       ');
INSERT INTO cd_cep_br VALUES ('25.080-450', '3595     ', 'R SERGIO MADEIRA', 'PRQ FELICIDADE                ');
INSERT INTO cd_cep_br VALUES ('25.271-310', '3595     ', 'R SERGIO MILLIOT', 'PRQ S LUCIA                   ');
INSERT INTO cd_cep_br VALUES ('25.221-030', '3595     ', 'R SERGIPE', 'JD BAL A CLARA                ');
INSERT INTO cd_cep_br VALUES ('20.751-250', '3605     ', 'R SOLIMOES', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('25.011-160', '3595     ', 'R CAPINEIRA', 'VL IDEAL                      ');
INSERT INTO cd_cep_br VALUES ('25.051-120', '3595     ', 'R CAPISTRANO DE ABREU', 'CHACRINHA                     ');
INSERT INTO cd_cep_br VALUES ('25.015-480', '3595     ', 'R CAPITAO BARROS LIMA', 'PRQ S D ANUNCIACAO            ');
INSERT INTO cd_cep_br VALUES ('25.070-040', '3595     ', 'R CAPITAO DAMASCENO- ATE 0998/0999', 'CIRCULAR                      ');
INSERT INTO cd_cep_br VALUES ('25.060-040', '3595     ', 'R CAPITAO DAMASCENO- DE 1000/1001 AO FIM', 'CAROLINA                      ');
INSERT INTO cd_cep_br VALUES ('25.275-550', '3595     ', 'R CAPITAO FACCINI', 'VL ANGELICA                   ');
INSERT INTO cd_cep_br VALUES ('25.211-060', '3595     ', 'R CAPITAO FREI ORLANDO', 'VL URUSSAI                    ');
INSERT INTO cd_cep_br VALUES ('25.011-445', '3595     ', 'R CAPITAO LOMBA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.011-300', '3595     ', 'R CAPITAO PEDRO RUFINO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.011-280', '3595     ', 'R CAPITAO PEREIRA LAGO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.010-005', '3595     ', 'R CAPITAO PEREIRA LAGO', 'PRQ L DOURADOS                ');
INSERT INTO cd_cep_br VALUES ('25.011-420', '3595     ', 'R CAPITAO PISA FLORES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.080-120', '3595     ', 'R CAPITAO RESENDE', 'JD T MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('25.266-130', '3595     ', 'TV CAJAPIO', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('28.021-245', '3631     ', 'AV DOUTOR NEWTON GUARANA', 'PRQ PENHA                     ');
INSERT INTO cd_cep_br VALUES ('28.010-045', '3631     ', 'PC DOUTOR NILO PECANHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.030-035', '3631     ', 'AV DOUTOR NILO PECANHA', 'PRQ S AMARO                   ');
INSERT INTO cd_cep_br VALUES ('28.020-375', '3631     ', 'R DOUTOR OLEGARIO GOMES', 'PRQ J CLUB                    ');
INSERT INTO cd_cep_br VALUES ('28.035-240', '3631     ', 'R DOUTOR OLIMPIO PINTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.035-105', '3631     ', 'PC DOUTOR OLIVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.010-320', '3631     ', 'R DOUTOR OLIVEIRA BOTELHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.026-270', '3631     ', 'R DOUTOR OSVALDO BARCELOS SOBRAL', 'PRQ AURORA                    ');
INSERT INTO cd_cep_br VALUES ('28.016-444', '3631     ', 'R DOUTOR OSVALDO LACURT MUYLART', 'H MUNICIPAL                   ');
INSERT INTO cd_cep_br VALUES ('28.083-040', '3631     ', 'R DOUTOR OSVALDO SILVA', 'PRQ CALABOUCO                 ');
INSERT INTO cd_cep_br VALUES ('28.083-300', '3631     ', 'AV DOUTOR PEDRO BARROSO', 'PRQ JD CARIOCA                ');
INSERT INTO cd_cep_br VALUES ('28.080-600', '3631     ', 'R DOUTOR PEDRO BARROSO', 'PRQ JD CARIOCA                ');
INSERT INTO cd_cep_br VALUES ('28.027-410', '3631     ', 'R DOUTOR PENALVA', 'PRQ T CLUB                    ');
INSERT INTO cd_cep_br VALUES ('28.026-200', '3631     ', 'R DOUTOR PINTO FILHO', 'PRQ AURORA                    ');
INSERT INTO cd_cep_br VALUES ('28.083-726', '3631     ', 'R DOUTOR PLINIO BACELAR DA SILVA', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('28.027-120', '3631     ', 'R DOUTOR BATISTA LACERDA', 'PRQ ROSARIO                   ');
INSERT INTO cd_cep_br VALUES ('28.025-810', '3631     ', 'R DOUTOR BEDA- DE 579/620 AO FIM', 'PRQ ROSARIO                   ');
INSERT INTO cd_cep_br VALUES ('28.027-815', '3631     ', 'R DOUTOR BEDA-ATE 327/402', 'PRQ ROSARIO                   ');
INSERT INTO cd_cep_br VALUES ('28.026-590', '3631     ', 'R DOUTOR BEDA239/402 A 577/618', 'PRQ ROSARIO                   ');
INSERT INTO cd_cep_br VALUES ('28.090-140', '3631     ', 'R DOUTOR BENEDITO RUBENS PINTO', 'PRQ ELDORADO                  ');
INSERT INTO cd_cep_br VALUES ('28.051-275', '3631     ', 'R DOUTOR BENTO FARIA DA PAZ- ATE 362/367', 'PRQ LEOPOLDINA                ');
INSERT INTO cd_cep_br VALUES ('28.053-510', '3631     ', 'R DOUTOR BENTO FARIA DA PAZ- DE 369/364 A 581/59', 'PRQ LEOPOLDINA                ');
INSERT INTO cd_cep_br VALUES ('28.055-222', '3631     ', 'R DOUTOR BENTO FARIA DA PAZ- DE 583/598 AO FIM', 'PRQ LEOPOLDINA                ');
INSERT INTO cd_cep_br VALUES ('28.027-030', '3631     ', 'R DOUTOR CARDOSO DE MELO', 'PRQ ROSARIO                   ');
INSERT INTO cd_cep_br VALUES ('28.060-100', '3631     ', 'R DOUTOR CARLOS ANTONIO RIBEIRO', 'PRQ S HELENA                  ');
INSERT INTO cd_cep_br VALUES ('28.060-110', '3631     ', 'R DOUTOR CASTELO BRANCO', 'PRQ S HELENA                  ');
INSERT INTO cd_cep_br VALUES ('21.010-450', '3605     ', 'TV SAO MIGUEL', 'PDA LUCAS                     ');
INSERT INTO cd_cep_br VALUES ('21.030-370', '3605     ', 'R SAO MIGUEL', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('21.030-360', '3605     ', 'TV SAO MIGUEL', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('23.550-266', '3605     ', 'R SAO MIGUEL', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.530-420', '3605     ', 'R SAO MIGUEL', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('23.097-600', '3605     ', 'R CAROBINHA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.921-860', '3605     ', 'TV SAO MIGUEL', 'DENDE                         ');
INSERT INTO cd_cep_br VALUES ('21.922-390', '3605     ', 'BC SAO MIGUEL', 'DENDE                         ');
INSERT INTO cd_cep_br VALUES ('21.922-410', '3605     ', 'R SAO MIGUEL', 'TAUA                          ');
INSERT INTO cd_cep_br VALUES ('21.922-400', '3605     ', 'BC SAO MIGUEL', 'TAUA                          ');
INSERT INTO cd_cep_br VALUES ('21.320-055', '3605     ', 'BC SAO LAZARO', 'PC SECA                       ');
INSERT INTO cd_cep_br VALUES ('22.610-280', '3605     ', 'R SAO LEOBALDO', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('21.231-070', '3605     ', 'R SAO LEONARDO', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('23.095-220', '3605     ', 'PC SAO LEOPOLDO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.750-040', '3605     ', 'R SAO LINO', 'M BASTOS                      ');
INSERT INTO cd_cep_br VALUES ('22.775-310', '3605     ', 'R SAO LONGINO', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.340-270', '3605     ', 'R SAO LOURENCO', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.510-570', '3605     ', 'R SAO LOURENCO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.010-480', '3605     ', 'R SAO LUCAS', 'PDA LUCAS                     ');
INSERT INTO cd_cep_br VALUES ('21.070-480', '3605     ', 'PC SAO LUCAS', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('21.070-800', '3605     ', 'BC SAO LUCAS', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('21.236-470', '3605     ', 'TV SAO LUCAS', 'COLEGIO                       ');
INSERT INTO cd_cep_br VALUES ('22.733-250', '3605     ', 'PC SAO LUCAS', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('21.831-195', '3605     ', 'PC SAO LUCIANO', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('21.010-470', '3605     ', 'R SAO LUIS', 'CORDOVIL                      ');
INSERT INTO cd_cep_br VALUES ('20.973-260', '3605     ', 'R SAO LUIS', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('21.010-460', '3605     ', 'R SAO LUIS', 'PDA LUCAS                     ');
INSERT INTO cd_cep_br VALUES ('20.735-250', '3605     ', 'VL SAO LUIS', 'T SANTOS                      ');
INSERT INTO cd_cep_br VALUES ('20.910-090', '3605     ', 'TV SAO LUIS GONZAGA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('20.910-061', '3605     ', 'R SAO LUIS GONZAGA- ATE 0941 - LADO IMPAR', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('20.910-060', '3605     ', 'R SAO LUIS GONZAGA- ATE 1144- LADO PAR', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('20.910-063', '3605     ', 'R SAO LUIS GONZAGA- DE 0943 AO FIM - LADO IMPAR', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('20.910-062', '3605     ', 'R SAO LUIS GONZAGA- DE 1146 AO FIM - LADO PAR', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('21.030-350', '3605     ', 'R SAO LUIZ', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('21.044-320', '3605     ', 'TV SAO LUIZ', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('21.042-710', '3605     ', 'PC SAO LUIZ', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('23.575-438', '3605     ', 'R SAO LUIZ', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.540-790', '3605     ', 'R SAO LUIZ', 'R MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('21.932-380', '3605     ', 'R SAO LUIZ', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('21.922-660', '3605     ', 'TV SAO LUIZ', 'GUARABU                       ');
INSERT INTO cd_cep_br VALUES ('21.911-390', '3605     ', 'TV SAO LUIZ', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('23.064-280', '3605     ', 'R SAO LUIZ (NOVA CIDADE)', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.730-710', '3605     ', 'R SAO LUIZ GONZAGA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.515-630', '3605     ', 'R SAO LUIZ REYS', 'C BARROS                      ');
INSERT INTO cd_cep_br VALUES ('23.055-006', '3605     ', 'R SAO LUPICIANO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.070-450', '3605     ', 'R SAO MAGNO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.520-150', '3605     ', 'R SAO MAMEDE', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('21.072-550', '3605     ', 'R SAO MANOEL', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('23.035-470', '3605     ', 'VL SAO JOSE', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.042-700', '3605     ', 'BC SAO JOSE', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('23.026-150', '3605     ', 'TV SAO JOSE', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.515-255', '3605     ', 'BC SAO JOSE', 'B FILHO                       ');
INSERT INTO cd_cep_br VALUES ('21.060-390', '3605     ', 'TV SAO JOSE', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('21.043-450', '3605     ', 'R SAO JOSE', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('23.591-680', '3605     ', 'TV SAO JOSE', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.961-620', '3605     ', 'R SAO JOSE', 'E NOVO                        ');
INSERT INTO cd_cep_br VALUES ('21.911-520', '3605     ', 'TV SAO JOSE', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('20.766-350', '3605     ', 'R SAO JOSE', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('21.211-590', '3605     ', 'BC SAO JOSE', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('21.932-370', '3605     ', 'R SAO JOSE', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('21.932-360', '3605     ', 'BC SAO JOSE', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('21.932-350', '3605     ', 'TV SAO JOSE', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('27.258-140', '3653     ', 'R PINHEIROS, DOS', 'V SUL                         ');
INSERT INTO cd_cep_br VALUES ('23.082-510', '3605     ', 'R SAO BASILIO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.660-570', '3605     ', 'R SAO BENEDITO', 'B FILHO                       ');
INSERT INTO cd_cep_br VALUES ('21.531-150', '3605     ', 'TV SAO BENEDITO', 'C NETO                        ');
INSERT INTO cd_cep_br VALUES ('21.531-140', '3605     ', 'R SAO BENEDITO', 'C NETO                        ');
INSERT INTO cd_cep_br VALUES ('21.770-140', '3605     ', 'R SANTO ARTEMIO', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.361-340', '3605     ', 'R SANTO ASPASIO', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('22.451-420', '3605     ', 'EST SANTO AVITO', 'GAVEA                         ');
INSERT INTO cd_cep_br VALUES ('20.220-760', '3605     ', 'PC SANTO CRISTO', 'S CRISTO                      ');
INSERT INTO cd_cep_br VALUES ('22.775-280', '3605     ', 'R SANTO CRISTO', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('20.220-300', '3605     ', 'R SANTO CRISTO- ATE 187/196', 'S CRISTO                      ');
INSERT INTO cd_cep_br VALUES ('20.220-301', '3605     ', 'R SANTO CRISTO- DE 189/198 AO FIM', 'S CRISTO                      ');
INSERT INTO cd_cep_br VALUES ('21.220-470', '3605     ', 'R SANTO EDUARDO', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('23.510-210', '3605     ', 'R SANTO EGIDIO DE LORENZANA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.760-100', '3605     ', 'R SANTO EGIL', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('22.763-165', '3605     ', 'R SANTO ELADIO', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('22.763-180', '3605     ', 'R SANTO ELEUTERIO', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('21.540-390', '3605     ', 'R SANTO ELIAS', 'R MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('22.710-115', '3605     ', 'R CAROA', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('23.085-590', '3605     ', 'EST CAROBA, DA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.030-160', '3605     ', 'CAM CAROCO, DO', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.210-340', '3605     ', 'R CAROEN', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('21.381-430', '3605     ', 'R CAROLINA', 'Q BOCAIUVA                    ');
INSERT INTO cd_cep_br VALUES ('21.910-061', '3605     ', 'R CAROLINA', 'BANCARIOS                     ');
INSERT INTO cd_cep_br VALUES ('21.361-320', '3605     ', 'R CAROLINA AMADO', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('21.555-510', '3605     ', 'R CAROLINA DE ASSIS', 'M HERMES                      ');
INSERT INTO cd_cep_br VALUES ('23.085-170', '3605     ', 'PC CAROLINA DE OLIVEIRA CASTRO', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('21.371-260', '3605     ', 'R CAROLINA FRANCO', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('21.351-021', '3605     ', 'R CAROLINA MACHADO- ATE 1016/1017', 'CASCADURA                     ');
INSERT INTO cd_cep_br VALUES ('23.087-480', '3605     ', 'R CARLOS RONCHETTI', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.860-470', '3605     ', 'R CARLOS RUBENS', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('20.231-080', '3605     ', 'R CARLOS SAMPAIO- ATE 227/244', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.231-081', '3605     ', 'R CARLOS SAMPAIO- DE 229/246 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('21.831-300', '3605     ', 'AV CARLOS SAMPAIO CORREIA- ATE 1358/1359', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.830-250', '3605     ', 'AV CARLOS SAMPAIO CORREIA- DE 1360/1361 AO FIM', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('20.931-000', '3605     ', 'R CARLOS SEIDL- ATE 806/813', 'CAJU                          ');
INSERT INTO cd_cep_br VALUES ('20.931-001', '3605     ', 'R CARLOS SEIDL- DE 808/815 AO FIM', 'CAJU                          ');
INSERT INTO cd_cep_br VALUES ('23.085-130', '3605     ', 'R CARLOS TEIXEIRA', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('21.540-540', '3605     ', 'PC CARLOS TOLEDO', 'R MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('23.550-210', '3605     ', 'R CARLOS VILLELA', 'DUMAS                         ');
INSERT INTO cd_cep_br VALUES ('21.831-150', '3605     ', 'R CARLOS VITOR BOISSON', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('23.050-130', '3605     ', 'R CARLOS WERNECK', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.310-010', '3605     ', 'TV CARLOS XAVIER', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('23.031-500', '3605     ', 'R VINTE E OITO (JD MARAVILHA)', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.910-510', '3605     ', 'R VINTE E OITO DE OUTUBRO', 'TAUA                          ');
INSERT INTO cd_cep_br VALUES ('20.551-030', '3605     ', 'BVD VINTE E OITO DE SETEMBRO- LADO IMPAR', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('20.551-031', '3605     ', 'BVD VINTE E OITO DE SETEMBRO- LADO PAR', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('21.921-357', '3605     ', 'TV VINTE E QUATRO', 'JD CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('21.863-790', '3605     ', 'R VINTE E QUATRO', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.941-599', '3605     ', 'AV VINTE E QUATRO', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('23.061-250', '3605     ', 'R VINTE E QUATRO (B ARAUJO)', 'A COSMOS                      ');
INSERT INTO cd_cep_br VALUES ('23.590-803', '3605     ', 'TV VINTE E QUATRO (CJ ANTARES)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.067-200', '3605     ', 'R VINTE E QUATRO (CJ CAMPINHO)', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('21.865-110', '3605     ', 'R VINTE E QUATRO (CJ J SALDANHA-BANGU I)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.065-250', '3605     ', 'R VINTE E QUATRO (CJ MANGUARIBA)', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.864-240', '3605     ', 'R VINTE E QUATRO (CJ 6 DE NOVEMBRO)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.040-300', '3605     ', 'R VINTE E QUATRO DE FEVEREIRO', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('21.041-550', '3605     ', 'BC VINICIUS DE MORAIS', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('21.863-740', '3605     ', 'R VINTE', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('23.565-510', '3605     ', 'R VINTE (ALVORADA N MUNDO)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.525-006', '3605     ', 'R VINTE (AREIA BRANCA)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.061-210', '3605     ', 'R VINTE (B ARAUJO)', 'A COSMOS                      ');
INSERT INTO cd_cep_br VALUES ('23.590-801', '3605     ', 'TV VINTE (CJ ANTARES)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.067-170', '3605     ', 'R VINTE (CJ CAMPINHO)', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('21.865-070', '3605     ', 'R VINTE (CJ J SALDANHA-BANGU I)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.866-120', '3605     ', 'R VINTE (CJ J SALDANHA-BANGU II)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.065-210', '3605     ', 'R VINTE (CJ MANGUARIBA)', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('21.864-270', '3605     ', 'R VINTE (CJ 6 DE NOVEMBRO)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.765-839', '3605     ', 'TV VINTE (CUNHA PEDROSA)', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('23.047-550', '3605     ', 'R VINTE (JD. NOVA GUARATIBA)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.231-020', '3605     ', 'R VINTE DE ABRIL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('21.941-570', '3605     ', 'AV VINTE DE JANEIRO', 'GALEAO                        ');
INSERT INTO cd_cep_br VALUES ('21.010-530', '3605     ', 'R VINTE DE JANEIRO', 'PDA LUCAS                     ');
INSERT INTO cd_cep_br VALUES ('21.320-330', '3605     ', 'R VINTE DE JANEIRO', 'PC SECA                       ');
INSERT INTO cd_cep_br VALUES ('22.711-300', '3605     ', 'AV VINTE DE JANEIRO', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('21.510-340', '3605     ', 'R VINTE DE MAIO', 'R MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('20.710-360', '3605     ', 'R VINTE DE MARCO', 'L VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('21.510-310', '3605     ', 'R VINTE DE MARCO', 'R MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('23.025-440', '3605     ', 'R VINTE E CINCO', 'P GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('21.863-750', '3605     ', 'R VINTE E CINCO', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('23.550-520', '3605     ', 'R VINTE E CINCO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.061-260', '3605     ', 'R VINTE E CINCO (B ARAUJO)', 'A COSMOS                      ');
INSERT INTO cd_cep_br VALUES ('23.590-470', '3605     ', 'TV VINTE E CINCO (CJ ANTARES)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.067-180', '3605     ', 'R VINTE E CINCO (CJ CAMPINHO)', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('21.865-120', '3605     ', 'R VINTE E CINCO (CJ J SALDANHA-BANGU I )', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.065-260', '3605     ', 'R VINTE E CINCO (CJ MANGUARIBA)', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.864-540', '3605     ', 'R VINTE E CINCO (CJ 6 DE NOVEMBRO)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.047-560', '3605     ', 'R VINTE E CINCO (JD. NOVA GUARATIBA)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.030-450', '3605     ', 'BC VINTE E CINCO DE AGOSTO', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('21.030-720', '3605     ', 'R VINTE E CINCO DE AGOSTO', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('21.235-470', '3605     ', 'R VINTE E CINCO DE DEZEMBRO', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('22.452-750', '3605     ', 'R VINTE E CINCO DE DEZEMBRO', 'VIDIGAL                       ');
INSERT INTO cd_cep_br VALUES ('20.931-730', '3605     ', 'R VINTE E CINCO DE MARCO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('21.863-760', '3605     ', 'R VINTE E DOIS', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('23.061-230', '3605     ', 'R VINTE E DOIS (B ARAUJO)', 'A COSMOS                      ');
INSERT INTO cd_cep_br VALUES ('20.972-580', '3605     ', 'TV VILA NATAL', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('23.025-290', '3605     ', 'R VILA NELITA', 'P GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('21.010-550', '3605     ', 'TV VILA NOVA', 'V GERAL                       ');
INSERT INTO cd_cep_br VALUES ('22.773-630', '3605     ', 'TV CENTO E TRINTA E DOIS-A', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('22.773-640', '3605     ', 'TV CENTO E TRINTA E QUATRO', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('27.285-060', '3653     ', 'R DEZESSEIS', 'JD VENEZA                     ');
INSERT INTO cd_cep_br VALUES ('27.251-250', '3653     ', 'R DEZESSEIS', 'JD NORMANDIA                  ');
INSERT INTO cd_cep_br VALUES ('27.279-200', '3653     ', 'AL DEZESSEIS', 'M TORRES                      ');
INSERT INTO cd_cep_br VALUES ('27.240-160', '3653     ', 'SRV DEZESSEIS', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('27.280-140', '3653     ', 'AL DEZESSEIS', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('27.273-100', '3653     ', 'R DEZESSEIS', 'SIDERLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('27.259-190', '3653     ', 'R DEZESSEIS', 'JD VL RICA - TIRADENTES       ');
INSERT INTO cd_cep_br VALUES ('27.279-210', '3653     ', 'AL DEZESSETE', 'M TORRES                      ');
INSERT INTO cd_cep_br VALUES ('27.280-150', '3653     ', 'AL DEZESSETE', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('27.259-200', '3653     ', 'R DEZESSETE', 'JD VL RICA - TIRADENTES       ');
INSERT INTO cd_cep_br VALUES ('27.213-200', '3653     ', 'AV DEZESSETE DE JULHO', 'ATERRADO                      ');
INSERT INTO cd_cep_br VALUES ('27.230-250', '3653     ', 'R DEZESSETE DE JULHO', 'N PRIMAVERA                   ');
INSERT INTO cd_cep_br VALUES ('27.262-200', '3653     ', 'R DEZESSETE-A', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('27.262-190', '3653     ', 'R DEZESSETE-B', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('27.264-350', '3653     ', 'R CRUZEIRO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('27.288-310', '3653     ', 'R CRUZEIRO', 'S R ZARUR                     ');
INSERT INTO cd_cep_br VALUES ('23.570-640', '3605     ', 'TV CAZUZA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.097-002', '3605     ', 'CAM CEARA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.270-160', '3605     ', 'R CEARA', 'PC BANDEIRA                   ');
INSERT INTO cd_cep_br VALUES ('21.775-660', '3605     ', 'R CEARA', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.050-240', '3605     ', 'R CEARA', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('20.961-380', '3605     ', 'R CEARA', 'E NOVO                        ');
INSERT INTO cd_cep_br VALUES ('20.961-390', '3605     ', 'R CEARA', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('22.710-620', '3605     ', 'R CEARA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.775-670', '3605     ', 'TV CEARA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('23.070-320', '3605     ', 'R CEARA MIRIM', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.097-080', '3605     ', 'R CEARENSE, DO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.250-350', '3605     ', 'R CECARI', 'CORDOVIL                      ');
INSERT INTO cd_cep_br VALUES ('21.715-520', '3605     ', 'R CECARI', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.031-230', '3605     ', 'R CECI', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('20.751-070', '3605     ', 'TV CECILIA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('22.795-395', '3605     ', 'R CECILIA MEIRELES', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('22.711-100', '3605     ', 'R CECILIA PASSARELI', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('21.840-440', '3605     ', 'PC CECILIA PEDRO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('20.765-550', '3605     ', 'R CEDAE, DA', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('23.093-020', '3605     ', 'R CEDRAL', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('22.451-320', '3605     ', 'R CEDRO', 'GAVEA                         ');
INSERT INTO cd_cep_br VALUES ('23.585-390', '3605     ', 'R CEDRO ALTO', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.032-130', '3605     ', 'R CEDRO AMARELO', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.850-640', '3605     ', 'TV CEFALONIA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.825-010', '3605     ', 'R CEILAO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.071-060', '3605     ', 'TV CELESTINO', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('22.790-270', '3605     ', 'R CELESTINO BASILIO', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('21.815-490', '3605     ', 'R CELESTINO DA SILVA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.765-010', '3605     ', 'TV CELIA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('22.725-801', '3605     ', 'VL CELIA', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('23.510-320', '3605     ', 'BC COROADO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.783-080', '3605     ', 'PC COROADO', 'V PEQUENA                     ');
INSERT INTO cd_cep_br VALUES ('21.833-080', '3605     ', 'R COROADOS', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('21.361-250', '3605     ', 'TV COROATA', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('23.013-360', '3605     ', 'R COROMANDEL', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('21.341-390', '3605     ', 'R CORONEL ADAUTO BARBOSA', 'CAMPINHO                      ');
INSERT INTO cd_cep_br VALUES ('20.931-440', '3605     ', 'PC CORONEL ADEMAR PINTO', 'CAJU                          ');
INSERT INTO cd_cep_br VALUES ('22.281-010', '3605     ', 'R CORONEL AFONSO ROMANO', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('23.050-360', '3605     ', 'R CORONEL AGOSTINHO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.765-020', '3605     ', 'R CORONEL ALBERTO MARTINS', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('21.235-040', '3605     ', 'R CORONEL ALENCASTRO', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('20.756-070', '3605     ', 'R CORONEL ALMEIDA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('23.585-070', '3605     ', 'R CORONEL ALVES JUNIOR', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.730-010', '3605     ', 'R CORONEL ALZIR LIMA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('20.931-450', '3605     ', 'R CORONEL AMAURI', 'CAJU                          ');
INSERT INTO cd_cep_br VALUES ('20.760-030', '3605     ', 'R CORONEL AMILCAR DE MAGALHAES', 'D CASTILHO                    ');
INSERT INTO cd_cep_br VALUES ('20.921-300', '3605     ', 'R CORONEL AMORIM BEZERRA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('23.013-390', '3605     ', 'R CORONEL ANCORAS', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('20.931-460', '3605     ', 'R CORONEL ANDRADE NEVES', 'CAJU                          ');
INSERT INTO cd_cep_br VALUES ('23.013-720', '3605     ', 'R CORONEL ANIBAL DE ANDRADE', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.831-120', '3605     ', 'R CORONEL ANTONIO DE AZEVEDO', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('20.931-470', '3605     ', 'R CORONEL AQUILES PEDERNEIRAS', 'CAJU                          ');
INSERT INTO cd_cep_br VALUES ('20.530-440', '3605     ', 'R CORONEL ARISTARCO PESSOA', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('21.220-750', '3605     ', 'R CORONEL ARTUR PEREIRA', 'VL PENHA                      ');
INSERT INTO cd_cep_br VALUES ('20.220-480', '3605     ', 'PC CORONEL ASSUNCAO', 'GAMBOA                        ');
INSERT INTO cd_cep_br VALUES ('20.221-230', '3605     ', 'R CORONEL AUDOMARO COSTA', 'GAMBOA                        ');
INSERT INTO cd_cep_br VALUES ('20.920-020', '3605     ', 'R CORONEL BRANDAO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('20.750-280', '3605     ', 'R CORONEL BURLAMAQUI', 'PILARES                       ');
INSERT INTO cd_cep_br VALUES ('20.920-400', '3605     ', 'R CORONEL CABRITA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('21.250-290', '3605     ', 'R CORONEL CAMISAO', 'CORDOVIL                      ');
INSERT INTO cd_cep_br VALUES ('21.940-360', '3605     ', 'R CORONEL CARLOS EIRAS', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('20.211-240', '3605     ', 'PC CORONEL CASTELO BRANCO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('20.931-480', '3605     ', 'R CORONEL CASTRO JUNIOR', 'CAJU                          ');
INSERT INTO cd_cep_br VALUES ('20.260-270', '3605     ', 'R CORONEL CORREIA LIMA', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('21.840-020', '3605     ', 'R CORONEL CORTE REAL', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('20.735-280', '3605     ', 'R CORONEL COTA', 'MEIER                         ');
INSERT INTO cd_cep_br VALUES ('20.770-090', '3605     ', 'R CORONEL CUNHA LEAL', 'E DENTRO                      ');
INSERT INTO cd_cep_br VALUES ('23.042-183', '3605     ', 'R CORONEL DANIEL CRISTOVAO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.221-310', '3605     ', 'R CORAGEM, DA', 'VL PENHA                      ');
INSERT INTO cd_cep_br VALUES ('21.211-370', '3605     ', 'R CORAL', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('23.591-180', '3605     ', 'BC CORAL', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.870-260', '3605     ', 'R CORAL, DO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.772-420', '3605     ', 'TV CORAZIM', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('22.780-670', '3605     ', 'R CORBELIA', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('22.460-050', '3605     ', 'R CORCOVADO', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('22.241-370', '3605     ', 'EST CORCOVADO, DO', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('22.241-380', '3605     ', 'LRG CORCOVADO, DO', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('22.241-200', '3605     ', 'CAM CORCOVADO, DO', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('20.755-040', '3605     ', 'TV CORDEIRO', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('23.510-620', '3605     ', 'R CORDEIRO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.220-400', '3605     ', 'R CORDEIRO DA GRACA', 'S CRISTO                      ');
INSERT INTO cd_cep_br VALUES ('22.775-230', '3605     ', 'R CORDEIRO DO RIO', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('23.520-035', '3605     ', 'BC CORDEIRO E SILVA(ACESSO R FELIPE DE CARVALHO)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.585-510', '3605     ', 'R CORDEIROPOLIS', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.055-280', '3605     ', 'R CORDILHEIRA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.750-230', '3605     ', 'R CORDILINE', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('21.825-210', '3605     ', 'R CORDISBURGO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.825-280', '3605     ', 'R CORDISLANDIA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.250-450', '3605     ', 'R CORDOVIL', 'PDA LUCAS                     ');
INSERT INTO cd_cep_br VALUES ('23.060-040', '3605     ', 'R COREMAS', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('21.850-500', '3605     ', 'TV CORFU', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.020-831', '3605     ', 'CAM CORGO, DO', 'B GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('21.540-490', '3605     ', 'R CORIMBO', 'R MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('21.521-040', '3605     ', 'AL CORINTHIANS', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('20.785-060', '3605     ', 'R CISNE DE FARIA', 'M GRACA                       ');
INSERT INTO cd_cep_br VALUES ('23.098-050', '3605     ', 'R CISNEIROS', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('23.088-310', '3605     ', 'R CISNES, DOS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.235-070', '3605     ', 'R CISPLATINA', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('23.017-425', '3605     ', 'BC CISSINGUABA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.755-420', '3605     ', 'R CITARA, DA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.231-020', '3605     ', 'R CITERIA', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('20.261-140', '3605     ', 'R CITISO', 'R COMPRIDO                    ');
INSERT INTO cd_cep_br VALUES ('23.560-800', '3605     ', 'R CITRINO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.785-270', '3605     ', 'R CLAPP FILHO', 'CACHAMBI                      ');
INSERT INTO cd_cep_br VALUES ('23.035-160', '3605     ', 'R CLARA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.630-100', '3605     ', 'R CLARA BORGES', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('23.040-480', '3605     ', 'R CLARA CHAIA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.961-070', '3605     ', 'R CLARA DE BARROS', 'RIACHUELO                     ');
INSERT INTO cd_cep_br VALUES ('21.351-110', '3605     ', 'R CLARA NUNES', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('24.734-690', '3606     ', 'TV ANTONIO NAVEGA', 'SACRAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('24.737-556', '3606     ', 'R ANTONIO NOBRE', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.450-490', '3606     ', 'R ANTONIO PARREIRAS', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.473-040', '3606     ', 'R ANTONIO PATRICIO', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.430-180', '3606     ', 'R ANTONIO PEDRO', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('24.474-600', '3606     ', 'R ANTONIO PEREIRA BARBOSA', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.422-320', '3606     ', 'R ANTONIO PEREIRA DA SILVA', 'G BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('24.475-120', '3606     ', 'R ANTONIO PEREIRA DA SILVA', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.725-310', '3606     ', 'R ANTONIO PEREIRA DOS SANTOS', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('24.421-315', '3606     ', 'R ANTONIO PEREIRA GUEDES', 'ROCHA                         ');
INSERT INTO cd_cep_br VALUES ('24.721-110', '3606     ', 'R ANTONIO PEREIRA LIMA', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('24.426-200', '3606     ', 'R ANTONIO PEREIRA MACHADO', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('24.710-100', '3606     ', 'R ANTONIO PINHAO', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.455-050', '3606     ', 'R ANTONIO PIRES', 'ANTONINA                      ');
INSERT INTO cd_cep_br VALUES ('24.412-400', '3606     ', 'TV ANTONIO PITA', 'S PONTES                      ');
INSERT INTO cd_cep_br VALUES ('25.035-770', '3595     ', 'R OESTE', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('24.724-040', '3606     ', 'R ANTONIO PRONTO', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('24.422-450', '3606     ', 'R ANTONIO BELO', 'G BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('24.745-180', '3606     ', 'R ANTONIO BENTO', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('24.750-000', '3606     ', 'R ANTONIO BERNARDO RIBEIRO', 'ARSENAL                       ');
INSERT INTO cd_cep_br VALUES ('24.426-455', '3606     ', 'TV ANTONIO BESSA', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('24.422-540', '3606     ', 'R ANTONIO BRAGA CARDOSO', 'G BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('24.415-560', '3606     ', 'R ANTONIO BRAGANCA', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('24.737-828', '3606     ', 'R ANTONIO BRASSAM', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.422-030', '3606     ', 'R ANTONIO CARDOSO TOLEDO', 'G BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('24.474-400', '3606     ', 'R ANTONIO CARLOS', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('28.021-550', '3631     ', 'R DOUTOR CELSO CRUZ ALVES', 'PRQ PENHA                     ');
INSERT INTO cd_cep_br VALUES ('28.010-483', '3631     ', 'R DOUTOR CELSO TINOCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.010-370', '3631     ', 'R DOUTOR CLAUDIO BORGES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.085-060', '3631     ', 'R DOUTOR CUSTODIO SIQUEIRA', 'CUSTODOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('28.016-050', '3631     ', 'R DOUTOR DARIO MARINHO', 'BSQ ACACIAS                   ');
INSERT INTO cd_cep_br VALUES ('28.016-820', '3631     ', 'R DOUTOR DARIO MARINHO', 'H MUNICIPAL                   ');
INSERT INTO cd_cep_br VALUES ('28.090-150', '3631     ', 'R DOUTOR DOMINGOS GUIMARAES', 'PRQ ELDORADO                  ');
INSERT INTO cd_cep_br VALUES ('28.083-210', '3631     ', 'R DOUTOR EDILBERTO RIBEIRO DE CASTRO', 'PRQ P VARGAS                  ');
INSERT INTO cd_cep_br VALUES ('28.030-125', '3631     ', 'PC DOUTOR ELIAS VIEIRA DE VASCONCELOS', 'PRQ S AMARO                   ');
INSERT INTO cd_cep_br VALUES ('28.013-140', '3631     ', 'R DOUTOR FELIPE UEBE', 'PRQ CALIFORNIA                ');
INSERT INTO cd_cep_br VALUES ('28.060-360', '3631     ', 'R DOUTOR FELISBERTO JUDICE', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('28.083-130', '3631     ', 'R DOUTOR FERNANDO ALVARENGA', 'PRQ CALABOUCO                 ');
INSERT INTO cd_cep_br VALUES ('28.035-020', '3631     ', 'PC DOUTOR GALVAO BATISTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.027-145', '3631     ', 'R DOUTOR GASTAO GRACA', 'PRQ ROSARIO                   ');
INSERT INTO cd_cep_br VALUES ('28.020-315', '3631     ', 'R DOUTOR GASTAO VIANA SAMPAIO', 'PRQ J CLUB                    ');
INSERT INTO cd_cep_br VALUES ('28.010-470', '3631     ', 'R DOUTOR GESTEIRA PASSOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.015-140', '3631     ', 'AV DOUTOR GILBERTO CARDOSO', 'PRQ T CLUB                    ');
INSERT INTO cd_cep_br VALUES ('28.015-025', '3631     ', 'R DOUTOR GODOFREDO PINTO', 'PRQ T CLUB                    ');
INSERT INTO cd_cep_br VALUES ('28.080-625', '3631     ', 'R DOUTOR GUMERCINDO GONCALVES', 'PRQ JD CARIOCA                ');
INSERT INTO cd_cep_br VALUES ('28.073-060', '3631     ', 'AV DOUTOR HELIO MONTEZZANO DE OLIVEIRA', 'PRQ GUARUS                    ');
INSERT INTO cd_cep_br VALUES ('28.010-350', '3631     ', 'AV DOUTOR HELION POVOA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.020-490', '3631     ', 'R DOUTOR HELVIO BACELAR DA SILVA', 'PRQ J CLUB                    ');
INSERT INTO cd_cep_br VALUES ('28.051-180', '3631     ', 'R DOUTOR HENRIQUE GAPARY', 'PRQ LEOPOLDINA                ');
INSERT INTO cd_cep_br VALUES ('28.016-800', '3631     ', 'R DOUTOR HERMETE RODRIGUES SILVA', 'VL RAINHA                     ');
INSERT INTO cd_cep_br VALUES ('28.026-815', '3631     ', 'R DOUTOR HUGO DE CAMPOS', 'IPS                           ');
INSERT INTO cd_cep_br VALUES ('28.055-100', '3631     ', 'R DOUTOR HUGO NUNES DE CARVALHO', 'PRQ CORRIENTES                ');
INSERT INTO cd_cep_br VALUES ('28.010-025', '3631     ', 'R DOUTOR INACIO DE MOURA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.080-165', '3631     ', 'R DOM AQUINO CORREIA', 'PRQ PRAZERES                  ');
INSERT INTO cd_cep_br VALUES ('28.035-003', '3631     ', 'AV DOM BOSCO', 'PRQ TAMANDARE                 ');
INSERT INTO cd_cep_br VALUES ('28.026-220', '3631     ', 'TV DOM CALIXTO', 'PRQ S BENEDITO                ');
INSERT INTO cd_cep_br VALUES ('28.051-235', '3631     ', 'R DOM HENRIQUE MOURAO', 'PRQ LEOPOLDINA                ');
INSERT INTO cd_cep_br VALUES ('28.055-000', '3631     ', 'R DOM JOAO VI', 'PRQ CORRIENTES                ');
INSERT INTO cd_cep_br VALUES ('28.051-225', '3631     ', 'R DOM OTAVIANO DE ALBUQUERQUE', 'PRQ LEOPOLDINA                ');
INSERT INTO cd_cep_br VALUES ('28.024-140', '3631     ', 'R DOMINGOS  VIANADE 523/524 AO FIM', 'PRQ T CLUB                    ');
INSERT INTO cd_cep_br VALUES ('28.015-500', '3631     ', 'R DOMINGOS ANDRETTE', 'PRQ CALIFORNIA                ');
INSERT INTO cd_cep_br VALUES ('28.021-210', '3631     ', 'R DOMINGOS AZEVEDO', 'PRQ PENHA                     ');
INSERT INTO cd_cep_br VALUES ('28.013-083', '3631     ', 'TV DOMINGOS CARDOSO BELO', 'PRQ CALIFORNIA                ');
INSERT INTO cd_cep_br VALUES ('28.013-085', '3631     ', 'R DOMINGOS VIANA- ATE 521/522', 'PRQ T CLUB                    ');
INSERT INTO cd_cep_br VALUES ('28.083-310', '3631     ', 'R DONA AMORITA OLIVEIRA MORALES', 'PRQ P VARGAS                  ');
INSERT INTO cd_cep_br VALUES ('28.021-200', '3631     ', 'R DONA ANGELICA', 'PRQ PENHA                     ');
INSERT INTO cd_cep_br VALUES ('28.060-581', '3631     ', 'VL DONA LINA', 'PRQ ALDEIA                    ');
INSERT INTO cd_cep_br VALUES ('28.070-345', '3631     ', 'R DORES DE MACABU', 'PRQ V URURAI                  ');
INSERT INTO cd_cep_br VALUES ('28.093-070', '3631     ', 'R DORITA PECANHA GIMENES', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('28.025-110', '3631     ', 'TV DOUTOR  BEDA', 'PRQ S BENEDITO                ');
INSERT INTO cd_cep_br VALUES ('28.020-205', '3631     ', 'R DOUTOR ABELARDO DE MELO', 'PRQ J CLUB                    ');
INSERT INTO cd_cep_br VALUES ('28.021-730', '3631     ', 'R DOUTOR ACACIO NUNES FILHO', 'H MUNICIPAL                   ');
INSERT INTO cd_cep_br VALUES ('28.083-150', '3631     ', 'R DOUTOR ACYR BELO DE CAMPOS', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('28.020-440', '3631     ', 'R DOUTOR ALBERTO HAMMERLI', 'PRQ J CLUB                    ');
INSERT INTO cd_cep_br VALUES ('28.010-283', '3631     ', 'TV DOUTOR ALCINDOR BESSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.010-380', '3631     ', 'R DOUTOR ALFEU DA SILVA GOMES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.080-235', '3631     ', 'R DOUTOR ALIPIO', 'PRQ V G DIAS                  ');
INSERT INTO cd_cep_br VALUES ('28.013-440', '3631     ', 'R DOUTOR ALVARO DE LACERDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.053-130', '3631     ', 'R DOUTOR ALVARO GRAIN', 'PRQ CORRIENTES                ');
INSERT INTO cd_cep_br VALUES ('21.665-420', '3605     ', 'R SAVIO MAXIMO', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('20.941-560', '3605     ', 'AV SAYD', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('21.012-155', '3605     ', 'AV SCHULTZ WENK', 'CORDOVIL                      ');
INSERT INTO cd_cep_br VALUES ('23.045-795', '3605     ', 'R SEABRA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.062-000', '3605     ', 'R SEABRA FILHO', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.240-370', '3605     ', 'R SEBASTIAN BACH', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('20.943-530', '3605     ', 'TV SEBASTIANA', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('23.530-170', '3605     ', 'R SEBASTIANA DA CONCEICAO', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.020-040', '3605     ', 'CAM SEBASTIAO', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('20.940-290', '3605     ', 'R SEBASTIAO', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('23.530-000', '3605     ', 'TV SEBASTIAO', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('22.793-268', '3605     ', 'R SEBASTIAO AFFONSO FERREIRA', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('23.058-200', '3605     ', 'R SEBASTIAO ARAUJO', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.746-130', '3605     ', 'R SEBASTIAO B. FARINELLE', 'JD SULACAP                    ');
INSERT INTO cd_cep_br VALUES ('21.625-440', '3605     ', 'R SEBASTIAO CALDAS', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('21.616-460', '3605     ', 'R SEBASTIAO CARNEIRO', 'DEODORO                       ');
INSERT INTO cd_cep_br VALUES ('20.560-190', '3605     ', 'TV CESIRA PERRONE', 'GRAJAU                        ');
INSERT INTO cd_cep_br VALUES ('21.220-390', '3605     ', 'R CETIMA', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('22.780-796', '3605     ', 'R CEU AZUL', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('20.961-410', '3605     ', 'PC CEU AZUL', 'E NOVO                        ');
INSERT INTO cd_cep_br VALUES ('23.045-540', '3605     ', 'CAM CEU, DO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.780-660', '3605     ', 'CAM CEU, DO', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('20.961-420', '3605     ', 'VL CEU, DO', 'E NOVO                        ');
INSERT INTO cd_cep_br VALUES ('21.852-290', '3605     ', 'TV CEUTA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.011-080', '3605     ', 'R CEVADA, DA', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('21.850-660', '3605     ', 'TV CEVENAS', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('20.771-600', '3605     ', 'R CEZANNE', 'D CASTILHO                    ');
INSERT INTO cd_cep_br VALUES ('21.840-500', '3605     ', 'R CEZARINO DE LIMA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.028-360', '3605     ', 'R CHA DO PILAR', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.510-030', '3605     ', 'TV CHA, DO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.530-690', '3605     ', 'R CHACARA DO CEU', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('23.047-120', '3605     ', 'R CHACARA DO PARAISO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.733-060', '3605     ', 'CAM CHACARA, DA', 'PC SECA                       ');
INSERT INTO cd_cep_br VALUES ('22.733-065', '3605     ', 'R CHACARA, DA', 'PC SECA                       ');
INSERT INTO cd_cep_br VALUES ('21.236-130', '3605     ', 'R CHACARA, DA', 'COLEGIO                       ');
INSERT INTO cd_cep_br VALUES ('22.733-240', '3605     ', 'R CHACARA, DA', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('22.723-207', '3605     ', 'R CHACARA, DA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.733-200', '3605     ', 'CAM CHACRINHA, DA', 'PC SECA                       ');
INSERT INTO cd_cep_br VALUES ('21.852-600', '3605     ', 'R CHAD', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.059-800', '3605     ', 'TV CHAGAS FREITAS', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.515-610', '3605     ', 'BC CHAGAS, DOS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.231-030', '3605     ', 'PC CHAIM WEIZMANN', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('20.943-070', '3605     ', 'TV CHALE', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('22.780-250', '3605     ', 'R CHALE, DO', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('23.540-140', '3605     ', 'R CHALON', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.910-200', '3605     ', 'R CHANTECLER', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('21.931-090', '3605     ', 'R CENTRAL(SERRA MORENA)', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('23.575-090', '3605     ', 'R CENTRAL DE MINAS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.310-000', '3605     ', 'R CARLOS XAVIER', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.515-230', '3605     ', 'TV CARLOTA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.795-070', '3605     ', 'R CARLOTA MACEDO SOARES', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('21.670-010', '3605     ', 'PC CARMELA DUTRA', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('20.921-240', '3605     ', 'PC CARMELA DUTRA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('23.535-290', '3605     ', 'R CARMELA DUTRA', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('20.520-080', '3605     ', 'R CARMELA DUTRA', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('21.043-160', '3605     ', 'R CARMELA DUTRA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('23.545-150', '3605     ', 'R CARMELIA', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.555-146', '3605     ', 'TV CARMELIA CIRAUDO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.545-271', '3605     ', 'R CARMELIA DUARTE', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.076-440', '3605     ', 'R CARMELITA DE JESUS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.021-080', '3605     ', 'BC CARMELITAS, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('22.772-370', '3605     ', 'R CARMELO', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('23.035-230', '3605     ', 'BC CARMEM', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.035-080', '3605     ', 'R CARMEM', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('20.765-210', '3605     ', 'R CARMEM CINIRA', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('22.755-090', '3605     ', 'R CARMEM DOLORES', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('21.770-080', '3605     ', 'R CARMEM GOMES', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.862-350', '3605     ', 'R CARMEM MEDEIROS DE ANDRADE', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.931-080', '3605     ', 'R CARMEM MIRANDA', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('21.030-510', '3605     ', 'BC CARMEM MIRANDA', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('21.770-030', '3605     ', 'R CARMEM SANTOS', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.755-350', '3605     ', 'PC CARMESIA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('22.790-460', '3605     ', 'PC CARLOS GARDEL', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('22.440-040', '3605     ', 'R CARLOS GOIS', 'LEBLON                        ');
INSERT INTO cd_cep_br VALUES ('20.220-050', '3605     ', 'R CARLOS GOMES', 'S CRISTO                      ');
INSERT INTO cd_cep_br VALUES ('20.761-330', '3605     ', 'R CARLOS GONCALVES PENNA', 'E RAINHA                      ');
INSERT INTO cd_cep_br VALUES ('22.775-806', '3605     ', 'R CARLOS GUILHERME', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('21.760-050', '3605     ', 'R CARLOS HERMITE', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.910-160', '3605     ', 'R CARLOS ILIDRO', 'BANCARIOS                     ');
INSERT INTO cd_cep_br VALUES ('21.530-280', '3605     ', 'R CARLOS JULIAO', 'C NETO                        ');
INSERT INTO cd_cep_br VALUES ('22.210-000', '3605     ', 'PRQ CARLOS LACERDA', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('21.072-470', '3605     ', 'R CARLOS LACERDA', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('23.025-535', '3605     ', 'R CARLOS LACERDA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.060-650', '3605     ', 'R CARLOS LACERDA', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('21.044-745', '3605     ', 'R CARLOS LACERDA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('23.525-140', '3605     ', 'R CARLOS LAGE', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.061-560', '3605     ', 'R CARLOS LEAO', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('22.630-050', '3605     ', 'R CARLOS LEITE COSTA', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('22.753-000', '3605     ', 'R CARLOS LUIZ BANDEIRA STAMPA', 'ITANHANGA                     ');
INSERT INTO cd_cep_br VALUES ('21.920-130', '3605     ', 'R CARLOS MAGNO', 'TAUA                          ');
INSERT INTO cd_cep_br VALUES ('23.575-400', '3605     ', 'R CARLOS MARIGHELA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.911-390', '3605     ', 'AV CARLOS MATOSO CORREA- DE 372/479 AO FIM', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('20.930-490', '3605     ', 'AV CARLOS MATOSO CORREIA- ATE 370/477', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('23.073-400', '3605     ', 'R CARLOS MELLO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.765-523', '3605     ', 'R CARLOS MENEZES', 'G AZUL                        ');
INSERT INTO cd_cep_br VALUES ('21.931-590', '3605     ', 'AV CARLOS MEZIANO', 'PORTUGUESA                    ');
INSERT INTO cd_cep_br VALUES ('23.093-240', '3605     ', 'R CARLOS MONTEIRO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.570-262', '3605     ', 'R CARLOS NABUCO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.765-480', '3605     ', 'R CARLOS NASCIMENTO', 'G AZUL                        ');
INSERT INTO cd_cep_br VALUES ('21.840-540', '3605     ', 'R CARLOS NORBERTO BICA', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('23.585-160', '3605     ', 'R CARLOS OLIMPIO DE MELLO', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('22.793-120', '3605     ', 'R CARLOS OSWALD', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.530-150', '3605     ', 'R CARLOS PACHECO AVILA', 'C NETO                        ');
INSERT INTO cd_cep_br VALUES ('22.710-310', '3605     ', 'R CARLOS PALLUT', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.290-090', '3605     ', 'AV CARLOS PEIXOTO', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('20.755-090', '3605     ', 'R CARLOS PEREIRA', 'PILARES                       ');
INSERT INTO cd_cep_br VALUES ('22.452-060', '3605     ', 'R CARLOS PERNAMBUCO', 'VIDIGAL                       ');
INSERT INTO cd_cep_br VALUES ('20.766-210', '3605     ', 'R CARLOS PERRY', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('24.737-075', '3606     ', 'R JACKES SARAZIM', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.720-160', '3606     ', 'R JACKSON DE FIGUEIREDO', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('24.415-470', '3606     ', 'R BARAO DE LUCENA', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('24.750-140', '3606     ', 'R BARAO DE SANTO ANGELO', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.425-290', '3606     ', 'R BARAO DE SAO GONCALO', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('24.751-460', '3606     ', 'R BARATA FONTES', 'ARSENAL                       ');
INSERT INTO cd_cep_br VALUES ('24.751-690', '3606     ', 'R BARATA RIBEIRO', 'ARSENAL                       ');
INSERT INTO cd_cep_br VALUES ('24.456-100', '3606     ', 'R BARBACENA', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.412-450', '3606     ', 'TV BARBOSA', 'S PONTES                      ');
INSERT INTO cd_cep_br VALUES ('24.435-620', '3606     ', 'R BARBOSA NEVES', 'PATRONATO                     ');
INSERT INTO cd_cep_br VALUES ('24.476-060', '3606     ', 'R BARCELONA', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.412-600', '3606     ', 'TV BARCELOS', 'S PONTES                      ');
INSERT INTO cd_cep_br VALUES ('24.750-215', '3606     ', 'R BARONI', 'TRIBOBO                       ');
INSERT INTO cd_cep_br VALUES ('24.456-460', '3606     ', 'R BARRA DO PIRAI', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.711-060', '3606     ', 'R AUGUSTO FRANCO', 'ALCANTARA                     ');
INSERT INTO cd_cep_br VALUES ('24.473-230', '3606     ', 'R AUGUSTO GIL', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.474-045', '3606     ', 'R AUGUSTO JOSE DE MOURA', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('21.070-310', '3605     ', 'R BOM PASTOR', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('21.211-320', '3605     ', 'R BOM PASTOR', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('21.211-330', '3605     ', 'BC BOM PASTOR', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('23.064-170', '3605     ', 'R BOM PASTOR (NOVA CIDADE)', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.033-030', '3605     ', 'R BOM REPOUSO', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('20.531-280', '3605     ', 'EST BOM RETIRO', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('21.940-320', '3605     ', 'R BOM RETIRO', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('21.870-390', '3605     ', 'R BOM SOSSEGO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.825-050', '3605     ', 'R BOMBAIM', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.010-410', '3605     ', 'R BOMBEIRO ASDRUBAL', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('23.031-550', '3605     ', 'R BOMBEIROS, DOS', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.555-145', '3605     ', 'R BOMINAL', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.645-080', '3605     ', 'PC BONANCA', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('22.780-400', '3605     ', 'R BONDADE, DA', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('23.525-175', '3605     ', 'BC BONDE (EST DE SEPETIBA)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.043-140', '3605     ', 'R BONFIM', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('21.875-310', '3605     ', 'R BONFIM DA FEIRA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('20.930-450', '3605     ', 'R BONFIM, DO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('20.760-220', '3605     ', 'R BONGA, DO', 'PILARES                       ');
INSERT INTO cd_cep_br VALUES ('21.750-270', '3605     ', 'R BONINA', 'M BASTOS                      ');
INSERT INTO cd_cep_br VALUES ('21.932-060', '3605     ', 'R BONITA', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('23.510-530', '3605     ', 'R BONS AMIGOS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.064-360', '3605     ', 'R BONS AMIGOS (NOVA CIDADE)', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.032-110', '3605     ', 'PC BONSUCESSO, DE', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('21.040-320', '3605     ', 'R BONSUCESSO, DE', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('21.930-380', '3605     ', 'R BOOGI-WOOGI', 'PITANGUEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('21.555-380', '3605     ', 'R BOQUEIRAO', 'M HERMES                      ');
INSERT INTO cd_cep_br VALUES ('21.911-010', '3605     ', 'PR BOQUEIRAO, DO', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('21.645-070', '3605     ', 'R BOACICA', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('22.725-802', '3605     ', 'BC CELIA', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('22.780-790', '3605     ', 'AV CELIA RIBEIRO DA SILVA MENDES', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('23.032-140', '3605     ', 'R CELIDONIA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.585-650', '3605     ', 'PC CELINA', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('20.261-007', '3605     ', 'TV CELINA', 'R COMPRIDO                    ');
INSERT INTO cd_cep_br VALUES ('23.040-000', '3605     ', 'R CELIO AUGUSTO GUEDES', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.073-120', '3605     ', 'R CELIO DA SILVA CHALAO', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('20.930-050', '3605     ', 'R CELIO NASCIMENTO', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('23.045-140', '3605     ', 'R CATIARA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.397-210', '3605     ', 'PR CATIMBAU, DO', 'PAQUETA                       ');
INSERT INTO cd_cep_br VALUES ('21.863-005', '3605     ', 'R CATIRI', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.073-140', '3605     ', 'R CATOLANDIA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.710-330', '3605     ', 'R CATOLANDIA', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('21.371-400', '3605     ', 'R CATOLE', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('21.240-710', '3605     ', 'PC CATOLE DO ROCHA', 'V GERAL                       ');
INSERT INTO cd_cep_br VALUES ('22.725-000', '3605     ', 'EST CATONHO, DO', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('22.713-260', '3605     ', 'R CATORZE', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('23.565-110', '3605     ', 'R CATORZE(CJ ALVORADA N MUNDO)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.560-410', '3605     ', 'R CATORZE(CJ GUANDU)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.865-210', '3605     ', 'R CATORZE(CJ J SALDANHA-BANGU I)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.864-320', '3605     ', 'R CATORZE(CJ 6 NOVEMBRO)', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.026-280', '3605     ', 'EST CATRUZ, DO', 'P GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('23.026-330', '3605     ', 'TV CATRUZ, DO', 'P GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('20.975-110', '3605     ', 'PC CATUA', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('21.620-180', '3605     ', 'R CATUABA', 'PRQ ANCHIETA                  ');
INSERT INTO cd_cep_br VALUES ('21.920-010', '3605     ', 'R CATUGI', 'TAUA                          ');
INSERT INTO cd_cep_br VALUES ('23.068-030', '3605     ', 'R CATUIPE', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('23.016-030', '3605     ', 'PC CATULLE MENDES', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.730-320', '3605     ', 'R CATULO CEARENSE', 'E DENTRO                      ');
INSERT INTO cd_cep_br VALUES ('20.251-450', '3605     ', 'LRG CATUMBI, DE', 'CATUMBI                       ');
INSERT INTO cd_cep_br VALUES ('20.251-440', '3605     ', 'R CATUMBI, DE', 'CATUMBI                       ');
INSERT INTO cd_cep_br VALUES ('20.251-070', '3605     ', 'R CATURAMA', 'R COMPRIDO                    ');
INSERT INTO cd_cep_br VALUES ('23.045-520', '3605     ', 'R CATURITE', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.641-570', '3605     ', 'R CAUEIRAS', 'ITANHANGA                     ');
INSERT INTO cd_cep_br VALUES ('22.713-582', '3605     ', 'R CAULE, DO', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.775-410', '3605     ', 'R CAUNGULA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.720-310', '3605     ', 'R CAURE', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('22.753-480', '3605     ', 'CAM CAVACO', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('23.088-500', '3605     ', 'R CAVALCANTE JUNIOR', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.341-230', '3605     ', 'R CAVALCANTI PROENCA', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.830-010', '3605     ', 'R CAVANI', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('20.531-230', '3605     ', 'EST CAVEIRA, DA', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('22.730-140', '3605     ', 'R CAVIANA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.361-570', '3605     ', 'R CAXAMBU', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('23.090-010', '3605     ', 'R CAXIAS DO SUL', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.765-070', '3605     ', 'R CAZUZA', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('20.530-680', '3605     ', 'R CASTELO NOVO', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('23.020-150', '3605     ', 'CAM CASTELO, DO', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('20.396-190', '3605     ', 'PR CASTELO, DO', 'PAQUETA                       ');
INSERT INTO cd_cep_br VALUES ('21.072-520', '3605     ', 'BC CASTELO, DO', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('21.842-710', '3605     ', 'CAM CASTIANO, DO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.073-350', '3605     ', 'R CASTILHO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.221-130', '3605     ', 'R CASTILHO DALTRO', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('20.270-250', '3605     ', 'PC CASTILHOS FRANCA', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('23.092-460', '3605     ', 'R CASTOR GONCALVES GOUVEIA(SILVESTRE)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.780-794', '3605     ', 'R CASTOR, DO', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('23.545-180', '3605     ', 'R CASTORINA ASSIS PESSOA', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.931-574', '3605     ', 'R CASTORINA FARIA LIMA', 'PORTUGUESA                    ');
INSERT INTO cd_cep_br VALUES ('21.921-544', '3605     ', 'R CASTORINO FRANCISCO NUNES', 'COCOTA                        ');
INSERT INTO cd_cep_br VALUES ('20.250-120', '3605     ', 'TV CASTRO ALVES', 'ESTACIO                       ');
INSERT INTO cd_cep_br VALUES ('20.775-040', '3605     ', 'R CASTRO ALVES', 'MEIER                         ');
INSERT INTO cd_cep_br VALUES ('20.540-230', '3605     ', 'R CASTRO BARBOSA', 'GRAJAU                        ');
INSERT INTO cd_cep_br VALUES ('24.455-040', '3606     ', 'R JOAO FERREIRA LEAO', 'ANTONINA                      ');
INSERT INTO cd_cep_br VALUES ('24.426-750', '3606     ', 'TV JOAO FIGUEIREDO', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('23.530-115', '3605     ', 'R VALAS, DAS', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('20.941-130', '3605     ', 'PC VALDEMAR COSTA E SILVA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('21.831-445', '3605     ', 'R VALDEMAR FIDALGO', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('21.215-420', '3605     ', 'R VALDEMAR MANGINI', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('23.071-070', '3605     ', 'R VALDEMAR MEDRADO DIAS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.082-160', '3605     ', 'R VALDEMAR RODRIGUES', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.088-180', '3605     ', 'R VALDEMAR VIANA DE CARVALHO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.721-180', '3605     ', 'R VALDEMAR VIANA DE CARVALHO', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.241-400', '3605     ', 'PC VALDEMIRO DE SOUSA ROCHA', 'V GERAL                       ');
INSERT INTO cd_cep_br VALUES ('23.530-366', '3605     ', 'R VALDEMIRO GOMES DE OLIVEIRA', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.930-115', '3605     ', 'R VALDEVINO NOGUEIRA', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('20.771-300', '3605     ', 'R VALDIR', 'E DENTRO                      ');
INSERT INTO cd_cep_br VALUES ('23.545-363', '3605     ', 'TV VALDIR', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('20.720-160', '3605     ', 'TV VALDIR AUGUSTO', 'MEIER                         ');
INSERT INTO cd_cep_br VALUES ('23.088-280', '3605     ', 'R VALDIR AZEVEDO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('24.465-210', '3606     ', 'R JOAQUIM AUGUSTO PEREIRA', 'BOACU                         ');
INSERT INTO cd_cep_br VALUES ('24.475-200', '3606     ', 'R JOAQUIM AUGUSTO TEIXEIRA', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.457-120', '3606     ', 'R JOAQUIM BESSA', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.461-575', '3606     ', 'R JOAQUIM CAMPOS', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.736-060', '3606     ', 'R JOAQUIM CLETO', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.435-470', '3606     ', 'R JOAQUIM DE ALMEIDA', 'PATRONATO                     ');
INSERT INTO cd_cep_br VALUES ('24.466-140', '3606     ', 'AV JOAQUIM DE OLIVEIRA- DE 693/700 AO FIM', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('24.710-140', '3606     ', 'R JOAQUIM DIAS', 'ALCANTARA                     ');
INSERT INTO cd_cep_br VALUES ('24.476-200', '3606     ', 'R JOAQUIM ELIAS DE MORAES', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.744-345', '3606     ', 'R JOAQUIM FERNANDES', 'COLUBANDE                     ');
INSERT INTO cd_cep_br VALUES ('24.421-600', '3606     ', 'R JOAQUIM GUEDES', 'ROCHA                         ');
INSERT INTO cd_cep_br VALUES ('24.465-420', '3606     ', 'R JOAQUIM JOSE DA SILVA XAVIER', 'BRASILANDIA                   ');
INSERT INTO cd_cep_br VALUES ('24.450-280', '3606     ', 'R JOAQUIM LAGE', 'MUTONDO                       ');
INSERT INTO cd_cep_br VALUES ('24.710-550', '3606     ', 'R JOAQUIM LARANJEIRAS', 'ALCANTARA                     ');
INSERT INTO cd_cep_br VALUES ('24.724-460', '3606     ', 'R JOAQUIM LAVOURA', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('24.456-680', '3606     ', 'R JOAQUIM LEMOS', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('24.737-510', '3606     ', 'R JOAQUIM LOPES', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('24.431-637', '3606     ', 'TV JOAQUIM MONTEIRO', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('24.460-460', '3606     ', 'R JOAQUIM MURTINHO', 'MUTUA                         ');
INSERT INTO cd_cep_br VALUES ('24.745-430', '3606     ', 'R JOAO GOMES DOS SANTOS', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('24.736-290', '3606     ', 'R JOAO ISIDORO GUIMARAES', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('24.717-070', '3606     ', 'R JOAO LABORDE', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('24.473-370', '3606     ', 'R JOAO LACERDA DE SOUZA', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.474-800', '3606     ', 'R JOAO LEANDRO', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('24.421-450', '3606     ', 'TV JOAO LEITE', 'ROCHA                         ');
INSERT INTO cd_cep_br VALUES ('24.452-110', '3606     ', 'R JOAO LIMA', 'MUTONDO                       ');
INSERT INTO cd_cep_br VALUES ('25.080-070', '3595     ', 'R PARANA', 'PRQ FELICIDADE                ');
INSERT INTO cd_cep_br VALUES ('25.221-000', '3595     ', 'R PARANA', 'JD BAL A CLARA                ');
INSERT INTO cd_cep_br VALUES ('25.223-565', '3595     ', 'R PARANA', 'PRQ B RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('25.071-000', '3595     ', 'R PARANA', 'PRQ PAULICEIA                 ');
INSERT INTO cd_cep_br VALUES ('25.250-100', '3595     ', 'R PARANA', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('25.251-010', '3595     ', 'R PARANA- ATE 398/399', 'CHS ARCAMPO                   ');
INSERT INTO cd_cep_br VALUES ('25.225-230', '3595     ', 'R ONZE', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('25.270-080', '3595     ', 'R ONZE', 'JD ROTSEN                     ');
INSERT INTO cd_cep_br VALUES ('25.245-100', '3595     ', 'R ONZE', 'PRQ CAPIVARI                  ');
INSERT INTO cd_cep_br VALUES ('25.255-185', '3595     ', 'R ONZE', 'VL CANAAN                     ');
INSERT INTO cd_cep_br VALUES ('25.042-100', '3595     ', 'R ONZE', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('25.081-070', '3595     ', 'R ONZE A', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('25.010-100', '3595     ', 'R ONZE DE JUNHO', 'JD V C AGOSTO                 ');
INSERT INTO cd_cep_br VALUES ('25.235-180', '3595     ', 'R ORESTES DA SILVA', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('25.055-270', '3595     ', 'R ORIENTAL', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.055-365', '3595     ', 'R ORIENTE', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.080-660', '3595     ', 'R ORION', 'JD T MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('25.221-260', '3595     ', 'R ORLANDO COSTA', 'JD BAL A CLARA                ');
INSERT INTO cd_cep_br VALUES ('25.040-460', '3595     ', 'R ORLANDO DUARTE', 'N S CARMO                     ');
INSERT INTO cd_cep_br VALUES ('25.240-420', '3595     ', 'R ORLANDO OURO FINO', 'PRQ ELDORADO                  ');
INSERT INTO cd_cep_br VALUES ('25.085-105', '3595     ', 'R ORLANDO TEIXEIRA', 'PRQ D CAXIAS                  ');
INSERT INTO cd_cep_br VALUES ('25.070-430', '3595     ', 'R ORSINA DA FONSECA', 'CAROLINA                      ');
INSERT INTO cd_cep_br VALUES ('25.210-005', '3595     ', 'AL OSCAR L. FERNANDES', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('25.085-340', '3595     ', 'R OSORIO FERREIRA DOS SANTOS', 'PRQ B VISTA II                ');
INSERT INTO cd_cep_br VALUES ('25.220-000', '3595     ', 'R OSVALDO ARANHA', 'PRQ J PESSOA                  ');
INSERT INTO cd_cep_br VALUES ('25.010-430', '3595     ', 'R OSVALDO ARANHA', 'VL IDEAL                      ');
INSERT INTO cd_cep_br VALUES ('25.086-260', '3595     ', 'R OSVALDO MONTEIRO', 'PRQ REDENTOR                  ');
INSERT INTO cd_cep_br VALUES ('25.235-230', '3595     ', 'R OSWALDO CRUZ', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('25.010-510', '3595     ', 'R OSWALDO CRUZ', 'E PORTO                       ');
INSERT INTO cd_cep_br VALUES ('25.240-160', '3595     ', 'R OTACILIO TELES', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('25.036-460', '3595     ', 'PC OTAVIO CARNEIRO', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('25.056-180', '3595     ', 'R OTIS', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.046-480', '3595     ', 'R OURICURI', 'JD PORANGABA                  ');
INSERT INTO cd_cep_br VALUES ('25.056-050', '3595     ', 'R OURO PRETO', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.075-260', '3595     ', 'R OURO PRETO', 'VL 8 MAIO                     ');
INSERT INTO cd_cep_br VALUES ('25.050-120', '3595     ', 'R OURO, DO', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.255-200', '3595     ', 'R P', 'VL CANAAN                     ');
INSERT INTO cd_cep_br VALUES ('25.212-610', '3595     ', 'R P', 'XEREM                         ');
INSERT INTO cd_cep_br VALUES ('25.260-400', '3595     ', 'R P ALMIRANTE TAMANDARE', 'PRQ EQUITATIVA                ');
INSERT INTO cd_cep_br VALUES ('25.255-600', '3595     ', 'R PACATUBA', 'CHS ARCAMPO                   ');
INSERT INTO cd_cep_br VALUES ('25.020-060', '3595     ', 'PC PACIFICADOR, DO', 'VL MERITI                     ');
INSERT INTO cd_cep_br VALUES ('25.264-015', '3595     ', 'R PACOTI', 'JD ANHANGA                    ');
INSERT INTO cd_cep_br VALUES ('25.265-310', '3595     ', 'R PADEREWSKI', 'JD ANHANGA                    ');
INSERT INTO cd_cep_br VALUES ('25.260-340', '3595     ', 'R PADRE ANCHIETA', 'PRQ EQUITATIVA                ');
INSERT INTO cd_cep_br VALUES ('25.260-430', '3595     ', 'R OCEANIA', 'PRQ EQUITATIVA                ');
INSERT INTO cd_cep_br VALUES ('25.225-650', '3595     ', 'R OCEANO', 'PRQ MARILANDIA                ');
INSERT INTO cd_cep_br VALUES ('25.086-410', '3595     ', 'R ODETE', 'PRQ B MAR                     ');
INSERT INTO cd_cep_br VALUES ('25.010-270', '3595     ', 'R ODETE COSTA BARROS', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.046-180', '3595     ', 'R ODIR', 'PRQ MUISA                     ');
INSERT INTO cd_cep_br VALUES ('25.245-480', '3595     ', 'R ODIVA VENANCIA', 'PRQ XEREM                     ');
INSERT INTO cd_cep_br VALUES ('25.015-230', '3595     ', 'R ODORICO MENDES', 'E PORTO                       ');
INSERT INTO cd_cep_br VALUES ('25.243-300', '3595     ', 'R OITIS', 'CHS RIO-PETROPOLIS            ');
INSERT INTO cd_cep_br VALUES ('25.223-010', '3595     ', 'R OITO', 'PRQ MODERNO                   ');
INSERT INTO cd_cep_br VALUES ('25.245-070', '3595     ', 'R OITO', 'PRQ CAPIVARI                  ');
INSERT INTO cd_cep_br VALUES ('25.267-020', '3595     ', 'R OITO', 'JD B BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('25.270-110', '3595     ', 'R OITO', 'JD ROTSEN                     ');
INSERT INTO cd_cep_br VALUES ('25.270-695', '3595     ', 'R OITO', 'LOT CACHOEIRA                 ');
INSERT INTO cd_cep_br VALUES ('25.255-135', '3595     ', 'R OITO', 'VL CANAAN                     ');
INSERT INTO cd_cep_br VALUES ('25.042-090', '3595     ', 'R OITO', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('25.267-150', '3595     ', 'R OITO DE DEZEMBRO', 'JD ROTSEN                     ');
INSERT INTO cd_cep_br VALUES ('25.036-440', '3595     ', 'PC OLAVO BILAC', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('25.025-410', '3595     ', 'BVD OLAVO BILAC- ATE 680/681', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('25.036-350', '3595     ', 'BVD OLAVO BILAC- DE 682/683 AO FIM', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('25.065-180', '3595     ', 'R OLEGARIO MARIANO- ATE 713/808', 'VL S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('25.065-185', '3595     ', 'R OLEGARIO MARIANO- DE 715/810 AO FIM', 'VL S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('25.211-430', '3595     ', 'R OLGA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('23.850-370', '3589     ', 'R DURVALINO FRANCISCO DE JESUS', 'PRQ JOCIMAR                   ');
INSERT INTO cd_cep_br VALUES ('23.812-410', '3589     ', 'R E', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('23.845-420', '3589     ', 'R EDITE LIMA', 'PRQ CPO LINDO                 ');
INSERT INTO cd_cep_br VALUES ('23.836-120', '3589     ', 'R ELIAS FERREIRA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('23.850-060', '3589     ', 'R ELIPSE ALTA', 'SEROPEDICA                    ');
INSERT INTO cd_cep_br VALUES ('23.850-590', '3589     ', 'R ELIPSE ALTA', 'ECOLOGIA                      ');
INSERT INTO cd_cep_br VALUES ('23.850-070', '3589     ', 'R ELIPSE BAIXA', 'SEROPEDICA                    ');
INSERT INTO cd_cep_br VALUES ('23.850-600', '3589     ', 'R ELIPSE BAIXA', 'ECOLOGIA                      ');
INSERT INTO cd_cep_br VALUES ('23.821-110', '3589     ', 'R ELISEU VISCONTI', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('23.822-520', '3589     ', 'R ELZA ROSA MARTINS', 'AMENDOEIRA                    ');
INSERT INTO cd_cep_br VALUES ('23.825-010', '3589     ', 'R EMA', 'C GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('23.820-190', '3589     ', 'R EMILIANO NERY DA SILVA', 'ENGENHO                       ');
INSERT INTO cd_cep_br VALUES ('23.850-380', '3589     ', 'R ENEDINO TAVARES', 'PRQ V CRUZ                    ');
INSERT INTO cd_cep_br VALUES ('23.821-120', '3589     ', 'R ENGENHEIRO BANDEIRANTES', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('23.836-050', '3589     ', 'R CORONEL ALZIRO', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('23.825-320', '3589     ', 'R CORONEL ALZIRO', 'VL GENY                       ');
INSERT INTO cd_cep_br VALUES ('25.233-190', '3595     ', 'R NOSSA SENHORA DA GLORIA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('25.041-710', '3595     ', 'R NOSSA SENHORA DA LUZ', 'PRQ SAMIROPOLIS               ');
INSERT INTO cd_cep_br VALUES ('21.362-180', '3605     ', 'VL SAO JERONIMO', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('21.532-010', '3605     ', 'R SAO JOAO', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('23.060-720', '3605     ', 'R SAO JOAO', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('20.970-033', '3605     ', 'R SAO JOAO', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('21.010-520', '3605     ', 'R SAO JOAO', 'PDA LUCAS                     ');
INSERT INTO cd_cep_br VALUES ('21.072-260', '3605     ', 'R SAO JOAO', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('21.030-310', '3605     ', 'R SAO JOAO', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('20.950-130', '3605     ', 'R SAO JOAO', 'ROCHA                         ');
INSERT INTO cd_cep_br VALUES ('23.540-151', '3605     ', 'VL SAO JOAO', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('22.735-250', '3605     ', 'R SAO FIDELIS', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('21.021-190', '3605     ', 'R SAO FILADELFO', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('23.052-500', '3605     ', 'R SAO FILEIAS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.021-200', '3605     ', 'R SAO FIRMINO', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('23.076-310', '3605     ', 'PC SAO FORTUNATO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.560-070', '3605     ', 'R SAO FRANCISCO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.565-120', '3605     ', 'RET SAO FRANCISCO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.043-420', '3605     ', 'BC SAO FRANCISCO', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('21.922-630', '3605     ', 'TV SAO FRANCISCO', 'GUARABU                       ');
INSERT INTO cd_cep_br VALUES ('20.760-450', '3605     ', 'R SAO FRANCISCO', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('22.733-280', '3605     ', 'R SAO FRANCISCO', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('22.723-285', '3605     ', 'R SAO FRANCISCO (RIO PEQUENO', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('20.081-270', '3605     ', 'LRG SAO FRANCISCO DA PRAINHA', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('20.081-280', '3605     ', 'R SAO FRANCISCO DA PRAINHA', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('21.072-430', '3605     ', 'R SAO FRANCISCO DE ASSIS', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('27.259-030', '3653     ', 'AV QUATRO', 'JD VL RICA - TIRADENTES       ');
INSERT INTO cd_cep_br VALUES ('27.259-070', '3653     ', 'R QUATRO', 'JD VL RICA - TIRADENTES       ');
INSERT INTO cd_cep_br VALUES ('27.240-770', '3653     ', 'R QUATRO', 'COLORADO                      ');
INSERT INTO cd_cep_br VALUES ('27.240-605', '3653     ', 'R QUATRO', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('27.286-680', '3653     ', 'R QUATRO', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('27.262-130', '3653     ', 'R QUATRO-A', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('27.240-685', '3653     ', 'R QUATRO-A', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('27.262-150', '3653     ', 'R QUATRO-B', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('27.262-140', '3653     ', 'R QUATRO-C', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('27.262-400', '3653     ', 'R QUATROCENTOS E DEZ', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('27.230-160', '3653     ', 'R PRIMEIRO DE MAIO', 'N PRIMAVERA                   ');
INSERT INTO cd_cep_br VALUES ('27.213-290', '3653     ', 'R PRIMEIRO DE MAIO', 'ATERRADO                      ');
INSERT INTO cd_cep_br VALUES ('27.253-350', '3653     ', 'R PRINCESA ISABEL', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('27.250-550', '3653     ', 'SRV PRINCESA ISABEL', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('27.251-360', '3653     ', 'R PROFESSOR AFONSO LEITE', 'JD NORMANDIA                  ');
INSERT INTO cd_cep_br VALUES ('27.251-370', '3653     ', 'R PROFESSOR ALFREDO ELLIS JUNIOR', 'JD NORMANDIA                  ');
INSERT INTO cd_cep_br VALUES ('27.250-080', '3653     ', 'PC PROFESSOR ALQUIMEIA FONTES FIGORELLO', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('27.261-235', '3653     ', 'AL PROFESSOR JOAO RAYMUNDO DE SOUZA', 'SESSENTA                      ');
INSERT INTO cd_cep_br VALUES ('27.250-813', '3653     ', 'PC PROFESSOR JOSE LUIS M. DE CASTRO', 'JD AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('27.274-480', '3653     ', 'R PROFESSOR MARIO REIS', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('27.251-380', '3653     ', 'R PROFESSOR PINTO FERREIRA', 'JD NORMANDIA                  ');
INSERT INTO cd_cep_br VALUES ('27.260-500', '3653     ', 'R PROFESSORA CLELIA- ATE 90/91', 'VL S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('27.262-500', '3653     ', 'R PROFESSORA CLELIA- DE 93/92 AO FIM', 'VL S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('27.211-455', '3653     ', 'R PROFESSORA EMILIA P CORDEIRO', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('27.211-690', '3653     ', 'R PROFESSORA EMILIA P. CORDEIRO', 'VL GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('27.275-510', '3653     ', 'R PROJETADA', 'JD CIDADE DO ACO              ');
INSERT INTO cd_cep_br VALUES ('27.277-340', '3653     ', 'R PROLETARIA', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('27.273-450', '3653     ', 'R PRUDENTE DE MORAIS', 'SIDERLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('27.251-193', '3653     ', 'R Q', 'JD AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('27.260-200', '3653     ', 'R QUARENTA', 'VL S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('27.259-420', '3653     ', 'R QUARENTA', 'JD VL RICA - TIRADENTES       ');
INSERT INTO cd_cep_br VALUES ('27.256-020', '3653     ', 'R QUARENTA E CINCO', 'SESSENTA                      ');
INSERT INTO cd_cep_br VALUES ('27.259-470', '3653     ', 'R QUARENTA E CINCO', 'JD VL RICA - TIRADENTES       ');
INSERT INTO cd_cep_br VALUES ('27.260-210', '3653     ', 'R QUARENTA E DOIS', 'VL S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('27.259-440', '3653     ', 'R QUARENTA E DOIS', 'JD VL RICA - TIRADENTES       ');
INSERT INTO cd_cep_br VALUES ('27.256-040', '3653     ', 'R QUARENTA E NOVE', 'SESSENTA                      ');
INSERT INTO cd_cep_br VALUES ('27.261-220', '3653     ', 'R QUARENTA E OITO', 'VL S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('27.260-230', '3653     ', 'R QUARENTA E QUATRO', 'VL S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('27.259-460', '3653     ', 'R QUARENTA E QUATRO', 'JD VL RICA - TIRADENTES       ');
INSERT INTO cd_cep_br VALUES ('27.261-010', '3653     ', 'R QUARENTA E SEIS', 'VL S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('27.256-030', '3653     ', 'R QUARENTA E SETE', 'SESSENTA                      ');
INSERT INTO cd_cep_br VALUES ('27.261-110', '3653     ', 'R QUARENTA E TRES', 'VL S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('27.259-450', '3653     ', 'R QUARENTA E TRES', 'JD VL RICA - TIRADENTES       ');
INSERT INTO cd_cep_br VALUES ('27.261-100', '3653     ', 'R QUARENTA E TRES-A', 'SESSENTA                      ');
INSERT INTO cd_cep_br VALUES ('27.259-430', '3653     ', 'R QUARENTA E UM', 'JD VL RICA - TIRADENTES       ');
INSERT INTO cd_cep_br VALUES ('27.261-240', '3653     ', 'R QUARENTA E UM- DE 620 AO FIM - LADO PAR', 'VL S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('27.261-245', '3653     ', 'R QUARENTA E UM-A', 'VL S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('27.255-435', '3653     ', 'R QUARENTA E UM-D', 'VL S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('27.251-350', '3653     ', 'R PEDRO DE TOLEDO', 'JD NORMANDIA                  ');
INSERT INTO cd_cep_br VALUES ('27.250-490', '3653     ', 'R PEDRO LESSA', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('27.283-160', '3653     ', 'R PEDRO LIMA MENDES', 'A CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('27.215-590', '3653     ', 'R PEDRO MARIA NETO', 'ATERRADO                      ');
INSERT INTO cd_cep_br VALUES ('27.274-205', '3653     ', 'AV PELOTAS', 'BELMONTE                      ');
INSERT INTO cd_cep_br VALUES ('27.264-790', '3653     ', 'R PEQUIRI', 'MINERLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('27.274-030', '3653     ', 'AV PERNAMBUCO', 'BELMONTE                      ');
INSERT INTO cd_cep_br VALUES ('27.276-580', '3653     ', 'SRV PERNAMBUCO', 'ACUDE III                     ');
INSERT INTO cd_cep_br VALUES ('27.262-580', '3653     ', 'R PERU', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('27.263-120', '3653     ', 'R PERY', 'EUCALIPTAL                    ');
INSERT INTO cd_cep_br VALUES ('27.273-270', '3653     ', 'R PETROPOLIS', 'SIDERLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('27.276-570', '3653     ', 'SRV PETROPOLIS', 'ACUDE III                     ');
INSERT INTO cd_cep_br VALUES ('27.278-515', '3653     ', 'R PG', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('27.253-470', '3653     ', 'R PIAUI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.276-640', '3653     ', 'SRV PIAUI', 'ACUDE I                       ');
INSERT INTO cd_cep_br VALUES ('27.214-290', '3653     ', 'SRV PICA-PAU', 'M CONQUISTA                   ');
INSERT INTO cd_cep_br VALUES ('27.275-450', '3653     ', 'R PINHEIRAL', 'JD CIDADE DO ACO              ');
INSERT INTO cd_cep_br VALUES ('23.840-060', '3589     ', 'AV CANAL', 'JD MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('23.850-360', '3589     ', 'AV CANAL', 'PRQ JOCIMAR                   ');
INSERT INTO cd_cep_br VALUES ('27.210-210', '3653     ', 'R MIL E TRINTA E SEIS', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('27.211-770', '3653     ', 'R MIL E TRINTA E SETE', 'VL GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('27.211-780', '3653     ', 'R MIL E TRINTA E SETE-A', 'VL GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('27.211-795', '3653     ', 'R MIL E TRINTA E TRES', 'VL GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('27.211-800', '3653     ', 'R MIL E TRINTA E TRES-A', 'VL GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('27.211-810', '3653     ', 'R MIL E TRINTA E UM', 'VL GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('27.251-320', '3653     ', 'PC MARECHAL OSORIO', 'JD NORMANDIA                  ');
INSERT INTO cd_cep_br VALUES ('27.253-310', '3653     ', 'PC MARECHAL RONDON', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('27.261-090', '3653     ', 'AV MARECHAL RONDON- ATE 0692/0699', 'SESSENTA                      ');
INSERT INTO cd_cep_br VALUES ('27.257-000', '3653     ', 'AV MARECHAL RONDON- DE 2889/2890 AO FIM', 'SIDEROPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('27.256-710', '3653     ', 'AV MARECHAL RONDON- DE 701/694 AO 2887/2888', 'SESSENTA                      ');
INSERT INTO cd_cep_br VALUES ('27.240-500', '3653     ', 'R MARGARIDA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('27.214-210', '3653     ', 'R MARGARIDA', 'M CONQUISTA                   ');
INSERT INTO cd_cep_br VALUES ('27.213-140', '3653     ', 'R LUIZ ALVES PEREIRA- DE 317/318 AO FIM', 'ATERRADO                      ');
INSERT INTO cd_cep_br VALUES ('23.835-830', '3589     ', 'R CARMEM', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('23.821-310', '3589     ', 'AV BEIRA-MAR', 'C GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('23.821-320', '3589     ', 'R BELA VISTA', 'IA MADEIRA                    ');
INSERT INTO cd_cep_br VALUES ('23.845-060', '3589     ', 'R BELA VISTA', 'SEROPEDICA                    ');
INSERT INTO cd_cep_br VALUES ('23.820-120', '3589     ', 'R BELA VISTA', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('23.825-230', '3589     ', 'R BELA VISTA', 'VL GENY                       ');
INSERT INTO cd_cep_br VALUES ('23.850-560', '3589     ', 'R BELA VISTA', 'ECOLOGIA                      ');
INSERT INTO cd_cep_br VALUES ('23.835-670', '3589     ', 'R BELMIRO', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('23.822-180', '3589     ', 'R BELTRAND RUSSEL', 'ENGENHO                       ');
INSERT INTO cd_cep_br VALUES ('23.836-680', '3589     ', 'R BELVEDERE', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('23.820-130', '3589     ', 'R BENEDITO BERMUDES DE CASTRO', 'ENGENHO                       ');
INSERT INTO cd_cep_br VALUES ('23.821-330', '3589     ', 'R BENEDITO GARCIA', 'IA MADEIRA                    ');
INSERT INTO cd_cep_br VALUES ('23.835-070', '3589     ', 'R BENEDITO ROSA', 'FAZ CAXIAS                    ');
INSERT INTO cd_cep_br VALUES ('23.815-020', '3589     ', 'R BENITO JUAREZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.810-840', '3589     ', 'R BENJAMIM COSTA', 'MTE SERRAT                    ');
INSERT INTO cd_cep_br VALUES ('23.825-240', '3589     ', 'R BENJAMIN CONSTANT', 'VL PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('23.835-690', '3589     ', 'AV BENTO RODRIGUES MOIA', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('23.835-080', '3589     ', 'R BERNARDA MARIA CONCEICAO', 'FAZ CAXIAS                    ');
INSERT INTO cd_cep_br VALUES ('23.820-140', '3589     ', 'R BERNARDO PEREIRA', 'ENGENHO                       ');
INSERT INTO cd_cep_br VALUES ('23.845-400', '3589     ', 'AL BETANIA', 'PRQ CPO LINDO                 ');
INSERT INTO cd_cep_br VALUES ('23.825-250', '3589     ', 'R BICAO', 'SOMEL                         ');
INSERT INTO cd_cep_br VALUES ('23.812-420', '3589     ', 'R BIDU SAIAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.810-000', '3589     ', 'R BOLIVIA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('23.835-700', '3589     ', 'R BOM JARDIM', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('27.211-450', '3653     ', 'R NOVO MEXICO', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('27.251-163', '3653     ', 'R O', 'JD AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('27.267-210', '3653     ', 'R O', 'JD PONTE ALTA                 ');
INSERT INTO cd_cep_br VALUES ('27.276-170', '3653     ', 'R O', 'ACUDE I                       ');
INSERT INTO cd_cep_br VALUES ('27.210-470', '3653     ', 'R OBIDOS', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('27.283-390', '3653     ', 'R OESTE', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('27.211-460', '3653     ', 'R OHIO', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('27.262-470', '3653     ', 'R OITENTA', 'RUSTICO                       ');
INSERT INTO cd_cep_br VALUES ('27.262-460', '3653     ', 'R OITENTA E DOIS', 'RUSTICO                       ');
INSERT INTO cd_cep_br VALUES ('27.262-475', '3653     ', 'R OITENTA E TRES', 'RUSTICO                       ');
INSERT INTO cd_cep_br VALUES ('27.281-600', '3653     ', 'AV OITIS', 'VL MURY                       ');
INSERT INTO cd_cep_br VALUES ('27.276-240', '3653     ', 'R OITO', 'ACUDE II                      ');
INSERT INTO cd_cep_br VALUES ('27.285-195', '3653     ', 'R OITO', 'S REMO                        ');
INSERT INTO cd_cep_br VALUES ('27.279-130', '3653     ', 'AL OITO', 'M TORRES                      ');
INSERT INTO cd_cep_br VALUES ('27.240-140', '3653     ', 'R OITO', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('27.220-250', '3653     ', 'R OITO', 'BRASILANDIA                   ');
INSERT INTO cd_cep_br VALUES ('27.280-170', '3653     ', 'AL OITO', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('27.279-470', '3653     ', 'VLA OITO', 'VL BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('27.258-200', '3653     ', 'R OITO', 'JD BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('27.280-330', '3653     ', 'R OITO', 'VL BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('27.273-310', '3653     ', 'R OITO', 'SIDERLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('27.259-110', '3653     ', 'R OITO', 'JD VL RICA - TIRADENTES       ');
INSERT INTO cd_cep_br VALUES ('27.240-820', '3653     ', 'R OITO', 'COLORADO                      ');
INSERT INTO cd_cep_br VALUES ('27.240-645', '3653     ', 'R OITO', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('27.278-500', '3653     ', 'R OITO', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('27.279-680', '3653     ', 'VLA OITO', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('27.285-510', '3653     ', 'R OITO', 'B CRAVO                       ');
INSERT INTO cd_cep_br VALUES ('27.278-545', '3653     ', 'ESC OITO-A', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('27.276-540', '3653     ', 'SRV NOSSA SENHORA DA CONCEICAO', 'ACUDE III                     ');
INSERT INTO cd_cep_br VALUES ('27.253-610', '3653     ', 'R NOSSA SENHORA DAS GRACAS', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('27.264-630', '3653     ', 'R NOSSA SENHORA DAS GRACAS', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('27.240-510', '3653     ', 'R NOSSA SENHORA DAS GRACAS', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('27.279-770', '3653     ', 'R NOSSA SENHORA DAS GRACAS', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('27.283-150', '3653     ', 'R NOSSA SENHORA DE FATIMA', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('27.283-380', '3653     ', 'AV NOSSA SENHORA DE SION', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('27.283-370', '3653     ', 'AV NOSSA SENHORA DO AMPARO- ATE 505/506', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('27.285-410', '3653     ', 'AV NOSSA SENHORA DO AMPARO- DE  507/508 AO 2333/2', 'VOLDAC                        ');
INSERT INTO cd_cep_br VALUES ('27.288-000', '3653     ', 'AV NOSSA SENHORA DO AMPARO- DE 2335/2332 AO FIM', 'VOLDAC                        ');
INSERT INTO cd_cep_br VALUES ('27.261-160', '3653     ', 'R NOSSA SENHORA DO ROSARIO', 'SESSENTA                      ');
INSERT INTO cd_cep_br VALUES ('27.278-180', '3653     ', 'AV NOSTORIO', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('27.280-000', '3653     ', 'AV NOVA BRASILIA', 'VL BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('27.281-090', '3653     ', 'R NOVA FRIBURGO- ATE 447/430', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('27.280-840', '3653     ', 'R NOVA FRIBURGO- DE 449/432 AO FIM', 'VL BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('27.240-110', '3653     ', 'R NOVA JERUZALEM', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('27.211-430', '3653     ', 'R NOVA ORLEANS', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('27.211-440', '3653     ', 'R NOVA YORK', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('27.276-220', '3653     ', 'R NOVE', 'ACUDE II                      ');
INSERT INTO cd_cep_br VALUES ('27.285-150', '3653     ', 'R NOVE', 'S REMO                        ');
INSERT INTO cd_cep_br VALUES ('27.258-080', '3653     ', 'R NOVE', 'JD BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('27.279-140', '3653     ', 'AL NOVE', 'M TORRES                      ');
INSERT INTO cd_cep_br VALUES ('27.285-170', '3653     ', 'R NOVE', 'JD VENEZA                     ');
INSERT INTO cd_cep_br VALUES ('27.280-200', '3653     ', 'AL NOVE', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('27.220-260', '3653     ', 'R NOVE', 'BRASILANDIA                   ');
INSERT INTO cd_cep_br VALUES ('27.262-100', '3653     ', 'R NOVE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('27.279-480', '3653     ', 'VLA NOVE', 'VL BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('27.258-190', '3653     ', 'R NOVE', 'JD BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('27.240-250', '3653     ', 'R NOVE', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('27.280-340', '3653     ', 'R NOVE', 'VL BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('27.273-300', '3653     ', 'R NOVE', 'SIDERLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('27.259-120', '3653     ', 'R NOVE', 'JD VL RICA - TIRADENTES       ');
INSERT INTO cd_cep_br VALUES ('27.240-830', '3653     ', 'R NOVE', 'COLORADO                      ');
INSERT INTO cd_cep_br VALUES ('27.240-655', '3653     ', 'R NOVE', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('27.285-180', '3653     ', 'R NOVE A', 'B CRAVO                       ');
INSERT INTO cd_cep_br VALUES ('27.260-180', '3653     ', 'LRG NOVE DE ABRIL', 'VL S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('27.213-250', '3653     ', 'R NOVE DE ABRIL', 'ATERRADO                      ');
INSERT INTO cd_cep_br VALUES ('27.275-230', '3653     ', 'AV NOVE DE JULHO', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('27.211-120', '3653     ', 'R MOTORISTA JOSE DE ARAUJO', 'M CONQUISTA                   ');
INSERT INTO cd_cep_br VALUES ('25.245-710', '3595     ', 'R WILSON ARAUJO', 'PRQ XEREM                     ');
INSERT INTO cd_cep_br VALUES ('25.045-040', '3595     ', 'R WILSON BARROSO', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('27.211-030', '3653     ', 'R JAIME PEREIRA DE MORAIS', 'M CONQUISTA                   ');
INSERT INTO cd_cep_br VALUES ('27.215-300', '3653     ', 'R JAIR DE ASSIS', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('27.275-570', '3653     ', 'AV JARAGUA- ATE 999/1000', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('27.277-130', '3653     ', 'AV JARAGUA- DE 1001/1002 AO FIM', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('27.250-030', '3653     ', 'R JASMIM', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('27.267-460', '3653     ', 'R JEFERSON PATRIOTA', 'JD SUICA                      ');
INSERT INTO cd_cep_br VALUES ('27.288-120', '3653     ', 'R JETSON DE ALMEIDA CAVALCANTE', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('27.280-720', '3653     ', 'TV JOANA HONORIO DA SILVA', 'VL BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('27.275-390', '3653     ', 'R JOAO BATISTA DE ASSIS', 'JD CIDADE DO ACO              ');
INSERT INTO cd_cep_br VALUES ('27.286-090', '3653     ', 'R JOAO CAFE FILHO', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('27.288-600', '3653     ', 'R JOAO CESARIO', 'S CRUZ II                     ');
INSERT INTO cd_cep_br VALUES ('27.264-530', '3653     ', 'R JOAO DE CARVALHO', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('27.211-040', '3653     ', 'R JOAO DO PRADO', 'M CONQUISTA                   ');
INSERT INTO cd_cep_br VALUES ('27.288-180', '3653     ', 'R JOAO FERREIRA VILELA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('27.230-170', '3653     ', 'R JOAO GUIMARAES', 'N PRIMAVERA                   ');
INSERT INTO cd_cep_br VALUES ('27.213-145', '3653     ', 'R NESTOR RODRIGUES PERLINGEIRO', 'ATERRADO                      ');
INSERT INTO cd_cep_br VALUES ('25.212-330', '3595     ', 'R CARMO, DO', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('25.015-605', '3595     ', 'TV CARMO, DO', 'PRQ LAFAIETE                  ');
INSERT INTO cd_cep_br VALUES ('25.231-240', '3595     ', 'AV CARNEIRO CAMPOS', 'CHS RIO-PETROPOLIS            ');
INSERT INTO cd_cep_br VALUES ('25.231-330', '3595     ', 'R CARNEIRO CUNHA', 'CHS RIO-PETROPOLIS            ');
INSERT INTO cd_cep_br VALUES ('25.233-150', '3595     ', 'R CAROLINA CARDOSO', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('25.220-300', '3595     ', 'R CARTIER', 'JD LIDER                      ');
INSERT INTO cd_cep_br VALUES ('25.243-430', '3595     ', 'R CARUA', 'CHS RIO-PETROPOLIS            ');
INSERT INTO cd_cep_br VALUES ('25.085-580', '3595     ', 'EST CASIMIRO DE ABREU', 'VL S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('25.231-070', '3595     ', 'R CASSUA', 'PRQ CAPIVARI                  ');
INSERT INTO cd_cep_br VALUES ('25.060-000', '3595     ', 'R CASTRO ALVES', 'CAROLINA                      ');
INSERT INTO cd_cep_br VALUES ('25.050-005', '3595     ', 'R CASTRO ALVES', 'VL SARAPUI                    ');
INSERT INTO cd_cep_br VALUES ('25.245-800', '3595     ', 'AV CASTRO ALVES', 'PRQ CAPIVARI                  ');
INSERT INTO cd_cep_br VALUES ('25.050-090', '3595     ', 'R CASTRO LOPES', 'VL SARAPUI                    ');
INSERT INTO cd_cep_br VALUES ('25.036-110', '3595     ', 'R CASTRO REBELO', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('25.272-350', '3595     ', 'R CATARINA FACCINI', 'VL ARACI                      ');
INSERT INTO cd_cep_br VALUES ('25.060-230', '3595     ', 'R CATETE, DO', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('25.265-170', '3595     ', 'R CATOLE', 'JD ANHANGA                    ');
INSERT INTO cd_cep_br VALUES ('25.267-320', '3595     ', 'R CATULO CEARENSE', 'JD B BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('25.266-290', '3595     ', 'R CATULO CEARENSE- ATE 392/395', 'VL COCOTA                     ');
INSERT INTO cd_cep_br VALUES ('25.266-180', '3595     ', 'R CATULO CEARENSE- DE 394/397 AO FIM', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('25.060-380', '3595     ', 'R CATUMBI', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('25.060-385', '3595     ', 'TV CATUMBI', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('25.223-760', '3595     ', 'R CATUNE', 'PRQ B RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('25.060-235', '3595     ', 'TV CATURITE', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('27.260-240', '3653     ', 'AV SAO JOSE DE CALAZANS', 'VL S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('27.288-300', '3653     ', 'R SAO JOSE DOS CAMPOS', 'S R ZARUR                     ');
INSERT INTO cd_cep_br VALUES ('27.275-210', '3653     ', 'R SAO JUDAS TADEU', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('27.288-270', '3653     ', 'R SAO LOURENCO', 'S R ZARUR                     ');
INSERT INTO cd_cep_br VALUES ('27.264-140', '3653     ', 'AV SAO LUCAS', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('27.286-160', '3653     ', 'PC SAO LUIS', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('27.263-660', '3653     ', 'TV SAO LUIS', 'EUCALIPTAL                    ');
INSERT INTO cd_cep_br VALUES ('27.283-500', '3653     ', 'R SAO LUIS GONZAGA', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('27.281-730', '3653     ', 'R SAO MARCOS', 'M VALE                        ');
INSERT INTO cd_cep_br VALUES ('27.283-510', '3653     ', 'PC SAO PAULO', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('27.283-790', '3653     ', 'R SAO PEDRO', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('27.210-655', '3653     ', 'SRV SAO PEDRO', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('27.253-150', '3653     ', 'R SAO ROQUE', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('27.253-160', '3653     ', 'R SAO SEBASTIAO', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('27.286-350', '3653     ', 'EST SAO SEBASTIAO', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('27.279-650', '3653     ', 'TV SAO SEBASTIAO', 'VL BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('27.273-430', '3653     ', 'R SAO SEBASTIAO DO ALTO', 'SIDERLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('27.283-800', '3653     ', 'R SAO VICENTE DE PAULA', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('27.288-460', '3653     ', 'R SAO VICENTE DE PAULA', 'S CRUZ II                     ');
INSERT INTO cd_cep_br VALUES ('27.210-725', '3653     ', 'PC SARGENTO BRAS', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('27.211-150', '3653     ', 'R SARGENTO PAULO MOREIRA', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('27.281-785', '3653     ', 'ESC SARRIA', 'VL BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('27.283-525', '3653     ', 'AV SAVIO COTA DE ALMEIDA GAMA- ATE 997/898', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('27.281-420', '3653     ', 'AV SAVIO COTA DE ALMEIDA GAMA- DE 999/900 AO FIM', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('27.215-620', '3653     ', 'PC SAVIO GAMA', 'ATERRADO                      ');
INSERT INTO cd_cep_br VALUES ('27.283-050', '3653     ', 'R SCIPIAO', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('27.285-250', '3653     ', 'R SEBASTIANA TAMBASCO', 'VOLDAC                        ');
INSERT INTO cd_cep_br VALUES ('27.253-370', '3653     ', 'PC SEBASTIAO ALVES FONSECA', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('27.288-040', '3653     ', 'R SEBASTIAO ARISTIDES DOS SANTOS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('27.286-140', '3653     ', 'R SEBASTIAO DE SOUZA', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('27.286-295', '3653     ', 'R SEBASTIAO LUCAS DOS SANTOS', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('27.283-450', '3653     ', 'R SANTA INES', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('27.277-040', '3653     ', 'AV SANTA ISABEL', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('27.278-030', '3653     ', 'SRV SANTA ISABEL', 'VLE VERDE                     ');
INSERT INTO cd_cep_br VALUES ('27.283-460', '3653     ', 'R SANTA JULIA', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('27.288-490', '3653     ', 'R SANTA LUZIA', 'S CRUZ II                     ');
INSERT INTO cd_cep_br VALUES ('27.288-570', '3653     ', 'AL SANTA MARIA', 'S CRUZ II                     ');
INSERT INTO cd_cep_br VALUES ('27.273-545', '3653     ', 'R SANTA MARIA MADALENA', 'SIDERLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('27.283-795', '3653     ', 'R SANTA MONICA', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('27.277-210', '3653     ', 'AV SANTA RITA', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('27.240-740', '3653     ', 'R SANTA RITA', 'COLORADO                      ');
INSERT INTO cd_cep_br VALUES ('27.273-650', '3653     ', 'AV SANTA ROSA', 'BELMONTE                      ');
INSERT INTO cd_cep_br VALUES ('27.283-200', '3653     ', 'R SANTA TEREZINHA', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('27.212-470', '3653     ', 'SRV SANTA TEREZINHA', 'VL AMERICANA                  ');
INSERT INTO cd_cep_br VALUES ('27.277-070', '3653     ', 'AV SANTA VITORIA', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('27.230-010', '3653     ', 'R SANTANA', 'N PRIMAVERA                   ');
INSERT INTO cd_cep_br VALUES ('27.283-210', '3653     ', 'R SANTO ANTONIO', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('27.273-550', '3653     ', 'R SANTO ANTONIO DE PADUA', 'SIDERLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('27.251-390', '3653     ', 'R SANTO MUCIANINI', 'JD NORMANDIA                  ');
INSERT INTO cd_cep_br VALUES ('27.288-370', '3653     ', 'R SANTOS', 'S R ZARUR                     ');
INSERT INTO cd_cep_br VALUES ('27.283-470', '3653     ', 'PC SANTOS DUMONT', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('27.285-310', '3653     ', 'PC SANTOS DUMONT', 'VOLDAC                        ');
INSERT INTO cd_cep_br VALUES ('27.263-000', '3653     ', 'R SANTOS DUMONT', 'EUCALIPTAL                    ');
INSERT INTO cd_cep_br VALUES ('27.283-220', '3653     ', 'R SAO BENEDITO', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('27.263-650', '3653     ', 'R SAO BENTO', 'EUCALIPTAL                    ');
INSERT INTO cd_cep_br VALUES ('27.273-655', '3653     ', 'R SAO BOM JESUS', 'P JOSINO                      ');
INSERT INTO cd_cep_br VALUES ('27.277-345', '3653     ', 'SRV SAO CARLOS', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('27.281-750', '3653     ', 'R SAO DAMIAO', 'M VALE                        ');
INSERT INTO cd_cep_br VALUES ('27.283-480', '3653     ', 'R SAO FELIPE', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('27.275-630', '3653     ', 'R SAO FELIPE', 'JD CIDADE DO ACO              ');
INSERT INTO cd_cep_br VALUES ('27.273-020', '3653     ', 'R SAO FIDELIS', 'SIDERLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('27.283-495', '3653     ', 'R SAO FRANCISCO DE ASSIS', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('27.283-230', '3653     ', 'R SAO GABRIEL', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('27.253-650', '3653     ', 'PC SAO GERALDO', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('27.258-360', '3653     ', 'R OITOCENTOS E CINQUENTA-A', 'JD TIRADENTES                 ');
INSERT INTO cd_cep_br VALUES ('27.258-330', '3653     ', 'R OITOCENTOS E QUARENTA E OITO', 'JD TIRADENTES                 ');
INSERT INTO cd_cep_br VALUES ('27.258-320', '3653     ', 'R OITOCENTOS E QUARENTA E SEIS', 'JD TIRADENTES                 ');
INSERT INTO cd_cep_br VALUES ('27.258-440', '3653     ', 'R OITOCENTOS E SESSENTA', 'JD TIRADENTES                 ');
INSERT INTO cd_cep_br VALUES ('27.258-390', '3653     ', 'R OITOCENTOS E TRINTA E CINCO', 'JD TIRADENTES                 ');
INSERT INTO cd_cep_br VALUES ('27.258-430', '3653     ', 'R OITOCENTOS E TRINTA E NOVE', 'JD TIRADENTES                 ');
INSERT INTO cd_cep_br VALUES ('27.258-400', '3653     ', 'R OITOCENTOS E TRINTA E SETE', 'JD TIRADENTES                 ');
INSERT INTO cd_cep_br VALUES ('27.258-380', '3653     ', 'R OITOCENTOS E TRINTA E TRES', 'JD TIRADENTES                 ');
INSERT INTO cd_cep_br VALUES ('27.258-370', '3653     ', 'R OITOCENTOS E TRINTA E UM', 'JD TIRADENTES                 ');
INSERT INTO cd_cep_br VALUES ('27.258-340', '3653     ', 'R OITOCENTOS E VINTE E NOVE', 'JD TIRADENTES                 ');
INSERT INTO cd_cep_br VALUES ('27.258-315', '3653     ', 'R OITOCENTOS E VINTE E SETE', 'JD TIRADENTES                 ');
INSERT INTO cd_cep_br VALUES ('27.258-470', '3653     ', 'R OITOCENTOS E VINTE E SETE-A', 'JD TIRADENTES                 ');
INSERT INTO cd_cep_br VALUES ('27.210-560', '3653     ', 'SRV OLARIA', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('27.263-630', '3653     ', 'R OLAVO BILAC', 'EUCALIPTAL                    ');
INSERT INTO cd_cep_br VALUES ('27.275-160', '3653     ', 'R RUBI', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('27.263-170', '3653     ', 'R RUI BARBOSA', 'EUCALIPTAL                    ');
INSERT INTO cd_cep_br VALUES ('25.041-290', '3595     ', 'R PADRE NICODEMOS', 'VL ROSARIO                    ');
INSERT INTO cd_cep_br VALUES ('25.085-180', '3595     ', 'R PAES LEME', 'PRQ S MARTA                   ');
INSERT INTO cd_cep_br VALUES ('25.040-290', '3595     ', 'R PAIJUSSARA', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('25.060-450', '3595     ', 'R PAINEIRAS, DAS', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('25.036-240', '3595     ', 'R PAIS DE ANDRADE', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('25.230-570', '3595     ', 'AL PAISSANDU', 'CHS RIO-PETROPOLIS            ');
INSERT INTO cd_cep_br VALUES ('25.035-200', '3595     ', 'R PALMA', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('25.253-630', '3595     ', 'R PALMARES', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('25.214-160', '3595     ', 'AL PALMEIRAS, DAS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('25.215-245', '3595     ', 'AV PALMEIRAS, DAS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('25.035-010', '3595     ', 'R PALMIRA', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('25.250-390', '3595     ', 'R PAN-AMERICANA', 'VL S ALICE                    ');
INSERT INTO cd_cep_br VALUES ('25.230-670', '3595     ', 'R PANORAMA', 'CHS RIO-PETROPOLIS            ');
INSERT INTO cd_cep_br VALUES ('25.015-608', '3595     ', 'R PANTANOSA', 'PRQ LAFAIETE                  ');
INSERT INTO cd_cep_br VALUES ('25.253-610', '3595     ', 'R PANTIO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('25.255-190', '3595     ', 'R PAPA FOLHA', 'VL CANAAN                     ');
INSERT INTO cd_cep_br VALUES ('25.255-610', '3595     ', 'R PAPARI', 'VL M HELENA                   ');
INSERT INTO cd_cep_br VALUES ('25.055-420', '3595     ', 'R PAQUEQUER', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.046-470', '3595     ', 'R PAQUETA', 'JD PORTUGAL                   ');
INSERT INTO cd_cep_br VALUES ('25.250-030', '3595     ', 'TV PARA', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('25.240-560', '3595     ', 'R PARACAJA', 'PRQ ELDORADO                  ');
INSERT INTO cd_cep_br VALUES ('25.055-110', '3595     ', 'R PARACATU', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.036-450', '3595     ', 'PC PARAGUACU', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('25.070-100', '3595     ', 'R PARAIBA', 'PRQ PAULICEIA                 ');
INSERT INTO cd_cep_br VALUES ('25.051-200', '3595     ', 'R PARAISO', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.222-280', '3595     ', 'R PARAMIRIM', 'PRQ CHUNO                     ');
INSERT INTO cd_cep_br VALUES ('23.811-220', '3589     ', 'AV BOM JESUS', 'VL IBIRAPITANGA               ');
INSERT INTO cd_cep_br VALUES ('23.835-710', '3589     ', 'R BONSUCESSO', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('23.835-720', '3589     ', 'R BOSQUE', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('23.835-730', '3589     ', 'R BOTAFOGO', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('23.812-490', '3589     ', 'R BOTOES DE OURO', 'CHAPERO                       ');
INSERT INTO cd_cep_br VALUES ('23.835-740', '3589     ', 'R BOUGAINVILLE', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('23.810-010', '3589     ', 'ROD BR-101- DE 06501 A 10499 - LADO IMPAR', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('23.825-260', '3589     ', 'ROD BR-101- DE 10501/15000 A 22998/22999', 'B MAR                         ');
INSERT INTO cd_cep_br VALUES ('23.810-011', '3589     ', 'ROD BR-101-DE 06500 A 14998 - LADO PAR', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('23.810-020', '3589     ', 'R BRASIL', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('23.810-030', '3589     ', 'R BRASIL NORTE', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('23.810-040', '3589     ', 'R BRASIL SUL', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('23.845-070', '3589     ', 'AV BRASILIA', 'SEROPEDICA                    ');
INSERT INTO cd_cep_br VALUES ('23.826-290', '3589     ', 'R BRAULIO RODRIGUES', 'C GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('23.826-235', '3589     ', 'AV BRIZAMAR', 'B MAR                         ');
INSERT INTO cd_cep_br VALUES ('23.830-040', '3589     ', 'R ARAPUCAIA', 'MAZOMBA                       ');
INSERT INTO cd_cep_br VALUES ('23.822-200', '3589     ', 'R ARAPUCAIA GUASSU', 'TEIXEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('23.840-040', '3589     ', 'PC ARARIBOIA', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('23.810-130', '3589     ', 'R ARGENTINA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('23.825-210', '3589     ', 'R ARGENTINA DA SILVA COUTINHO', 'B MAR                         ');
INSERT INTO cd_cep_br VALUES ('23.815-540', '3589     ', 'EST ARI PARREIRAS- ATE 0637/0706', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.820-301', '3589     ', 'EST ARI PARREIRAS- DE 0639 A 2709 - LADO IMPAR', 'ENGENHO                       ');
INSERT INTO cd_cep_br VALUES ('23.820-303', '3589     ', 'EST ARI PARREIRAS- DE 2711/2712 AO FIM', 'ENGENHO                       ');
INSERT INTO cd_cep_br VALUES ('23.820-302', '3589     ', 'EST ARI PARREIRAS- 0708 A 2710 - LADO PAR', 'ENGENHO                       ');
INSERT INTO cd_cep_br VALUES ('23.836-790', '3589     ', 'R ARMANDO LOPES', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('23.811-620', '3589     ', 'R ARNALDO ATHAIDE', 'S SALVADOR                    ');
INSERT INTO cd_cep_br VALUES ('23.850-350', '3589     ', 'R ARNALDO BRONZATO', 'PRQ JOCIMAR                   ');
INSERT INTO cd_cep_br VALUES ('23.815-200', '3589     ', 'R ARTUR BERMUDES CASTRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.820-090', '3589     ', 'R ARTUR DE VASCONCELOS', 'ENGENHO                       ');
INSERT INTO cd_cep_br VALUES ('23.812-130', '3589     ', 'R ASSAI', 'VL IBIRAPITANGA               ');
INSERT INTO cd_cep_br VALUES ('23.835-640', '3589     ', 'R ASSEMBLEIA', 'S SOFIA                       ');
INSERT INTO cd_cep_br VALUES ('23.830-050', '3589     ', 'R ASSUCENAS', 'CHAPERO                       ');
INSERT INTO cd_cep_br VALUES ('23.821-070', '3589     ', 'R AUGUSTO COSTA PEREIRA', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('23.815-570', '3589     ', 'R AUGUSTO JACINTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.821-080', '3589     ', 'R AUGUSTO MAGNO', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('23.820-100', '3589     ', 'R AUREA DIAS FARANI', 'ENGENHO                       ');
INSERT INTO cd_cep_br VALUES ('23.821-290', '3589     ', 'R AURINO VICTOR DE SOUZA', 'IA MADEIRA                    ');
INSERT INTO cd_cep_br VALUES ('23.811-700', '3589     ', 'R BABACU', 'VL IBIRAPITANGA               ');
INSERT INTO cd_cep_br VALUES ('23.810-420', '3589     ', 'AV BAHIA', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('23.811-140', '3589     ', 'AV BAHIA', 'VL IBIRAPITANGA               ');
INSERT INTO cd_cep_br VALUES ('23.811-150', '3589     ', 'R BAHIA- ATE 903/904', 'AMENDOEIRA                    ');
INSERT INTO cd_cep_br VALUES ('23.811-710', '3589     ', 'R BAHIA- DE 905/906 AO FIM', 'VL IBIRAPITANGA               ');
INSERT INTO cd_cep_br VALUES ('23.840-050', '3589     ', 'R BALBINO FRANCISCO', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('23.835-650', '3589     ', 'AV BANDEIRANTES', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('23.855-020', '3589     ', 'EST BANDEIRANTES- ATE 1233/1234', 'PIRANEMA                      ');
INSERT INTO cd_cep_br VALUES ('23.835-060', '3589     ', 'EST BANDEIRANTES- DE 1235/1236 AO FIM', 'SEROPEDICA                    ');
INSERT INTO cd_cep_br VALUES ('23.835-660', '3589     ', 'R BANGU', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('23.810-430', '3589     ', 'R BARAO BRITO', 'MTE SERRAT                    ');
INSERT INTO cd_cep_br VALUES ('23.812-760', '3589     ', 'R BARAO DE MAUA', 'VL GENY                       ');
INSERT INTO cd_cep_br VALUES ('23.820-110', '3589     ', 'R BARAO DO RIO BRANCO', 'ENGENHO                       ');
INSERT INTO cd_cep_br VALUES ('23.811-160', '3589     ', 'R BARTOLOMEU BUENO', 'S SALVADOR                    ');
INSERT INTO cd_cep_br VALUES ('23.811-170', '3589     ', 'R BECKMAN GUIMARAES', 'VL IBIRAPITANGA               ');
INSERT INTO cd_cep_br VALUES ('23.830-060', '3589     ', 'R BEGONIA', 'CHAPERO                       ');
INSERT INTO cd_cep_br VALUES ('23.825-190', '3589     ', 'R AMELIA REIS, DA', 'C GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('23.835-610', '3589     ', 'R AMERICA', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('23.820-050', '3589     ', 'R AMERICA', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('23.821-040', '3589     ', 'R AMERICA', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('23.810-370', '3589     ', 'R AMERICA DO NORTE', 'MTE SERRAT                    ');
INSERT INTO cd_cep_br VALUES ('23.810-380', '3589     ', 'R AMERICA DO SUL', 'MTE SERRAT                    ');
INSERT INTO cd_cep_br VALUES ('23.826-430', '3589     ', 'R AMILCAR MOURAO', 'B MAR                         ');
INSERT INTO cd_cep_br VALUES ('23.811-120', '3589     ', 'AV ANA AUGUSTA', 'VL IBIRAPITANGA               ');
INSERT INTO cd_cep_br VALUES ('23.835-010', '3589     ', 'R ANA FRAGA', 'FAZ CAXIAS                    ');
INSERT INTO cd_cep_br VALUES ('23.835-040', '3589     ', 'R ANA GUEDES DA CRUZ', 'FNT LIMPA                     ');
INSERT INTO cd_cep_br VALUES ('23.850-330', '3589     ', 'R ANA VIEIRA', 'PRQ JOCIMAR                   ');
INSERT INTO cd_cep_br VALUES ('22.765-002', '3605     ', 'AV TENENTE CORONEL MUNIZ DE ARAGAO- DE 1077/1200', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('25.264-420', '3595     ', 'R V', 'JD ANHANGA                    ');
INSERT INTO cd_cep_br VALUES ('25.271-660', '3595     ', 'R V', 'JD IMBARIE                    ');
INSERT INTO cd_cep_br VALUES ('25.070-490', '3595     ', 'PC VALDETARIO GONCALVES', 'PRQ PAULICEIA                 ');
INSERT INTO cd_cep_br VALUES ('25.015-590', '3595     ', 'R VALENCA', 'PRQ LAFAIETE                  ');
INSERT INTO cd_cep_br VALUES ('25.015-460', '3595     ', 'R VALENTIM MAGALHAES', 'E PORTO                       ');
INSERT INTO cd_cep_br VALUES ('25.230-750', '3595     ', 'R VALERIA', 'CHS RIO-PETROPOLIS            ');
INSERT INTO cd_cep_br VALUES ('25.235-440', '3595     ', 'R VALERIA', 'PRQ B AMAPA                   ');
INSERT INTO cd_cep_br VALUES ('25.015-475', '3595     ', 'R VALTER JORGE BRAGA', 'PRQ S D ANUNCIACAO            ');
INSERT INTO cd_cep_br VALUES ('25.240-280', '3595     ', 'R VANISIA', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('25.260-160', '3595     ', 'EST VARZEA, DA', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('25.075-290', '3595     ', 'R VASCO ALVES', 'JD V C AGOSTO                 ');
INSERT INTO cd_cep_br VALUES ('25.267-350', '3595     ', 'R VASCO DA GAMA', 'B BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('25.042-170', '3595     ', 'R TREZE', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('25.250-280', '3595     ', 'R TREZE DE JUNHO', 'VL S ALICE                    ');
INSERT INTO cd_cep_br VALUES ('25.035-560', '3595     ', 'R CARMELINA', 'JD LEAL                       ');
INSERT INTO cd_cep_br VALUES ('25.231-200', '3595     ', 'AV CARMEM MIRANDA', 'CHS RIO-PETROPOLIS            ');
INSERT INTO cd_cep_br VALUES ('25.035-140', '3595     ', 'R CARMO', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('21.725-340', '3605     ', 'R SANTO EMANUEL', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.021-250', '3605     ', 'PC SANTO EPITACIO', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('22.763-120', '3605     ', 'R SANTO ERMINIO', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('22.713-400', '3605     ', 'R SANTO ESPEU', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('23.092-110', '3605     ', 'R SANTO ESTANISLAU', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.541-240', '3605     ', 'R SANTO ESTEVAO', 'ANDARAI                       ');
INSERT INTO cd_cep_br VALUES ('22.713-150', '3605     ', 'R SANTO ETELBERTO', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.743-610', '3605     ', 'R SANTO EULOGIO', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('22.760-110', '3605     ', 'R SANTO EUQUERIO', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('23.080-060', '3605     ', 'R SANTO EUSTAQUIO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.012-060', '3605     ', 'R SANTO EUTIMIO', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('21.875-220', '3605     ', 'R SANTO EVALDO', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('23.017-560', '3605     ', 'R SANTO EVARISTO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.875-210', '3605     ', 'R SANTO EVERARDO', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.745-500', '3605     ', 'R SANTO EXPEDITO', 'M BASTOS                      ');
INSERT INTO cd_cep_br VALUES ('23.017-590', '3605     ', 'R SANTO HIGINO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.720-390', '3605     ', 'R SANTO HILDEMAR', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('22.760-120', '3605     ', 'R SANTO HIMELINO', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('23.580-300', '3605     ', 'R SANTO HIPARCO', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.067-490', '3605     ', 'R SANTO HIPOLITO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.755-120', '3605     ', 'R SANTO INACIO', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('23.082-470', '3605     ', 'R SANTO IRINEU', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.231-110', '3605     ', 'R SANTO ISAAC', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('25.243-520', '3595     ', 'R CAXIMBO', 'CHS RIO-PETROPOLIS            ');
INSERT INTO cd_cep_br VALUES ('25.264-650', '3595     ', 'R CC', 'JD ANHANGA                    ');
INSERT INTO cd_cep_br VALUES ('25.255-090', '3595     ', 'R CEARA', 'CHS ARCAMPO                   ');
INSERT INTO cd_cep_br VALUES ('25.080-020', '3595     ', 'R CEARA', 'PRQ PAULICEIA                 ');
INSERT INTO cd_cep_br VALUES ('25.250-070', '3595     ', 'R CEARA', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('25.233-400', '3595     ', 'R CEARENSE', 'JUREMA                        ');
INSERT INTO cd_cep_br VALUES ('25.212-140', '3595     ', 'R CAPITAO SILVA BARROS', 'VL URUSSAI                    ');
INSERT INTO cd_cep_br VALUES ('25.011-430', '3595     ', 'R CAPITAO TAMARINDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.260-180', '3595     ', 'EST CAPIVARA', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('25.030-540', '3595     ', 'BC CAPRICORNIO, DO', 'PRQ CENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('25.040-030', '3595     ', 'R CARAGUATATUBA', 'VL ROSARIO                    ');
INSERT INTO cd_cep_br VALUES ('25.231-270', '3595     ', 'R CARAIBAS', 'CHS RIO-PETROPOLIS            ');
INSERT INTO cd_cep_br VALUES ('25.055-340', '3595     ', 'R CARAMURU', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.271-320', '3595     ', 'R CARAMURU', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('25.051-230', '3595     ', 'R CARAVELAS', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.085-270', '3595     ', 'R CARDEAL ARCOVERDE', 'PRQ B MAR                     ');
INSERT INTO cd_cep_br VALUES ('25.056-370', '3595     ', 'R CARDEAL CAMARA', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.075-020', '3595     ', 'R CARDOSO BESSA', 'JD V C AGOSTO                 ');
INSERT INTO cd_cep_br VALUES ('25.271-110', '3595     ', 'R CARIACICA- ATE 193/194', 'VL ARACI                      ');
INSERT INTO cd_cep_br VALUES ('25.271-115', '3595     ', 'R CARIACICA- DE 195/196 AO FIM', 'VL CAPIXABA                   ');
INSERT INTO cd_cep_br VALUES ('25.275-010', '3595     ', 'R CARIDADE', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('25.055-470', '3595     ', 'R CARIJOS', 'VL O PRETO                    ');
INSERT INTO cd_cep_br VALUES ('25.056-030', '3595     ', 'R CARIRIS', 'VL O PRETO                    ');
INSERT INTO cd_cep_br VALUES ('25.233-120', '3595     ', 'R CARLINDA MARQUES', 'SILVA                         ');
INSERT INTO cd_cep_br VALUES ('25.245-540', '3595     ', 'R CARLOS', 'PRQ XEREM                     ');
INSERT INTO cd_cep_br VALUES ('25.041-190', '3595     ', 'R CARLOS ALBERTO', 'PRQ FLUMINENSE                ');
INSERT INTO cd_cep_br VALUES ('25.235-200', '3595     ', 'R CARLOS ALBERTO', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('25.233-010', '3595     ', 'R CARLOS ALVEAR', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('25.051-240', '3595     ', 'R CARLOS CHAGAS', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.275-230', '3595     ', 'R CARLOS DE CAMPOS', 'VL SAPE                       ');
INSERT INTO cd_cep_br VALUES ('25.085-240', '3595     ', 'R CARLOS DE CARVALHO', 'PRQ B MAR                     ');
INSERT INTO cd_cep_br VALUES ('25.080-700', '3595     ', 'PC CARLOS DE LAET', 'CHACRINHA                     ');
INSERT INTO cd_cep_br VALUES ('25.050-020', '3595     ', 'R CARLOS FREIRE', 'VL SARAPUI                    ');
INSERT INTO cd_cep_br VALUES ('25.220-180', '3595     ', 'R CARLOS GOMES', 'JD ROSARIO                    ');
INSERT INTO cd_cep_br VALUES ('25.035-430', '3595     ', 'R CARLOS LEAL', 'JD LEAL                       ');
INSERT INTO cd_cep_br VALUES ('25.211-020', '3595     ', 'AL CARLOS LINDEMBERG', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('25.040-190', '3595     ', 'R CARLOS LINEU', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('25.045-495', '3595     ', 'R CARLOS LOPES', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('25.040-450', '3595     ', 'R CARLOS MAGNO', 'N S CARMO                     ');
INSERT INTO cd_cep_br VALUES ('25.245-620', '3595     ', 'EST CARLOS MATEUS', 'PRQ XEREM                     ');
INSERT INTO cd_cep_br VALUES ('25.220-010', '3595     ', 'R CARLOS MATOS', 'PRQ J PESSOA                  ');
INSERT INTO cd_cep_br VALUES ('25.261-270', '3595     ', 'R CARLOS MAUL', 'PRQ PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('25.025-040', '3595     ', 'R CARLOS MAXIMILIANO', 'VL CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('25.086-280', '3595     ', 'R CARLOS NETO', 'PRQ REDENTOR                  ');
INSERT INTO cd_cep_br VALUES ('25.055-040', '3595     ', 'R CANADA', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.085-350', '3595     ', 'TV CANAL', 'PRQ B MAR                     ');
INSERT INTO cd_cep_br VALUES ('25.261-240', '3595     ', 'AV CANAL', 'PRQ PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('25.266-240', '3595     ', 'AV CANAL', 'VL CAPIXABA                   ');
INSERT INTO cd_cep_br VALUES ('25.270-450', '3595     ', 'AV CANAL', 'JD IMBARIE                    ');
INSERT INTO cd_cep_br VALUES ('25.271-490', '3595     ', 'R CANAL', 'JD IMBARIE                    ');
INSERT INTO cd_cep_br VALUES ('25.264-160', '3595     ', 'AV CANAL DA FIGUEIRA', 'JD ANHANGA                    ');
INSERT INTO cd_cep_br VALUES ('25.035-210', '3595     ', 'R CANAL DE SARAPUI', 'GRAMACHO                      ');
INSERT INTO cd_cep_br VALUES ('25.251-370', '3595     ', 'AV CANAL DIREITO', 'CHS ARCAMPO                   ');
INSERT INTO cd_cep_br VALUES ('25.233-440', '3595     ', 'R CANAL DO', 'JUREMA                        ');
INSERT INTO cd_cep_br VALUES ('25.065-250', '3595     ', 'R CANANEIA', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.051-100', '3595     ', 'R CANANEIA', 'CHACRINHA                     ');
INSERT INTO cd_cep_br VALUES ('25.051-150', '3595     ', 'R CANAVIEIRAS', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.272-070', '3595     ', 'R CANDELARIA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('25.266-400', '3595     ', 'R CANDELARIA', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('25.272-080', '3595     ', 'R CANDIDA LEITE', 'VL BERNADETE                  ');
INSERT INTO cd_cep_br VALUES ('25.211-230', '3595     ', 'R CANDIDO DE FIGUEIREDO', 'VL URUSSAI                    ');
INSERT INTO cd_cep_br VALUES ('25.080-150', '3595     ', 'R CANDIDO MENDES', 'PRQ FELICIDADE                ');
INSERT INTO cd_cep_br VALUES ('25.041-250', '3595     ', 'R CANURI', 'VL ROSARIO                    ');
INSERT INTO cd_cep_br VALUES ('25.050-530', '3595     ', 'R CANUTAMA', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.265-080', '3595     ', 'R CAPANEMA', 'JD ANHANGA                    ');
INSERT INTO cd_cep_br VALUES ('25.042-590', '3595     ', 'BC CAPELA DO', 'PRQ FLUMINENSE                ');
INSERT INTO cd_cep_br VALUES ('25.212-070', '3595     ', 'R CAPELA, DA', 'PRQ URUGUAIANA                ');
INSERT INTO cd_cep_br VALUES ('25.250-290', '3595     ', 'LD CAPELA, DA', 'VL N S GRACAS                 ');
INSERT INTO cd_cep_br VALUES ('25.250-580', '3595     ', 'LD CAPELA, DA', 'XEREM                         ');
INSERT INTO cd_cep_br VALUES ('25.220-200', '3595     ', 'R AMARAL PEIXOTO', 'JD LIDER                      ');
INSERT INTO cd_cep_br VALUES ('25.055-100', '3595     ', 'R AMARANTE', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.240-150', '3595     ', 'R AMARANTE', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('25.041-310', '3595     ', 'R AMARILIS', 'JD MARICEN                    ');
INSERT INTO cd_cep_br VALUES ('25.222-270', '3595     ', 'R AMARILIS DA HORTENCIA', 'PRQ CHUNO                     ');
INSERT INTO cd_cep_br VALUES ('25.250-120', '3595     ', 'R AMAZONAS', 'VL N S GRACAS                 ');
INSERT INTO cd_cep_br VALUES ('25.240-210', '3595     ', 'R AMAZONAS', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('25.045-050', '3595     ', 'R AMELIA VIEIRA DO NASCIMENTO', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('25.056-170', '3595     ', 'R AMENDOEIRAS', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.243-420', '3595     ', 'EST AMENDOEIRAS', 'CHS RIO-PETROPOLIS            ');
INSERT INTO cd_cep_br VALUES ('25.223-420', '3595     ', 'R AMENDOEIRAS', 'PRQ MODERNO                   ');
INSERT INTO cd_cep_br VALUES ('25.215-300', '3595     ', 'R AMERICO CAMPOS', 'CHS RIO-PETROPOLIS            ');
INSERT INTO cd_cep_br VALUES ('25.272-420', '3595     ', 'R AMERICO CLARK', 'VL ANGELICA                   ');
INSERT INTO cd_cep_br VALUES ('25.255-100', '3595     ', 'R AMERICO RIBEIRO', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('25.085-130', '3595     ', 'AV BRIGADEIRO LIMA E SILVA- ATE 771/834', 'PRQ D CAXIAS                  ');
INSERT INTO cd_cep_br VALUES ('25.071-180', '3595     ', 'AV BRIGADEIRO LIMA E SILVA- DE 773/836 AO FIM', 'JD V C AGOSTO                 ');
INSERT INTO cd_cep_br VALUES ('21.931-096', '3605     ', 'BC SANTA RITA (SERRA MORENA )', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('20.761-220', '3605     ', 'R SANTA RITA DURAO', 'E RAINHA                      ');
INSERT INTO cd_cep_br VALUES ('21.331-420', '3605     ', 'R SANTA ROSA', 'B RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('21.010-667', '3605     ', 'R SANTA ROSA', 'PDA LUCAS                     ');
INSERT INTO cd_cep_br VALUES ('23.515-710', '3605     ', 'BC SANTA ROSA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.098-130', '3605     ', 'R SANTA ROSA', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('23.535-390', '3605     ', 'TV SANTA ROSA', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.070-440', '3605     ', 'PC SANTA ROSALIA', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('22.241-060', '3605     ', 'ESC SANTA SABINA', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('23.094-210', '3605     ', 'PC SANTA SALETE', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('23.028-556', '3605     ', 'R SANTA SILVANA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('20.540-090', '3605     ', 'R SANTA SOFIA', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('22.745-230', '3605     ', 'R SANTA TAIS', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('23.068-130', '3605     ', 'R SANTA TARCILIA', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('20.551-290', '3605     ', 'TV SANTA TARSILA', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('20.241-140', '3605     ', 'LD SANTA TERESA', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('21.073-380', '3605     ', 'R SANTA TERESINHA', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('21.721-490', '3605     ', 'TV SANTA TERESINHA', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('20.271-070', '3605     ', 'R SANTA TERESINHA', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('20.972-230', '3605     ', 'R SANTA TERESINHA', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('21.030-240', '3605     ', 'BC SANTA TEREZA', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('21.072-100', '3605     ', 'TV SANTA TEREZINHA', 'PDA LUCAS                     ');
INSERT INTO cd_cep_br VALUES ('22.753-734', '3605     ', 'VL SANTA TEREZINHA', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('23.540-390', '3605     ', 'AV SANTA URSULINA', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.525-254', '3605     ', 'EST SANTA VERIDIANA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.545-370', '3605     ', 'R SANTA VITORIA- ATE 532/533', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.540-002', '3605     ', 'R SANTA VITORIA- DE 534/535 AO FIM', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.090-240', '3605     ', 'R SANTA ZELIA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.550-355', '3605     ', 'TV SANTANA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.910-068', '3605     ', 'R SANTANA', 'BANCARIOS                     ');
INSERT INTO cd_cep_br VALUES ('22.723-173', '3605     ', 'R SANTANA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('23.059-810', '3605     ', 'BC SANTANA (FAV UNIAO)', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.870-340', '3605     ', 'R SANTANA DO IPANEMA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.520-770', '3605     ', 'R SANTANA DO RIACHO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.843-690', '3605     ', 'R SANTA MARGARIDA', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('20.211-210', '3605     ', 'R SANTA MARIA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('22.723-175', '3605     ', 'LD SANTA MARIA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.710-640', '3605     ', 'TV SANTA MARIA', 'M BASTOS                      ');
INSERT INTO cd_cep_br VALUES ('21.911-460', '3605     ', 'TV SANTA MARIA', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('23.071-160', '3605     ', 'EST SANTA MARIA- ATE 1633/1634', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.078-110', '3605     ', 'EST SANTA MARIA- DE 1635/1636 AO FIM', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.750-070', '3605     ', 'R SANTA MARIA MADALENA', 'M BASTOS                      ');
INSERT INTO cd_cep_br VALUES ('20.510-250', '3605     ', 'R SANTA MARIA ROSSELO', 'ANDARAI                       ');
INSERT INTO cd_cep_br VALUES ('21.061-150', '3605     ', 'R SANTA MARIANA', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('22.451-240', '3605     ', 'EST SANTA MARINHA', 'GAVEA                         ');
INSERT INTO cd_cep_br VALUES ('21.755-050', '3605     ', 'R SANTA MARTA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('20.751-020', '3605     ', 'TV SANTA MARTINHA', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('22.780-170', '3605     ', 'EST SANTA MAURA', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('21.730-430', '3605     ', 'R SANTA MELANIA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.331-160', '3605     ', 'R SANTA MERCEDES', 'B RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('21.331-790', '3605     ', 'R SANTA MERCES', 'B RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('21.070-430', '3605     ', 'R SANTA MONICA', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('21.725-330', '3605     ', 'R SANTA MUSA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('23.587-060', '3605     ', 'R SANTA NATALINA', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.770-130', '3605     ', 'R SANTA NINA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.941-608', '3605     ', 'R SANTA ODELIA', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('21.755-110', '3605     ', 'R SANTA ODILIA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.720-380', '3605     ', 'R SANTA PASCACIA', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('20.940-130', '3605     ', 'R SANTA PASTORA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('23.035-190', '3605     ', 'R SANTA PAULA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('22.745-210', '3605     ', 'R SANTA PERPETUA', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('21.932-340', '3605     ', 'R SANTA RITA', 'CACUIA                        ');
INSERT INTO cd_cep_br VALUES ('20.091-006', '3605     ', 'LRG SANTA RITA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('21.030-230', '3605     ', 'BC SANTA RITA', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('23.535-809', '3605     ', 'TV SANTA RITA', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('20.961-580', '3605     ', 'VL SANTA RITA', 'E NOVO                        ');
INSERT INTO cd_cep_br VALUES ('21.540-740', '3605     ', 'R SANTA RITA', 'R MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('21.932-330', '3605     ', 'TV SANTA RITA', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('21.932-320', '3605     ', 'BC SANTA RITA', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('21.922-290', '3605     ', 'R SANTA RITA', 'DENDE                         ');
INSERT INTO cd_cep_br VALUES ('23.535-810', '3605     ', 'R SANTA RITA', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('20.771-210', '3605     ', 'R SANTA RITA', 'PILARES                       ');
INSERT INTO cd_cep_br VALUES ('21.042-630', '3605     ', 'BC SANTA ISABEL', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('21.911-450', '3605     ', 'R SANTA ISABEL', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('21.545-070', '3605     ', 'R SANTA ISAURA', 'R MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('21.860-490', '3605     ', 'PC SANTA JOANA D ARC', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.321-255', '3605     ', 'R SANTA JOANA MARIA BONONI', 'PC SECA                       ');
INSERT INTO cd_cep_br VALUES ('23.082-490', '3605     ', 'R SANTA JULIANA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.973-220', '3605     ', 'R SANTA LAURA', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('21.050-350', '3605     ', 'R SANTA LAURA', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('22.061-050', '3605     ', 'TV SANTA LEOCADIA', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('21.760-230', '3605     ', 'R SANTA LEOPOLDINA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('22.241-010', '3605     ', 'R SANTA LUCIA', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('21.030-220', '3605     ', 'R SANTA LUCIA', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('21.236-440', '3605     ', 'TV SANTA LUCIA', 'COLEGIO                       ');
INSERT INTO cd_cep_br VALUES ('20.511-030', '3605     ', 'R SANTA LUISA', 'MARACANA                      ');
INSERT INTO cd_cep_br VALUES ('23.056-030', '3605     ', 'R SANTA LUZ', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.230-760', '3605     ', 'R SANTA LUZ', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('20.021-330', '3605     ', 'TV SANTA LUZIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.213-110', '3653     ', 'R JAIME PANTALEAO DE MORAIS- DE 159/176 AO FIM', 'ATERRADO                      ');
INSERT INTO cd_cep_br VALUES ('26.167-310', '3594     ', 'R PIAUI', 'SIT RER FELIZ                 ');
INSERT INTO cd_cep_br VALUES ('26.170-410', '3594     ', 'R PIAUI', 'VL PAULINE                    ');
INSERT INTO cd_cep_br VALUES ('26.127-700', '3594     ', 'R PICO', 'VL HELIOPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('26.116-070', '3594     ', 'R PIMENTEL GOMES', 'VL VITORIO                    ');
INSERT INTO cd_cep_br VALUES ('26.176-420', '3594     ', 'R PINDA', 'PRQ REAL                      ');
INSERT INTO cd_cep_br VALUES ('26.147-060', '3594     ', 'R PINHAL', 'PRQ GLORIA                    ');
INSERT INTO cd_cep_br VALUES ('26.112-335', '3594     ', 'R PINHAL', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('26.113-230', '3594     ', 'R PINHEIRO MACHADO', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('26.145-060', '3594     ', 'R PINHEIROS, DO', 'VL S TEODORO                  ');
INSERT INTO cd_cep_br VALUES ('26.176-280', '3594     ', 'R PINHEIROS, DOS', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('26.145-250', '3594     ', 'R PINHO, DO', 'VL S TEODORO                  ');
INSERT INTO cd_cep_br VALUES ('26.190-180', '3594     ', 'R PINTASSILGO', 'PRQ FLUMINENSE                ');
INSERT INTO cd_cep_br VALUES ('26.196-330', '3594     ', 'R PINTO MARTINS', 'VL S TERESA                   ');
INSERT INTO cd_cep_br VALUES ('26.167-610', '3594     ', 'R PIRAJA', 'SIT RER FELIZ                 ');
INSERT INTO cd_cep_br VALUES ('26.182-373', '3594     ', 'R PIRAJU', 'PRQ FLUMINENSE                ');
INSERT INTO cd_cep_br VALUES ('26.115-141', '3594     ', 'R PIRAQUE', 'VL MAIA                       ');
INSERT INTO cd_cep_br VALUES ('26.165-435', '3594     ', 'R PIRATININGA', 'PRQ S BERNARDO                ');
INSERT INTO cd_cep_br VALUES ('21.715-570', '3605     ', 'R SANTA BARBARA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('27.281-610', '3653     ', 'R NEWTON', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('27.285-500', '3653     ', 'R NICANOR TEIXEIRA DE CARVALHO', 'B CRAVO                       ');
INSERT INTO cd_cep_br VALUES ('27.212-130', '3653     ', 'R NICARAGUA', 'VL AMERICANA                  ');
INSERT INTO cd_cep_br VALUES ('27.267-140', '3653     ', 'R NICE', 'PTE ALTA                      ');
INSERT INTO cd_cep_br VALUES ('27.263-140', '3653     ', 'R NILO PECANHA', 'EUCALIPTAL                    ');
INSERT INTO cd_cep_br VALUES ('27.210-020', '3653     ', 'R NITEROI', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('27.210-443', '3653     ', 'R NITEROI', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('27.251-245', '3653     ', 'R NOEL ROSA', 'JD AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('27.255-410', '3653     ', 'PC NOEL ROSA', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('27.258-150', '3653     ', 'R NOGUEIRAS, DAS', 'V SUL                         ');
INSERT INTO cd_cep_br VALUES ('27.215-100', '3653     ', 'R NORIVAL DE FREITAS', 'JD PARAIBA                    ');
INSERT INTO cd_cep_br VALUES ('27.277-415', '3653     ', 'EST NORTE', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('27.277-030', '3653     ', 'EST NORTE, DO', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('27.253-330', '3653     ', 'R NOSSA SENHORA APARECIDA', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('27.253-340', '3653     ', 'TV NOSSA SENHORA APARECIDA', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('27.285-666', '3653     ', 'R NOSSA SENHORA APARECIDA', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('27.211-360', '3653     ', 'R MIL E TRINTA E UM-A', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('27.210-625', '3653     ', 'R MIL E VINTE', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('27.211-830', '3653     ', 'R MIL E VINTE E CINCO', 'VL GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('27.211-840', '3653     ', 'R MIL E VINTE E CINCO-A', 'VL GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('27.210-370', '3653     ', 'R MIL E VINTE E DOIS', 'VOLTA GRANDE II               ');
INSERT INTO cd_cep_br VALUES ('27.211-425', '3653     ', 'R MIL E VINTE E NOVE', 'VL GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('23.845-430', '3589     ', 'R ENGENHEIRO CONRADO', 'PRQ CPO LINDO                 ');
INSERT INTO cd_cep_br VALUES ('23.845-440', '3589     ', 'R ENGENHEIRO KONRAD D DOR', 'PRQ CPO LINDO                 ');
INSERT INTO cd_cep_br VALUES ('23.810-090', '3589     ', 'R EQUADOR', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('23.845-750', '3589     ', 'R ERINEIA VISOSA', 'CPO LINDO                     ');
INSERT INTO cd_cep_br VALUES ('23.850-390', '3589     ', 'R ERIS NUNES DUARTE', 'PRQ JOCIMAR                   ');
INSERT INTO cd_cep_br VALUES ('23.821-130', '3589     ', 'R ERNANI SANTIAGO', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('23.825-380', '3589     ', 'R ESCRAVA ISAURA', 'B MAR                         ');
INSERT INTO cd_cep_br VALUES ('23.826-560', '3589     ', 'R ESPERANCA', 'IA MADEIRA                    ');
INSERT INTO cd_cep_br VALUES ('23.836-130', '3589     ', 'R ESPERANCA', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('23.811-210', '3589     ', 'R ESPIRITO SANTO- ATE 858/859', 'S SALVADOR                    ');
INSERT INTO cd_cep_br VALUES ('23.850-760', '3589     ', 'R ESPIRITO SANTO- DE 860/861 AO FIM', 'E CEU                         ');
INSERT INTO cd_cep_br VALUES ('23.850-080', '3589     ', 'R ESTADO', 'SEROPEDICA                    ');
INSERT INTO cd_cep_br VALUES ('23.810-100', '3589     ', 'R ESTADOS UNIDOS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('23.836-140', '3589     ', 'R ESTRELAS', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('23.825-390', '3589     ', 'R ESTUDANTE MIGUEL DO VALE', 'C GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('23.850-090', '3589     ', 'AV EUCALIPTOS', 'SEROPEDICA                    ');
INSERT INTO cd_cep_br VALUES ('23.845-130', '3589     ', 'R EUCLIDES BICALHO SILVA', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('23.811-770', '3589     ', 'R EUCLIDES DA CUNHA', 'VL IBIRAPITANGA               ');
INSERT INTO cd_cep_br VALUES ('23.812-230', '3589     ', 'R EUCLIDES DA CUNHA', 'CHAPERO                       ');
INSERT INTO cd_cep_br VALUES ('23.825-400', '3589     ', 'R EUCLIDES DE ANDRADE', 'B MAR                         ');
INSERT INTO cd_cep_br VALUES ('23.825-410', '3589     ', 'R EUCLIDES DE OLIVEIRA FIGUEIREDO', 'B MAR                         ');
INSERT INTO cd_cep_br VALUES ('23.835-190', '3589     ', 'R EUCLIDES PEREIRA', 'FAZ CAXIAS                    ');
INSERT INTO cd_cep_br VALUES ('23.812-520', '3589     ', 'R EUCLYDES DOS SANTOS', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('23.840-090', '3589     ', 'R EURICO ANTONIO MATIAS', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('23.836-800', '3589     ', 'R EVANGELISTA JOAO GONCALVES', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('23.820-200', '3589     ', 'R EXPEDICIONARIO TURIZIO DA SILVA', 'ENGENHO                       ');
INSERT INTO cd_cep_br VALUES ('23.822-210', '3589     ', 'R EXPEDITO DA SILVA', 'ENGENHO                       ');
INSERT INTO cd_cep_br VALUES ('23.836-770', '3589     ', 'AV F', 'SEROPEDICA                    ');
INSERT INTO cd_cep_br VALUES ('23.820-210', '3589     ', 'EST FACAO', 'AMENDOEIRA                    ');
INSERT INTO cd_cep_br VALUES ('23.825-420', '3589     ', 'R FAST', 'SOMEL                         ');
INSERT INTO cd_cep_br VALUES ('23.835-200', '3589     ', 'PC FAUSTO DE SOUSA', 'FNT LIMPA                     ');
INSERT INTO cd_cep_br VALUES ('23.826-580', '3589     ', 'R FELIX LOPES COELHO', 'IA MADEIRA                    ');
INSERT INTO cd_cep_br VALUES ('23.810-510', '3589     ', 'R FERNANDO ALBERTO DE OLIVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.840-100', '3589     ', 'R FERNANDO NASCIMENTO', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('23.837-160', '3589     ', 'R FERRADURA', 'S SOFIA                       ');
INSERT INTO cd_cep_br VALUES ('23.850-400', '3589     ', 'R FIRMINO MODESTO', 'PRQ CPO LINDO                 ');
INSERT INTO cd_cep_br VALUES ('23.830-170', '3589     ', 'R FLAMBOYANTES', 'PRQ PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('23.836-160', '3589     ', 'R FLAMENGO', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('23.845-740', '3589     ', 'AL DOIS', 'CPO LINDO                     ');
INSERT INTO cd_cep_br VALUES ('23.826-460', '3589     ', 'R DOM PEDRO', 'B MAR                         ');
INSERT INTO cd_cep_br VALUES ('23.840-080', '3589     ', 'R DOM PEDRO SEGUNDO', 'P CHEIROSO                    ');
INSERT INTO cd_cep_br VALUES ('23.820-180', '3589     ', 'R DOMICIO GODIM BARRETO', 'ENGENHO                       ');
INSERT INTO cd_cep_br VALUES ('23.815-280', '3589     ', 'R DOMINGOS ACACIO DE OLIVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.815-070', '3589     ', 'R DOMINGOS CICARINO CIUFFO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.836-100', '3589     ', 'R DOMINGOS DE BRITO', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('23.821-610', '3589     ', 'R DONA ELIZABETH', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('23.811-200', '3589     ', 'R DONA EMILIA DE SA', 'S SALVADOR                    ');
INSERT INTO cd_cep_br VALUES ('23.825-340', '3589     ', 'R DONA EMMA', 'ITIMIRIM                      ');
INSERT INTO cd_cep_br VALUES ('23.825-350', '3589     ', 'R DONA EVELINA REIS', 'C GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('23.825-360', '3589     ', 'R DONA GENY REIS', 'C GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('23.826-210', '3589     ', 'R DONA LEONILIA', 'LEANDRO                       ');
INSERT INTO cd_cep_br VALUES ('23.810-080', '3589     ', 'R DORES MAIA SERPA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('23.825-370', '3589     ', 'R DOUTOR BERNARDES', 'ITIMIRIM                      ');
INSERT INTO cd_cep_br VALUES ('23.815-550', '3589     ', 'R DOUTOR CELESTINO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.810-201', '3589     ', 'R DOUTOR CURVELO CAVALCANTI- ATE 303 - LADO IMPA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.810-200', '3589     ', 'R DOUTOR CURVELO CAVALCANTI- ATE 334 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.815-290', '3589     ', 'R DOUTOR CURVELO CAVALCANTI- DE 305/336 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.815-201', '3589     ', 'R DOUTOR JOSE ROBERTO FREIRE- ATE 083/164', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.810-208', '3589     ', 'R DOUTOR JOSE ROBERTO FREIRE- DE 085/166 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.810-500', '3589     ', 'R DOUTOR MONTEIRO AZEVEDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.830-160', '3589     ', 'R DULCE SCHWARTL', 'CHAPERO                       ');
INSERT INTO cd_cep_br VALUES ('23.837-150', '3589     ', 'R DUQUE DE CAXIAS', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('25.250-460', '3595     ', 'R WILSON DE ARAUJO', 'MANTIQUIRA                    ');
INSERT INTO cd_cep_br VALUES ('25.025-237', '3595     ', 'AV WINSTON CHURCHILL', 'PRQ CENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('25.271-670', '3595     ', 'R X', 'JD IMBARIE                    ');
INSERT INTO cd_cep_br VALUES ('25.085-007', '3595     ', 'R XAVIER PINHEIRO', 'PRQ D CAXIAS                  ');
INSERT INTO cd_cep_br VALUES ('25.245-700', '3595     ', 'PC XEREM', 'PRQ XEREM                     ');
INSERT INTO cd_cep_br VALUES ('25.245-390', '3595     ', 'EST XEREM- LADO IMPAR', 'PRQ B AMAPA                   ');
INSERT INTO cd_cep_br VALUES ('25.241-390', '3595     ', 'EST XEREM- LADO PAR', 'PRQ XEREM                     ');
INSERT INTO cd_cep_br VALUES ('25.250-585', '3595     ', 'EST XEREM- LADO PAR', 'PRQ B AMAPA                   ');
INSERT INTO cd_cep_br VALUES ('25.055-670', '3595     ', 'TV XINGU', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.272-640', '3595     ', 'R XISTO BAHIA', 'VL BERNADETE                  ');
INSERT INTO cd_cep_br VALUES ('25.271-020', '3595     ', 'R Y', 'JD IMBARIE                    ');
INSERT INTO cd_cep_br VALUES ('25.266-340', '3595     ', 'R ZACARIA DE GOES', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('25.270-230', '3595     ', 'R ZEFERINO AGRA', 'JD IMBARIE                    ');
INSERT INTO cd_cep_br VALUES ('25.272-530', '3595     ', 'R ZEFIRO', 'VL BERNADETE                  ');
INSERT INTO cd_cep_br VALUES ('25.225-005', '3595     ', 'R ZENITO', 'PRQ MARILANDIA                ');
INSERT INTO cd_cep_br VALUES ('25.086-450', '3595     ', 'R 1', 'TRV MISSOES                   ');
INSERT INTO cd_cep_br VALUES ('25.268-040', '3595     ', 'R 1 (AREA II)', 'N CAMPINAS                    ');
INSERT INTO cd_cep_br VALUES ('25.086-540', '3595     ', 'R 10', 'TRV MISSOES                   ');
INSERT INTO cd_cep_br VALUES ('23.815-040', '3589     ', 'R CORONEL COSTA PEREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.815-260', '3589     ', 'R CORONEL FREITAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('21.220-790', '3605     ', 'R SANTA BARBARA', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('21.236-430', '3605     ', 'R SANTA BARBARA', 'COLEGIO                       ');
INSERT INTO cd_cep_br VALUES ('21.021-050', '3605     ', 'R SANTA BASILISSA', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('23.020-500', '3605     ', 'R SANTA BEATRIZ', 'B GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('23.545-330', '3605     ', 'R SANTA BEATRIZ DE VICENCIA', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('22.720-005', '3605     ', 'R SANTA BENILDA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('23.062-100', '3605     ', 'EST SANTA BERTILIA', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.085-650', '3605     ', 'R SANTA BRANCA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.070-400', '3605     ', 'R SANTA BRIGIDA', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('23.040-670', '3605     ', 'R SANTA CACILDA DE TOLEDO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.021-060', '3605     ', 'R SANTA CAMILA PIA', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('20.530-370', '3605     ', 'R SANTA CAROLINA', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('21.072-370', '3605     ', 'R SANTA CATARINA', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('20.251-400', '3605     ', 'R SANTA CATARINA', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('21.810-080', '3605     ', 'R SANTA CECILIA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.030-200', '3605     ', 'R SANTA CECILIA', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('21.843-680', '3605     ', 'TV SANTA CECILIA', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('20.760-120', '3605     ', 'R SALVADOR RIZZO', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('21.760-020', '3605     ', 'R SALVADOR SABATE', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.740-380', '3605     ', 'R SALVATERRA', 'JD SULACAP                    ');
INSERT INTO cd_cep_br VALUES ('22.750-250', '3605     ', 'R SALVINEA', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('27.211-280', '3653     ', 'R MIL E VINTE E NOVE-A', 'VL GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('27.210-635', '3653     ', 'R MIL E VINTE E OITO', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('27.210-290', '3653     ', 'R MIL E VINTE E QUATRO', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('27.210-280', '3653     ', 'R MIL E VINTE E SEIS', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('27.211-270', '3653     ', 'R MIL E VINTE E SETE', 'VL GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('27.211-250', '3653     ', 'R MIL E VINTE E SETE-A', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('27.211-190', '3653     ', 'R MIL E VINTE E TRES', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('27.211-140', '3653     ', 'R MIL E VINTE E TRES-A', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('27.210-740', '3653     ', 'R MIL E VINTE E UM', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('27.267-130', '3653     ', 'R MILAO', 'PTE ALTA                      ');
INSERT INTO cd_cep_br VALUES ('27.264-120', '3653     ', 'R MINAS GERAIS', 'EUCALIPTAL                    ');
INSERT INTO cd_cep_br VALUES ('27.273-200', '3653     ', 'AV MINAS GERAIS', 'SIDERLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('27.214-730', '3653     ', 'SRV MINAS GERAIS (MRO DA CAVIANA)', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('27.214-205', '3653     ', 'SRV MINEIRA', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('27.210-580', '3653     ', 'SRV MINEIRA (MRO DA PAZ)', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('27.281-690', '3653     ', 'R MINHO', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('27.281-720', '3653     ', 'VL MINISTRO PETRONIO PORTELA', 'VL MURY                       ');
INSERT INTO cd_cep_br VALUES ('27.283-130', '3653     ', 'AV MINISTRO SALGADO FILHO', 'A CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('27.215-600', '3653     ', 'R MIZAEL MENDONCA', 'ATERRADO                      ');
INSERT INTO cd_cep_br VALUES ('27.265-500', '3653     ', 'R MOACIR M PADILHA', 'CONFORTO                      ');
INSERT INTO cd_cep_br VALUES ('27.283-350', '3653     ', 'R MOACYR DE PAULA LOBO', 'VL MURY                       ');
INSERT INTO cd_cep_br VALUES ('27.288-030', '3653     ', 'R MOACYR LACERDA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('27.281-260', '3653     ', 'R MOCAMBIQUE', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('27.265-120', '3653     ', 'R MODERNA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('27.277-290', '3653     ', 'R MONSENHOR PEDRO D ANDREA', 'M CAMPO                       ');
INSERT INTO cd_cep_br VALUES ('27.277-020', '3653     ', 'EST MONTE ALEGRE', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('27.265-130', '3653     ', 'R MONTE CARLO', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('27.253-125', '3653     ', 'PC MONTE CASTELO', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('27.214-230', '3653     ', 'R MONTE CLARO', 'M CONQUISTA                   ');
INSERT INTO cd_cep_br VALUES ('27.240-620', '3653     ', 'R MONTEIRO', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('27.253-320', '3653     ', 'R MONTEIRO LOBATO', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('27.215-080', '3653     ', 'PC MOTORISTA JOSE ARAUJO', 'JD PARAIBA                    ');
INSERT INTO cd_cep_br VALUES ('27.275-220', '3653     ', 'PC MIGUEL DA FONSECA REGO', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('27.281-490', '3653     ', 'R MIGUEL GUSTAVO', 'VL MURY                       ');
INSERT INTO cd_cep_br VALUES ('27.275-550', '3653     ', 'R MIGUEL PEREIRA', 'JD CIDADE DO ACO              ');
INSERT INTO cd_cep_br VALUES ('27.211-600', '3653     ', 'AV MIL E CINQUENTA', 'VL GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('27.211-620', '3653     ', 'R MIL E CINQUENTA E DOIS', 'VL GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('27.211-640', '3653     ', 'R MIL E CINQUENTA E OITO', 'VL GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('27.211-630', '3653     ', 'R MIL E CINQUENTA E QUATRO', 'VL GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('27.211-650', '3653     ', 'R MIL E CINQUENTA E SEIS', 'VL GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('27.211-610', '3653     ', 'R MIL E CINQUENTA-A', 'VL GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('27.210-250', '3653     ', 'R MIL E DEZENOVE', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('27.210-480', '3653     ', 'R MIL E DEZESSEIS', 'VOLTA GRANDE II               ');
INSERT INTO cd_cep_br VALUES ('27.210-450', '3653     ', 'R MIL E DEZOITO', 'VOLTA GRANDE II               ');
INSERT INTO cd_cep_br VALUES ('27.211-310', '3653     ', 'R MIL E ONZE', 'VL GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('27.210-170', '3653     ', 'R MIL E QUARENTA', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('27.210-130', '3653     ', 'R MIL E QUARENTA E OITO', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('27.210-150', '3653     ', 'R MIL E QUARENTA E QUATRO', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('27.210-140', '3653     ', 'R MIL E QUARENTA E SEIS', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('27.211-670', '3653     ', 'R MIL E QUARENTA E TRES', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('27.211-680', '3653     ', 'R MIL E QUARENTA E UM', 'VL GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('27.210-730', '3653     ', 'R MIL E QUATORZE', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('27.210-240', '3653     ', 'R MIL E QUINZE', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('27.211-700', '3653     ', 'R MIL E SESSENTA', 'VL GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('27.211-710', '3653     ', 'R MIL E SESSENTA E DOIS', 'VL GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('27.211-720', '3653     ', 'R MIL E TREZE', 'VL GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('27.210-260', '3653     ', 'R MIL E TRINTA', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('27.211-730', '3653     ', 'R MIL E TRINTA E CINCO', 'VL GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('27.211-740', '3653     ', 'R MIL E TRINTA E CINCO-A', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('27.210-230', '3653     ', 'R MIL E TRINTA E DOIS', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('27.211-750', '3653     ', 'R MIL E TRINTA E NOVE', 'VL GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('27.210-190', '3653     ', 'R MIL E TRINTA E NOVE', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('25.041-130', '3595     ', 'R VIRGINIA', 'PRQ CARMO                     ');
INSERT INTO cd_cep_br VALUES ('25.270-015', '3595     ', 'R VISCONDE DE ARAGUAI', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('27.260-140', '3653     ', 'R GENERAL OSWALDO PINTO DA VEIGA', 'VL S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('27.253-570', '3653     ', 'R GENERAL SAMPAIO', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('27.265-540', '3653     ', 'R GENERAL SILVIO RAULINO DE OLIVEIRA', 'PTE ALTA                      ');
INSERT INTO cd_cep_br VALUES ('27.280-010', '3653     ', 'R GERALDO ONORIO BARBOSA', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('27.274-310', '3653     ', 'R GERALDO PEIXOTO', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('27.253-410', '3653     ', 'AV GETULIO VARGAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.240-610', '3653     ', 'R GIL', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('27.283-570', '3653     ', 'R GIL FERREIRA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('27.281-150', '3653     ', 'R GIOTO', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('27.214-175', '3653     ', 'SRV GIRASSOL', 'M CONQUISTA                   ');
INSERT INTO cd_cep_br VALUES ('27.276-080', '3653     ', 'R GLORIA ROUSSIM GUEDES', 'ACUDE I                       ');
INSERT INTO cd_cep_br VALUES ('27.281-100', '3653     ', 'R GOA', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('27.274-070', '3653     ', 'AV GOIAS', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('27.264-080', '3653     ', 'R GOIAS', 'EUCALIPTAL                    ');
INSERT INTO cd_cep_br VALUES ('27.275-360', '3653     ', 'R GOITACAZES', 'JD CIDADE DO ACO              ');
INSERT INTO cd_cep_br VALUES ('27.220-000', '3653     ', 'R GONCALVES LEDO', 'CAIEIRA                       ');
INSERT INTO cd_cep_br VALUES ('27.240-690', '3653     ', 'SRV MARGARIDA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('27.285-130', '3653     ', 'R MARGARIDA BARREIRA CRAVO', 'VOLDAC                        ');
INSERT INTO cd_cep_br VALUES ('23.815-300', '3589     ', 'R FRANCISCO RUFINO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.825-430', '3589     ', 'R FRANK WALTER', 'B MAR                         ');
INSERT INTO cd_cep_br VALUES ('23.811-780', '3589     ', 'R FREI CANECA', 'VL IBIRAPITANGA               ');
INSERT INTO cd_cep_br VALUES ('23.836-220', '3589     ', 'EST GADO', 'FNT LIMPA                     ');
INSERT INTO cd_cep_br VALUES ('23.836-210', '3589     ', 'R GADO', 'S SOFIA                       ');
INSERT INTO cd_cep_br VALUES ('23.836-230', '3589     ', 'R GARDENIA', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('23.812-270', '3589     ', 'R GARDENIA', 'CHAPERO                       ');
INSERT INTO cd_cep_br VALUES ('23.836-775', '3589     ', 'EST GAVIAO, DO', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('23.826-410', '3589     ', 'R GENARO P. BELCHIOR', 'B MAR                         ');
INSERT INTO cd_cep_br VALUES ('23.825-440', '3589     ', 'R GENARO TEIXEIRA GONCALVES', 'B MAR                         ');
INSERT INTO cd_cep_br VALUES ('23.815-310', '3589     ', 'R GENERAL BOCAIUVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.825-450', '3589     ', 'R GENERAL EUCLIDES FIGUEIREDO', 'VL GENY                       ');
INSERT INTO cd_cep_br VALUES ('23.825-460', '3589     ', 'R GENERAL RENATO PIQUET', 'VL PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('23.815-320', '3589     ', 'R GEORGENIO DE FREITAS MARINS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.835-240', '3589     ', 'R GERALDO RIBEIRO', 'FAZ CAXIAS                    ');
INSERT INTO cd_cep_br VALUES ('23.855-160', '3589     ', 'R GERMANO MIGUEL DA SILVA', 'PIRANEMA                      ');
INSERT INTO cd_cep_br VALUES ('23.821-620', '3589     ', 'R GERON PEREZ', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('23.840-130', '3589     ', 'AV GETULIO VARGAS', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('23.835-250', '3589     ', 'R GIL ANTONIO DE BRITO', 'FNT LIMPA                     ');
INSERT INTO cd_cep_br VALUES ('23.825-470', '3589     ', 'R GILBERTO DIAS MENDES', 'B MAR                         ');
INSERT INTO cd_cep_br VALUES ('23.845-450', '3589     ', 'R GILBERTO ESTANECK', 'PRQ D BOSCO                   ');
INSERT INTO cd_cep_br VALUES ('21.620-550', '3605     ', 'R SAMAMBAIA', 'R ALBUQUERQUE                 ');
INSERT INTO cd_cep_br VALUES ('21.852-035', '3605     ', 'TV SAMARIA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.773-730', '3605     ', 'R SAMARITANA', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('22.451-560', '3605     ', 'TV SAMARITANA', 'GAVEA                         ');
INSERT INTO cd_cep_br VALUES ('21.775-020', '3605     ', 'R SAMBAETIBA', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('22.450-140', '3605     ', 'R SAMBAIBA', 'LEBLON                        ');
INSERT INTO cd_cep_br VALUES ('23.520-445', '3605     ', 'R SAMBE', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.520-140', '3605     ', 'BC SAMBE', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.030-185', '3605     ', 'R SAMI TREVES', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.235-210', '3605     ', 'R SAMIN', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('21.220-400', '3605     ', 'R SAMOA', 'VL PENHA                      ');
INSERT INTO cd_cep_br VALUES ('22.713-560', '3605     ', 'R SAMPAIO CORREIA', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('23.093-130', '3605     ', 'R SAMPAIO DE LACERDA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.250-040', '3605     ', 'R SAMPAIO FERRAZ', 'ESTACIO                       ');
INSERT INTO cd_cep_br VALUES ('20.261-040', '3605     ', 'R SAMPAIO VIANA', 'R COMPRIDO                    ');
INSERT INTO cd_cep_br VALUES ('21.236-420', '3605     ', 'TV SAMUEL', 'COLEGIO                       ');
INSERT INTO cd_cep_br VALUES ('21.840-150', '3605     ', 'R SAMUEL ADLER', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.770-110', '3605     ', 'R SAMUEL DAS NEVES', 'PECHINCHA                     ');
INSERT INTO cd_cep_br VALUES ('20.950-020', '3605     ', 'R SAMUEL GUIMARAES', 'S F XAVIER                    ');
INSERT INTO cd_cep_br VALUES ('22.715-510', '3605     ', 'PC SAMUEL MAC DOWELL', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.250-070', '3605     ', 'R SAMUEL MORSE', 'FLAMENGO                      ');
INSERT INTO cd_cep_br VALUES ('23.098-240', '3605     ', 'R SAMUEL WAINER', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('23.042-300', '3605     ', 'R SAN DIEGO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.042-170', '3605     ', 'R SAN MARINO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.016-310', '3605     ', 'R SANANDUVA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.350-190', '3605     ', 'R SANATORIO- ATE 599/604', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('21.370-040', '3605     ', 'R SANATORIO- DE 601/606 AO FIM', 'E LEAL                        ');
INSERT INTO cd_cep_br VALUES ('22.723-375', '3605     ', 'EST SANATORIO SANTA MARIA', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('21.625-400', '3605     ', 'R SANCHO DE FARO', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('21.850-310', '3605     ', 'TV SANDA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.725-270', '3605     ', 'R SANDALO', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.721-480', '3605     ', 'R SANDRA CAVALCANTI', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('22.790-675', '3605     ', 'R SANDRO MOREIRA', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.941-793', '3605     ', 'R SANHACO (VL JUANIZA)', 'GALEAO                        ');
INSERT INTO cd_cep_br VALUES ('21.330-320', '3605     ', 'PC SAIQUI', 'VL VALQUEIRE                  ');
INSERT INTO cd_cep_br VALUES ('22.750-540', '3605     ', 'R SAIRA VERDE I', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('22.750-550', '3605     ', 'R SAIRA VERDE II', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('22.773-080', '3605     ', 'TV SAL, DO', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('21.830-540', '3605     ', 'R SALAMANTA', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('22.772-650', '3605     ', 'R SALATIEL', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('20.220-210', '3605     ', 'R SALDANHA MARINHO', 'S CRISTO                      ');
INSERT INTO cd_cep_br VALUES ('21.620-540', '3605     ', 'R SALEMA', 'R ALBUQUERQUE                 ');
INSERT INTO cd_cep_br VALUES ('23.575-195', '3605     ', 'R SALES', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.770-070', '3605     ', 'R SALES GUIMARAES', 'E DENTRO                      ');
INSERT INTO cd_cep_br VALUES ('23.025-480', '3605     ', 'R SALETE', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.535-380', '3605     ', 'R SALGADO FILHO', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('20.240-160', '3605     ', 'BC SALGUEIRO, DO', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('21.211-570', '3605     ', 'R SALI', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('22.772-660', '3605     ', 'TV SALIM', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('21.371-200', '3605     ', 'TV SALINA', 'V LOBO                        ');
INSERT INTO cd_cep_br VALUES ('22.780-150', '3605     ', 'R SALINIAS', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('22.720-000', '3605     ', 'R SALINOPOLIS', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('23.591-370', '3605     ', 'R SALMO VINTE E TRES', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.660-190', '3605     ', 'R SALMORAO', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('21.875-280', '3605     ', 'PC SALMOS, DOS', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.095-320', '3605     ', 'R SALOA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.943-510', '3605     ', 'TV SALOBA', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('22.763-375', '3605     ', 'R SALOMAO', 'C DEUS                        ');
INSERT INTO cd_cep_br VALUES ('21.331-660', '3605     ', 'R SALOMAO FILHO', 'M HERMES                      ');
INSERT INTO cd_cep_br VALUES ('23.081-130', '3605     ', 'R SALOMAO JOSE AUDI', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.059-250', '3605     ', 'R SALOMAO SILVAN HAZAN', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.852-100', '3605     ', 'TV SALONICA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.745-590', '3605     ', 'R SALUSTIANO SILVA', 'M BASTOS                      ');
INSERT INTO cd_cep_br VALUES ('22.780-160', '3605     ', 'AV SALVADOR ALLENDE', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('22.745-370', '3605     ', 'R SALVADOR DALI', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('20.261-030', '3605     ', 'R SALVADOR DE MENDONCA', 'R COMPRIDO                    ');
INSERT INTO cd_cep_br VALUES ('22.795-315', '3605     ', 'R SALVADOR DE MESQUITA', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('20.211-260', '3605     ', 'AV SALVADOR DE SA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('21.011-480', '3605     ', 'R SALVADOR ENES', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('23.058-190', '3605     ', 'R SALVADOR LEMOS', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.060-240', '3605     ', 'TV SALVADOR MACIEL', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('27.220-350', '3653     ', 'EST CAIEIRA, DA', 'BRASILANDIA                   ');
INSERT INTO cd_cep_br VALUES ('27.288-550', '3653     ', 'R CAIXA D AGUA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('27.211-320', '3653     ', 'R CALIFORNIA', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('27.273-335', '3653     ', 'R CALIFORNIA', 'P JOSINO                      ');
INSERT INTO cd_cep_br VALUES ('27.273-500', '3653     ', 'R CAMBUCI', 'SIDERLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('27.288-350', '3653     ', 'R CAMBUQUIRA', 'S R ZARUR                     ');
INSERT INTO cd_cep_br VALUES ('27.281-050', '3653     ', 'AV CAMELIAS, DAS', 'VL MURY                       ');
INSERT INTO cd_cep_br VALUES ('27.281-840', '3653     ', 'R CAMELIAS, DAS', 'VL MURY                       ');
INSERT INTO cd_cep_br VALUES ('27.264-735', '3653     ', 'R CAMPINAS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('27.288-260', '3653     ', 'R CAMPINAS', 'S R ZARUR                     ');
INSERT INTO cd_cep_br VALUES ('27.240-515', '3653     ', 'R CAMPO, DO', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('27.288-320', '3653     ', 'R CAMPOS', 'S R ZARUR                     ');
INSERT INTO cd_cep_br VALUES ('27.273-515', '3653     ', 'R CAMPOS', 'SIDERLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('27.281-130', '3653     ', 'R CAMPOS', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('27.288-290', '3653     ', 'R CAMPOS DO JORDAO', 'S R ZARUR                     ');
INSERT INTO cd_cep_br VALUES ('27.286-010', '3653     ', 'R CAMPOS SALLES', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('27.250-263', '3653     ', 'R B', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('27.251-180', '3653     ', 'R B', 'JD AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('27.277-140', '3653     ', 'R MARGARIDA SCHEFFER', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('27.250-070', '3653     ', 'R MARGARIDAS', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('27.210-430', '3653     ', 'AV MARGINAL', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('27.275-660', '3653     ', 'AV MARIA CECILIA', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('27.262-520', '3653     ', 'TV MARIA ELIAS THOME', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('27.230-230', '3653     ', 'R MARIA MARTINS', 'N PRIMAVERA                   ');
INSERT INTO cd_cep_br VALUES ('27.275-560', '3653     ', 'R MARIANA', 'JD CIDADE DO ACO              ');
INSERT INTO cd_cep_br VALUES ('27.281-520', '3653     ', 'AV MARIANA DO CARMO N REIS', 'VL MURY                       ');
INSERT INTO cd_cep_br VALUES ('27.273-190', '3653     ', 'R MARICA', 'SIDERLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('27.210-440', '3653     ', 'R MARILIA', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('27.285-140', '3653     ', 'R MARINA GODOY BARREIRA CRAVO', 'VOLDAC                        ');
INSERT INTO cd_cep_br VALUES ('27.250-800', '3653     ', 'R MARIO FERREIRA NETO', 'JD AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('27.281-560', '3653     ', 'R MARIO FILHO', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('27.211-090', '3653     ', 'R MARQUES DE MARICA', 'M CONQUISTA                   ');
INSERT INTO cd_cep_br VALUES ('27.250-810', '3653     ', 'R MARQUES DE POMBAL', 'JD AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('27.250-543', '3653     ', 'R MARTINS AVELAR', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('27.251-330', '3653     ', 'R MARTINS FONTES', 'JD NORMANDIA                  ');
INSERT INTO cd_cep_br VALUES ('27.253-120', '3653     ', 'R MAURILIO GOMES DA SILVEIRA', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('27.286-137', '3653     ', 'R MAURO FRANCISCO TORRES', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('27.283-120', '3653     ', 'R MENA BARRETO', 'A CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('27.288-330', '3653     ', 'R MENDES', 'S R ZARUR                     ');
INSERT INTO cd_cep_br VALUES ('27.278-140', '3653     ', 'SRV MENINO DEUS', 'VLE VERDE                     ');
INSERT INTO cd_cep_br VALUES ('27.273-210', '3653     ', 'R MERITI', 'SIDERLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('27.260-810', '3653     ', 'PC METALURGICOS, DOS', 'VL S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('27.210-080', '3653     ', 'R MEXICANA', 'M CONQUISTA                   ');
INSERT INTO cd_cep_br VALUES ('27.262-600', '3653     ', 'R MEXICO', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('27.212-080', '3653     ', 'R MEXICO', 'VL AMERICANA                  ');
INSERT INTO cd_cep_br VALUES ('27.285-175', '3653     ', 'R MIGUEL CERVANTES', 'S J BATISTA                   ');
INSERT INTO cd_cep_br VALUES ('27.267-440', '3653     ', 'R MIGUEL DA FONSECA REGO', 'PTE ALTA                      ');
INSERT INTO cd_cep_br VALUES ('27.251-177', '3653     ', 'R M', 'JD AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('27.275-780', '3653     ', 'SRV M-1', 'JD CIDADE DO ACO              ');
INSERT INTO cd_cep_br VALUES ('27.273-170', '3653     ', 'R MACAE', 'SIDERLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('27.210-400', '3653     ', 'R MACAPA', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('27.281-400', '3653     ', 'R MACAU', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('27.275-290', '3653     ', 'R MACEDO SOARES', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('27.210-410', '3653     ', 'R MACEIO', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('27.253-100', '3653     ', 'R MACHADO DE ASSIS', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('27.250-542', '3653     ', 'R MACHADO DE CASTRO', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('27.267-020', '3653     ', 'R MACONARIA, DA', 'PTE ALTA                      ');
INSERT INTO cd_cep_br VALUES ('27.281-040', '3653     ', 'R MADAME CURIE', 'VL MURY                       ');
INSERT INTO cd_cep_br VALUES ('27.250-060', '3653     ', 'R MADRESSILVAS', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('27.265-100', '3653     ', 'AV MADRI', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('27.276-390', '3653     ', 'SRV MAGAL', 'ACUDE I                       ');
INSERT INTO cd_cep_br VALUES ('27.281-630', '3653     ', 'AV MAGNOLIAS, DAS', 'VL MURY                       ');
INSERT INTO cd_cep_br VALUES ('27.253-450', '3653     ', 'R MAJOR AGUIAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.288-020', '3653     ', 'AV MAJOR ANIBAL DE OLIVEIRA FILHO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('27.262-530', '3653     ', 'R MAJOR MANUEL EDUARDO DE SOUZA', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('27.210-120', '3653     ', 'R MANAUS', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('27.267-150', '3653     ', 'AV MANCHESTER', 'PTE ALTA                      ');
INSERT INTO cd_cep_br VALUES ('27.273-180', '3653     ', 'R MANGARATIBA', 'SIDERLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('27.286-280', '3653     ', 'R MANOEL BANDEIRA', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('27.288-085', '3653     ', 'R MANOEL DA SILVA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('27.277-150', '3653     ', 'AV MANOEL GARANI', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('27.273-035', '3653     ', 'R MANOEL GARRINCHA', 'P JOSINO                      ');
INSERT INTO cd_cep_br VALUES ('27.288-145', '3653     ', 'SRV MANOEL GONCALVES DO NASCIMENTO', 'S CRUZ II                     ');
INSERT INTO cd_cep_br VALUES ('27.279-725', '3653     ', 'ESC MANOELA TEREZINHA DE JESUS', 'VL BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('27.277-080', '3653     ', 'EST MANTIQUEIRA', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('27.251-310', '3653     ', 'R MANUEL DOS SANTOS GONCALVES', 'JD NORMANDIA                  ');
INSERT INTO cd_cep_br VALUES ('27.210-095', '3653     ', 'R MARAJO', 'M CONQUISTA                   ');
INSERT INTO cd_cep_br VALUES ('27.274-090', '3653     ', 'AV MARANHAO', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('27.214-190', '3653     ', 'SRV MARAPIM', 'M CONQUISTA                   ');
INSERT INTO cd_cep_br VALUES ('27.253-600', '3653     ', 'R MARCELO MONTEIRO CESAR', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('27.230-195', '3653     ', 'R MARCIA', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('27.253-110', '3653     ', 'R MARCILIO DIAS', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('27.283-360', '3653     ', 'R MARCO ANTONIO', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('27.283-330', '3653     ', 'R MARCO TULIO', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('27.277-840', '3653     ', 'R MARECHAL MASCARENHAS DE MORAIS', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('27.265-430', '3653     ', 'R LINDOLFO COLLOR- DE 324/329 AO FIM', 'CONFORTO                      ');
INSERT INTO cd_cep_br VALUES ('27.255-430', '3653     ', 'AV LIONS CLUB', 'VL S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('27.281-645', '3653     ', 'R LIRIO', 'M VALE                        ');
INSERT INTO cd_cep_br VALUES ('27.250-430', '3653     ', 'R LIRIOS', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('27.265-080', '3653     ', 'R LISBOA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('27.281-280', '3653     ', 'R LOANDA', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('27.265-090', '3653     ', 'R LONDRES', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('27.285-040', '3653     ', 'R LORD BYRON', 'S J BATISTA                   ');
INSERT INTO cd_cep_br VALUES ('27.262-550', '3653     ', 'R LORD LISTER', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('27.275-700', '3653     ', 'R LOURIVAL', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('27.253-430', '3653     ', 'R LUCAS COTRIM MOREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.215-630', '3653     ', 'AV LUCAS EVANGELISTA DE LIVEIRA FRANCO- DE 212/21', 'ATERRADO                      ');
INSERT INTO cd_cep_br VALUES ('27.215-070', '3653     ', 'AV LUCAS EVANGELISTA DE OLIVEIRA FRANCO- ATE 211/', 'JD PARAIBA                    ');
INSERT INTO cd_cep_br VALUES ('27.260-110', '3653     ', 'R LUCIO BITTENCOURT', 'VL S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('27.220-370', '3653     ', 'ROD LUCIO MEIRA ( BR-393)- DO KM 11,501 AO KM 12,5', 'BRASILANDIA                   ');
INSERT INTO cd_cep_br VALUES ('27.264-555', '3653     ', 'ROD LUCIO MEIRA ( BR-393)- DO KM 2,501 AO KM 3,000', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('27.230-000', '3653     ', 'ROD LUCIO MEIRA (BR-393)- DO KM  9,501 AO KM 11,50', 'VL AMERICANA                  ');
INSERT INTO cd_cep_br VALUES ('27.286-740', '3653     ', 'ROD LUCIO MEIRA (BR-393)- DO KM 12,501 AO KM 13,50', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('25.214-200', '3595     ', 'AL URUPES', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('25.211-070', '3595     ', 'R URUSSAI', 'VL URUSSAI                    ');
INSERT INTO cd_cep_br VALUES ('25.264-610', '3595     ', 'R UU', 'JD ANHANGA                    ');
INSERT INTO cd_cep_br VALUES ('27.240-600', '3653     ', 'R FLORES, DAS', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('27.265-290', '3653     ', 'AV FLORESTAL', 'S CARLOS                      ');
INSERT INTO cd_cep_br VALUES ('27.220-050', '3653     ', 'R EDMUNDO BITTENCOURT', 'CAIEIRA                       ');
INSERT INTO cd_cep_br VALUES ('27.281-107', '3653     ', 'R EDSON', 'VL MURY                       ');
INSERT INTO cd_cep_br VALUES ('27.215-550', '3653     ', 'R EDSON PASSOS', 'ATERRADO                      ');
INSERT INTO cd_cep_br VALUES ('27.230-180', '3653     ', 'R EDSON PEDRO', 'N PRIMAVERA                   ');
INSERT INTO cd_cep_br VALUES ('27.283-070', '3653     ', 'R EDU CHAVES', 'A CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('27.253-400', '3653     ', 'R EDUARDO JUNQUEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.286-260', '3653     ', 'R EDUARDO REIS', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('27.240-700', '3653     ', 'R EGITO', 'COLORADO                      ');
INSERT INTO cd_cep_br VALUES ('27.281-685', '3653     ', 'R EL GRECO', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('27.215-270', '3653     ', 'R EMBAIXADOR ASSIS CHATEAUBRIAND', 'ATERRADO                      ');
INSERT INTO cd_cep_br VALUES ('27.264-020', '3653     ', 'R EMILIO DE MENEZES', 'EUCALIPTAL                    ');
INSERT INTO cd_cep_br VALUES ('27.265-230', '3653     ', 'R ENCOSTA', 'M S CARLOS                    ');
INSERT INTO cd_cep_br VALUES ('26.190-191', '3594     ', 'R ANTONIO ARLINDO PINHO', 'N AURORA                      ');
INSERT INTO cd_cep_br VALUES ('26.150-060', '3594     ', 'R ANTONIO CARDOSO', 'N ELDORADO                    ');
INSERT INTO cd_cep_br VALUES ('25.036-340', '3595     ', 'AV BRIGADEIRO LUIS ANTONIO', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('25.056-390', '3595     ', 'R BRIGADEIRO MELO', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.060-290', '3595     ', 'R BENFICA', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('25.045-010', '3595     ', 'R BENJAMIN DA ROCHA JUNIOR', 'PRQ FLUMINENSE                ');
INSERT INTO cd_cep_br VALUES ('25.272-060', '3595     ', 'R BENTO DE ANIZ', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('25.010-020', '3595     ', 'R BENTO GONCALVES', 'JD V C AGOSTO                 ');
INSERT INTO cd_cep_br VALUES ('25.060-460', '3595     ', 'R BENTO LISBOA', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('25.030-285', '3595     ', 'R BENTO QUIRINO', 'VL CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('25.215-520', '3595     ', 'PC BENZOR DE COLVUR', 'PRQ IMPERIO                   ');
INSERT INTO cd_cep_br VALUES ('25.050-220', '3595     ', 'R BERILO', 'VL SARAPUI                    ');
INSERT INTO cd_cep_br VALUES ('25.261-470', '3595     ', 'R BERMINA', 'PRQ PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('25.272-650', '3595     ', 'R BERNADETE', 'VL BERNADETE                  ');
INSERT INTO cd_cep_br VALUES ('25.272-290', '3595     ', 'R BERNADINO JOAO', 'PDA ANGELICA                  ');
INSERT INTO cd_cep_br VALUES ('25.035-530', '3595     ', 'R BERNARDINO DE CAMPOS', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('25.015-440', '3595     ', 'R BERNARDINO MACHADO', 'PRQ LAFAIETE                  ');
INSERT INTO cd_cep_br VALUES ('25.251-300', '3595     ', 'R BERNARDO DE VASCONCELOS', 'PRQ S LUCIA                   ');
INSERT INTO cd_cep_br VALUES ('25.025-320', '3595     ', 'R BERNARDO MONTEIRO', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('25.212-010', '3595     ', 'R BERNARDO SAIAO', 'PRQ URUGUAIANA                ');
INSERT INTO cd_cep_br VALUES ('25.220-350', '3595     ', 'R BG', 'JD LIDER                      ');
INSERT INTO cd_cep_br VALUES ('25.010-030', '3595     ', 'R BIBLIA, DA', 'JD V C AGOSTO                 ');
INSERT INTO cd_cep_br VALUES ('25.065-290', '3595     ', 'R BICUIBA', 'VL S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('25.264-000', '3595     ', 'R BIGUACU', 'JD ANHANGA                    ');
INSERT INTO cd_cep_br VALUES ('25.231-140', '3595     ', 'R BION', 'CHS RIO-PETROPOLIS            ');
INSERT INTO cd_cep_br VALUES ('25.265-070', '3595     ', 'R BIRIBA', 'JD ANHANGA                    ');
INSERT INTO cd_cep_br VALUES ('25.085-470', '3595     ', 'R BOA ESPERANCA', 'PRQ B VISTA I                 ');
INSERT INTO cd_cep_br VALUES ('25.015-603', '3595     ', 'BC BOA ESPERANCA', 'PRQ LAFAIETE                  ');
INSERT INTO cd_cep_br VALUES ('25.035-050', '3595     ', 'R BOA SORTE', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('25.045-505', '3595     ', 'TV BOA SORTE', 'PRQ MUISA                     ');
INSERT INTO cd_cep_br VALUES ('25.233-220', '3595     ', 'R BOA VENTURA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('25.030-300', '3595     ', 'R BOA VIAGEM', 'VL CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('25.030-310', '3595     ', 'CAM BOA VIAGEM, DA', 'PRQ CENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('25.230-390', '3595     ', 'R BOA VISTA', 'CHS RIO-PETROPOLIS            ');
INSERT INTO cd_cep_br VALUES ('25.233-180', '3595     ', 'R BOA VISTA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('25.035-160', '3595     ', 'R BOA VISTA', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('25.042-570', '3595     ', 'BC BOA VISTA, DA', 'PRQ FLUMINENSE                ');
INSERT INTO cd_cep_br VALUES ('25.231-290', '3595     ', 'AV BOACU', 'CHS RIO-PETROPOLIS            ');
INSERT INTO cd_cep_br VALUES ('25.251-130', '3595     ', 'EST BOITATA, DO', 'CHS ARCAMPO                   ');
INSERT INTO cd_cep_br VALUES ('25.055-460', '3595     ', 'PC BOLIVAR', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.035-060', '3595     ', 'R BOM JARDIM', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('25.025-460', '3595     ', 'R BOM JESUS', 'PRQ S BONFIM                  ');
INSERT INTO cd_cep_br VALUES ('25.230-530', '3595     ', 'R BARTOLOMEU LISANDRO', 'CHS RIO-PETROPOLIS            ');
INSERT INTO cd_cep_br VALUES ('25.085-170', '3595     ', 'R BASILIO DA GAMA', 'PRQ B MAR                     ');
INSERT INTO cd_cep_br VALUES ('25.270-380', '3595     ', 'R BATISTA DA COSTA', 'JD IMBARIE                    ');
INSERT INTO cd_cep_br VALUES ('25.265-260', '3595     ', 'R BATISTA DE OLIVEIRA', 'PRQ PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('25.266-330', '3595     ', 'R BATISTA DE OLIVEIRA', 'VL COCOTA                     ');
INSERT INTO cd_cep_br VALUES ('25.266-210', '3595     ', 'R BATISTA DE OLIVEIRA', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('25.036-080', '3595     ', 'R BATOVI', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('25.251-410', '3595     ', 'R BATURITE', 'VL M HELENA                   ');
INSERT INTO cd_cep_br VALUES ('25.065-070', '3595     ', 'R BAURU', 'VL S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('25.264-600', '3595     ', 'R BB', 'JD ANHANGA                    ');
INSERT INTO cd_cep_br VALUES ('25.230-760', '3595     ', 'AV BEATRIZ', 'CHS RIO-PETROPOLIS            ');
INSERT INTO cd_cep_br VALUES ('25.272-460', '3595     ', 'R BEATRIZ ROCHA', 'VL ARACI                      ');
INSERT INTO cd_cep_br VALUES ('25.220-240', '3595     ', 'R BEETHOVEN', 'JD LIDER                      ');
INSERT INTO cd_cep_br VALUES ('25.215-150', '3595     ', 'R BEIRA LINHA', 'PRQ N S PENHA                 ');
INSERT INTO cd_cep_br VALUES ('25.085-225', '3595     ', 'PC BEIRA MAR', 'PRQ B MAR                     ');
INSERT INTO cd_cep_br VALUES ('25.085-220', '3595     ', 'AV BEIRA MAR', 'PRQ B MAR                     ');
INSERT INTO cd_cep_br VALUES ('25.253-550', '3595     ', 'R BEIRA SERRA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('25.251-000', '3595     ', 'R BEIRA-RIO', 'CHS ARCAMPO                   ');
INSERT INTO cd_cep_br VALUES ('25.261-360', '3595     ', 'AV BEIRA-RIO', 'PRQ PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('25.250-480', '3595     ', 'R BEIRA-VALA', 'MANTIQUIRA                    ');
INSERT INTO cd_cep_br VALUES ('25.010-160', '3595     ', 'R BELA', 'VL FLAVIA                     ');
INSERT INTO cd_cep_br VALUES ('25.223-390', '3595     ', 'R BELA VISTA', 'PRQ MODERNO                   ');
INSERT INTO cd_cep_br VALUES ('25.260-100', '3595     ', 'BC BELA VISTA', 'CHS ARCAMPO                   ');
INSERT INTO cd_cep_br VALUES ('25.015-630', '3595     ', 'R BELA VISTA', 'PRQ LAFAIETE                  ');
INSERT INTO cd_cep_br VALUES ('25.221-360', '3595     ', 'R BELEM', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('25.221-370', '3595     ', 'R BELEM', 'JD BAL A CLARA                ');
INSERT INTO cd_cep_br VALUES ('25.266-190', '3595     ', 'R BELGICA', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('25.212-320', '3595     ', 'R BELGRADO', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('25.020-100', '3595     ', 'R BELISARIO PENA', 'VL MERITI                     ');
INSERT INTO cd_cep_br VALUES ('25.212-660', '3595     ', 'R BELIZARIO DE SOUZA', 'PRQ URUGUAIANA                ');
INSERT INTO cd_cep_br VALUES ('25.272-050', '3595     ', 'R BELMIRO BRAGA', 'VL ARACI                      ');
INSERT INTO cd_cep_br VALUES ('25.045-390', '3595     ', 'R BELMONTE', 'PRQ FLUMINENSE                ');
INSERT INTO cd_cep_br VALUES ('25.223-540', '3595     ', 'TV BELMONTE', 'PRQ B RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('25.255-510', '3595     ', 'R BELO HORIZONTE', 'VL BONANCA                    ');
INSERT INTO cd_cep_br VALUES ('25.223-560', '3595     ', 'R BEMPOSTA', 'PRQ B RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('25.266-050', '3595     ', 'AV BENEDETO CROCE', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('25.035-610', '3595     ', 'R BENEDITO CALIXTO', 'JD LEAL                       ');
INSERT INTO cd_cep_br VALUES ('25.042-440', '3595     ', 'R BENEDITO LEITE', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('25.243-130', '3595     ', 'R BAHIA', 'CHS RIO-PETROPOLIS            ');
INSERT INTO cd_cep_br VALUES ('25.070-030', '3595     ', 'R BAHIA', 'PRQ PAULICEIA                 ');
INSERT INTO cd_cep_br VALUES ('25.255-530', '3595     ', 'R BAHIA', 'PRQ S LUCIA                   ');
INSERT INTO cd_cep_br VALUES ('25.240-080', '3595     ', 'R BAHIA', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('25.223-500', '3595     ', 'R BAICAL', 'PRQ VIRGINIA                  ');
INSERT INTO cd_cep_br VALUES ('25.225-000', '3595     ', 'R BALEARES', 'PRQ MARILANDIA                ');
INSERT INTO cd_cep_br VALUES ('25.080-260', '3595     ', 'R BALTAZAR DA SILVEIRA', 'VL GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('25.266-490', '3595     ', 'TV BAMBU', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('25.251-360', '3595     ', 'R BAMBUI', 'CHS M HELENA                  ');
INSERT INTO cd_cep_br VALUES ('25.035-290', '3595     ', 'R BANANAL', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('25.065-100', '3595     ', 'PC BANDEIRA', 'VL S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('25.060-180', '3595     ', 'R BANGU', 'D LAUREANO                    ');
INSERT INTO cd_cep_br VALUES ('25.045-480', '3595     ', 'R BAQUIA', 'PRQ PANORAMA                  ');
INSERT INTO cd_cep_br VALUES ('25.041-790', '3595     ', 'R BARAO DE CERRO AZUL', 'JD F SEMANA                   ');
INSERT INTO cd_cep_br VALUES ('28.015-530', '3631     ', 'R CELSO DE BRITO PINTO', 'H MUNICIPAL                   ');
INSERT INTO cd_cep_br VALUES ('25.264-260', '3595     ', 'R A 18', 'JD ANHANGA                    ');
INSERT INTO cd_cep_br VALUES ('25.264-590', '3595     ', 'R AA', 'JD ANHANGA                    ');
INSERT INTO cd_cep_br VALUES ('25.036-020', '3595     ', 'R AARAO REIS', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('25.055-350', '3595     ', 'R ABAETE', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.042-360', '3595     ', 'R ABELARDO CONDURU', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('25.055-330', '3595     ', 'R ABILIO BORGES', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.040-500', '3595     ', 'R ABRAHAM LINCOLN', 'N S CARMO                     ');
INSERT INTO cd_cep_br VALUES ('25.046-530', '3595     ', 'R ABROLHOS', 'PRQ PANORAMA                  ');
INSERT INTO cd_cep_br VALUES ('25.042-370', '3595     ', 'R ABUNA', 'VL TERESA                     ');
INSERT INTO cd_cep_br VALUES ('25.223-430', '3595     ', 'R ACACIAS DAS', 'PRQ MODERNO                   ');
INSERT INTO cd_cep_br VALUES ('25.215-390', '3595     ', 'AL ACAPULCO', 'CHS RIO-PETROPOLIS            ');
INSERT INTO cd_cep_br VALUES ('25.041-280', '3595     ', 'R ACARAU', 'JD MARICEN                    ');
INSERT INTO cd_cep_br VALUES ('25.080-295', '3595     ', 'TV ACRE', 'PRQ FELICIDADE                ');
INSERT INTO cd_cep_br VALUES ('25.080-290', '3595     ', 'PC ACRE', 'PRQ PAULICEIA                 ');
INSERT INTO cd_cep_br VALUES ('25.275-000', '3595     ', 'R ACRE', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('25.240-180', '3595     ', 'R ACRE', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('25.261-020', '3595     ', 'R BARBOSA DU BOCAGE', 'PRQ PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('25.085-040', '3595     ', 'R BARBOSA RODRIGUES', 'PRQ D CAXIAS                  ');
INSERT INTO cd_cep_br VALUES ('25.040-080', '3595     ', 'R BARIRI', 'VL ROSARIO                    ');
INSERT INTO cd_cep_br VALUES ('27.258-240', '3653     ', 'R B', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('27.279-280', '3653     ', 'R B', 'M TORRES                      ');
INSERT INTO cd_cep_br VALUES ('27.280-050', '3653     ', 'R B', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('27.273-745', '3653     ', 'R B', 'P JOSINO                      ');
INSERT INTO cd_cep_br VALUES ('27.213-010', '3653     ', 'R B', 'ATERRADO                      ');
INSERT INTO cd_cep_br VALUES ('27.211-345', '3653     ', 'R B', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('27.275-030', '3653     ', 'R B', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('27.285-470', '3653     ', 'R B', 'S J BATISTA                   ');
INSERT INTO cd_cep_br VALUES ('27.211-010', '3653     ', 'R B', 'PRQ ILHAS                     ');
INSERT INTO cd_cep_br VALUES ('27.230-110', '3653     ', 'R ALVORADA', 'N PRIMAVERA                   ');
INSERT INTO cd_cep_br VALUES ('27.214-010', '3653     ', 'R ALVORADA', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('27.211-240', '3653     ', 'R AMADOR BUENO', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('27.240-640', '3653     ', 'SRV AMAPA', 'COLORADO                      ');
INSERT INTO cd_cep_br VALUES ('27.253-220', '3653     ', 'AV AMARAL PEIXOTO- ATE 328 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.253-222', '3653     ', 'AV AMARAL PEIXOTO- ATE 331 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.253-221', '3653     ', 'AV AMARAL PEIXOTO- DE 330 AO FIM - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.253-223', '3653     ', 'AV AMARAL PEIXOTO- DE 333 AO FIM - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.281-060', '3653     ', 'AV AMAZONAS', 'VL MURY                       ');
INSERT INTO cd_cep_br VALUES ('27.281-770', '3653     ', 'R AMEIXAS', 'M VALE                        ');
INSERT INTO cd_cep_br VALUES ('27.286-190', '3653     ', 'R AMELIA ALVES LUSTOSA', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('27.250-290', '3653     ', 'R AMERICO VESPUCIO', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('27.274-400', '3653     ', 'BC AMIZADE', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('27.273-265', '3653     ', 'SRV AMIZADE', 'SIDERLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('27.214-700', '3653     ', 'SRV AMIZADE (MRO DA CAVIANA)', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('27.280-580', '3653     ', 'R AMPARO', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('27.210-380', '3653     ', 'SRV AMPARO', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('27.214-025', '3653     ', 'SRV AMPARO', 'M CONQUISTA                   ');
INSERT INTO cd_cep_br VALUES ('27.288-450', '3653     ', 'R ANA ISAURA DE CARVALHO', 'S CRUZ II                     ');
INSERT INTO cd_cep_br VALUES ('27.279-730', '3653     ', 'R ANA MAURICIO ALVES', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('27.260-015', '3653     ', 'R ANA NERY', 'VL S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('27.285-010', '3653     ', 'R ANA SILVEIRA AMORIM', 'B CRAVO                       ');
INSERT INTO cd_cep_br VALUES ('27.279-720', '3653     ', 'R ANAEL NASCENTE', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('27.264-200', '3653     ', 'R ANDRELANDIA', 'MINERLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('27.250-300', '3653     ', 'R ANGELICA', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('27.281-310', '3653     ', 'R ANGOLA', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('27.281-450', '3653     ', 'R ANGRA DOS REIS', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('27.273-615', '3653     ', 'R ANGRA DOS REIS', 'SIDERLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('27.211-297', '3653     ', 'R ANHANGUERA', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('27.240-130', '3653     ', 'R ANTONIA MATILDE', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('27.275-040', '3653     ', 'AV ANTONIO DE ALMEIDA- ATE 997/996', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('27.277-330', '3653     ', 'AV ANTONIO DE ALMEIDA- DE  999/998 AO FIM', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('27.277-410', '3653     ', 'R ANTONIO DIAS', 'M CAMPO                       ');
INSERT INTO cd_cep_br VALUES ('27.288-590', '3653     ', 'R ANTONIO FRANCELINO', 'S CRUZ II                     ');
INSERT INTO cd_cep_br VALUES ('27.264-380', '3653     ', 'PC ANTONIO FREDERICO OZANAN', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('27.215-000', '3653     ', 'R ANTONIO LEAL DE SOUSA NETO', 'JD PARAIBA                    ');
INSERT INTO cd_cep_br VALUES ('27.281-650', '3653     ', 'PC ANTONIO LEAL DE SOUZA', 'VL MURY                       ');
INSERT INTO cd_cep_br VALUES ('27.253-230', '3653     ', 'R ANTONIO OURIQUE', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('27.281-780', '3653     ', 'R ACACIAS', 'M VALE                        ');
INSERT INTO cd_cep_br VALUES ('27.281-290', '3653     ', 'AV ACORES, DOS', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('27.276-000', '3653     ', 'AV ACUDE, DO', 'ACUDE II                      ');
INSERT INTO cd_cep_br VALUES ('27.277-400', '3653     ', 'R ADELINO FONTOURA', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('27.283-780', '3653     ', 'AV ADEODATO PIRES', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('27.264-370', '3653     ', 'R ADERCY DE CARVALHO', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('27.286-310', '3653     ', 'R AFONSO PENA', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('27.250-280', '3653     ', 'R AGAPANTOS', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('27.288-050', '3653     ', 'R AGMAR LOPES CORREA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('27.276-440', '3653     ', 'R AGUA SANTA', 'ACUDE II                      ');
INSERT INTO cd_cep_br VALUES ('27.210-505', '3653     ', 'R AGUA SANTA (MRO DA PAZ )', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('27.276-140', '3653     ', 'R AGUA, DA', 'ACUDE I                       ');
INSERT INTO cd_cep_br VALUES ('27.275-350', '3653     ', 'R AIMORES', 'JD CIDADE DO ACO              ');
INSERT INTO cd_cep_br VALUES ('27.212-060', '3653     ', 'R ALASKA', 'VL AMERICANA                  ');
INSERT INTO cd_cep_br VALUES ('27.281-010', '3653     ', 'R ALBERT SABIN', 'VL MURY                       ');
INSERT INTO cd_cep_br VALUES ('27.215-510', '3653     ', 'R ALBERTO BERNARDINO DE ARAGAO', 'ATERRADO                      ');
INSERT INTO cd_cep_br VALUES ('27.251-220', '3653     ', 'R ALBERTO C. RODRIGUES', 'JD NORMANDIA                  ');
INSERT INTO cd_cep_br VALUES ('27.260-010', '3653     ', 'R ALBERTO PASQUALINE- ATE 95/96', 'VL S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('27.261-310', '3653     ', 'R ALBERTO PASQUALINE- DE 97/98 AO FIM', 'VL S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('27.265-550', '3653     ', 'R ALCEDINO GARCIA DUARTE', 'M S CARLOS                    ');
INSERT INTO cd_cep_br VALUES ('27.220-100', '3653     ', 'R ALCEU AMOROSO LIMA', 'CAIEIRA                       ');
INSERT INTO cd_cep_br VALUES ('27.274-120', '3653     ', 'AV ALEGRETE', 'BELMONTE                      ');
INSERT INTO cd_cep_br VALUES ('27.214-310', '3653     ', 'SRV ALEGRIA', 'M CONQUISTA                   ');
INSERT INTO cd_cep_br VALUES ('27.214-015', '3653     ', 'SRV ALEGRIA', 'M CONQUISTA                   ');
INSERT INTO cd_cep_br VALUES ('27.210-330', '3653     ', 'AV ALFREDO MOREIRA', 'M CONQUISTA                   ');
INSERT INTO cd_cep_br VALUES ('27.281-300', '3653     ', 'R ALGARVES', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('27.285-450', '3653     ', 'R ALGENIVEA LOBO DE FREITAS', 'VOLDAC                        ');
INSERT INTO cd_cep_br VALUES ('27.253-010', '3653     ', 'R ALLAN KARDEC', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('27.283-775', '3653     ', 'AV ALMIRANTE ADALBERTO DE BARROS NUNES- DE 2 AO 6', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('27.275-600', '3653     ', 'AV ALMIRANTE ADALBERTO DE BARROS NUNES- DE 2492 A', 'VL MURY                       ');
INSERT INTO cd_cep_br VALUES ('27.274-200', '3653     ', 'AV ALMIRANTE ADALBERTO DE BARROS NUNES- DE 3672 A', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('27.273-010', '3653     ', 'AV ALMIRANTE ADALBERTO DE BARROS NUNES- DE 6001/6', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('27.281-800', '3653     ', 'AV ALMIRANTE ADALBERTO DE BARROS NUNES- DE 682 AO', 'VL MURY                       ');
INSERT INTO cd_cep_br VALUES ('27.260-020', '3653     ', 'R ALMIRANTE ARY PARREIRAS- ATE 351/352', 'VL S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('27.256-010', '3653     ', 'R ALMIRANTE ARY PARREIRAS- DE 353/354 AO FIM', 'SESSENTA                      ');
INSERT INTO cd_cep_br VALUES ('27.251-085', '3653     ', 'R ALMIRANTE BARROSO', 'JD AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('27.263-010', '3653     ', 'R ALMIRANTE TAMANDARE', 'EUCALIPTAL                    ');
INSERT INTO cd_cep_br VALUES ('27.278-450', '3653     ', 'R PINHEIROS, DOS', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('27.264-800', '3653     ', 'R PIRACICABA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('27.281-080', '3653     ', 'R PIRAI', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('27.281-160', '3653     ', 'R PITAGORAS', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('27.211-295', '3653     ', 'R PLINIO MOREIRA', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('27.264-160', '3653     ', 'R POCOS DE CALDAS', 'MINERLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('27.285-285', '3653     ', 'R POMPEU', 'VOLDAC                        ');
INSERT INTO cd_cep_br VALUES ('27.230-100', '3653     ', 'R PORCIANO GUIMARAES', 'N PRIMAVERA                   ');
INSERT INTO cd_cep_br VALUES ('27.281-240', '3653     ', 'R PORTO', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('27.210-500', '3653     ', 'R PORTO ALEGRE', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('27.212-170', '3653     ', 'R PORTO RICO', 'VL AMERICANA                  ');
INSERT INTO cd_cep_br VALUES ('27.210-510', '3653     ', 'R PORTO VELHO', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('27.214-300', '3653     ', 'R POVO, DO', 'M CONQUISTA                   ');
INSERT INTO cd_cep_br VALUES ('27.273-780', '3653     ', 'VLA PRADO, DO', 'SIDERLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('27.263-130', '3653     ', 'R PREFEITO FARIA LIMA', 'EUCALIPTAL                    ');
INSERT INTO cd_cep_br VALUES ('27.265-630', '3653     ', 'R PREFEITO WILSON DE PAIVA', 'SIDERVILE                     ');
INSERT INTO cd_cep_br VALUES ('27.281-510', '3653     ', 'AV PRESBITERIANA', 'VL MURY                       ');
INSERT INTO cd_cep_br VALUES ('26.135-440', '3594     ', 'R PIRATININGA', 'VL S RITA                     ');
INSERT INTO cd_cep_br VALUES ('26.180-160', '3594     ', 'R PITAGORAS', 'PRQ COLONIAL                  ');
INSERT INTO cd_cep_br VALUES ('26.110-010', '3594     ', 'AV ANTONIO CARLOS DE FIGUEIREDO', 'JD B PASTOR                   ');
INSERT INTO cd_cep_br VALUES ('26.116-160', '3594     ', 'R ANTONIO DE AZEVEDO', 'VL VITORIO                    ');
INSERT INTO cd_cep_br VALUES ('26.193-320', '3594     ', 'EST ANTONIO DOS REIS CARNEIRO', 'VL S TERESA                   ');
INSERT INTO cd_cep_br VALUES ('26.110-070', '3594     ', 'AV ANTONIO MARCOS DA COSTA', 'JD B PASTOR                   ');
INSERT INTO cd_cep_br VALUES ('26.183-570', '3594     ', 'R ANTONIO MARIANO', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('26.185-560', '3594     ', 'R ANTONIO MARQUES MACHADO', 'PRQ S RITA                    ');
INSERT INTO cd_cep_br VALUES ('26.175-150', '3594     ', 'R ANTONIO MARQUES SIMOES', 'PRQ UNIAO                     ');
INSERT INTO cd_cep_br VALUES ('26.165-600', '3594     ', 'R ANTONIO PARREIRAS', 'VL JOLA                       ');
INSERT INTO cd_cep_br VALUES ('26.195-030', '3594     ', 'R ANTONIO RUIZ', 'JD I BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('26.110-050', '3594     ', 'AV ANTONIO SIMOES DA COSTA', 'JD B PASTOR                   ');
INSERT INTO cd_cep_br VALUES ('26.127-080', '3594     ', 'R APARICIO BORGES', 'JD ITAIPU                     ');
INSERT INTO cd_cep_br VALUES ('26.190-150', '3594     ', 'R APEIBA', 'PRQ FLUMINENSE                ');
INSERT INTO cd_cep_br VALUES ('26.170-180', '3594     ', 'R APERANA', 'PRQ FLUMINENSE                ');
INSERT INTO cd_cep_br VALUES ('26.190-160', '3594     ', 'R APIA', 'PRQ FLUMINENSE                ');
INSERT INTO cd_cep_br VALUES ('26.115-280', '3594     ', 'R APIACA', 'HITERLAND                     ');
INSERT INTO cd_cep_br VALUES ('26.190-170', '3594     ', 'R APIAI', 'PRQ FLUMINENSE                ');
INSERT INTO cd_cep_br VALUES ('26.187-300', '3594     ', 'R APODI', 'PRQ FLUMINENSE                ');
INSERT INTO cd_cep_br VALUES ('26.193-570', '3594     ', 'R APOLO XI', 'VL S TERESA                   ');
INSERT INTO cd_cep_br VALUES ('26.190-130', '3594     ', 'R APORUNA', 'PRQ FLUMINENSE                ');
INSERT INTO cd_cep_br VALUES ('26.123-400', '3594     ', 'BC APOTEOSE, DA', 'XAVANTE                       ');
INSERT INTO cd_cep_br VALUES ('26.115-420', '3594     ', 'PC APUA', 'HITERLAND                     ');
INSERT INTO cd_cep_br VALUES ('26.187-310', '3594     ', 'R APUA', 'PRQ FLUMINENSE                ');
INSERT INTO cd_cep_br VALUES ('26.113-660', '3594     ', 'R ARACAJU', 'V NOVO                        ');
INSERT INTO cd_cep_br VALUES ('26.150-340', '3594     ', 'R ARACANGA', 'N ELDORADO                    ');
INSERT INTO cd_cep_br VALUES ('26.123-160', '3594     ', 'R ARACATI', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('26.175-220', '3594     ', 'R AMERICA TERRA', 'PRQ UNIAO                     ');
INSERT INTO cd_cep_br VALUES ('26.120-110', '3594     ', 'R AMERICANA', 'VL E RIOS                     ');
INSERT INTO cd_cep_br VALUES ('26.185-470', '3594     ', 'PC AMERICAS, DAS', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('26.116-530', '3594     ', 'R AMERICAS, DAS', 'JD D FILHO                    ');
INSERT INTO cd_cep_br VALUES ('26.127-420', '3594     ', 'R AMETISTA', 'N ELDORADO                    ');
INSERT INTO cd_cep_br VALUES ('26.145-730', '3594     ', 'R AMILCAR', 'VL BORGERTH                   ');
INSERT INTO cd_cep_br VALUES ('26.195-230', '3594     ', 'R AMIZADE', 'JD IDEAL                      ');
INSERT INTO cd_cep_br VALUES ('26.183-670', '3594     ', 'R AMORES, DOS', 'JD TUPIARA                    ');
INSERT INTO cd_cep_br VALUES ('26.187-150', '3594     ', 'R ANA', 'PRQ SAXONIA                   ');
INSERT INTO cd_cep_br VALUES ('26.177-450', '3594     ', 'R ANA CRISTINA', 'PRQ UNIAO 4                   ');
INSERT INTO cd_cep_br VALUES ('26.110-530', '3594     ', 'R ANA DEIA', 'JD B PASTOR                   ');
INSERT INTO cd_cep_br VALUES ('26.115-370', '3594     ', 'R ANA DIAS', 'VL VITORIO                    ');
INSERT INTO cd_cep_br VALUES ('26.115-010', '3594     ', 'R ANA MARIA', 'JD ALMO                       ');
INSERT INTO cd_cep_br VALUES ('26.176-350', '3594     ', 'R ANA MARIA', 'S TIRCO                       ');
INSERT INTO cd_cep_br VALUES ('26.150-570', '3594     ', 'R ANA MARIA GUIDA', 'M COUTO                       ');
INSERT INTO cd_cep_br VALUES ('26.125-410', '3594     ', 'R ANA NERI', 'VL HELIOPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('26.193-605', '3594     ', 'R ANA NERI', 'VL M SANTOS                   ');
INSERT INTO cd_cep_br VALUES ('26.153-190', '3594     ', 'R ANA PARISIO', 'BURITI                        ');
INSERT INTO cd_cep_br VALUES ('26.130-360', '3594     ', 'R ANA PEIXOTO- DE 1452/1453 AO FIM', 'PRATA                         ');
INSERT INTO cd_cep_br VALUES ('26.113-440', '3594     ', 'R ANADIR', 'GRACAS                        ');
INSERT INTO cd_cep_br VALUES ('26.115-260', '3594     ', 'R ANAJAS', 'HITERLAND                     ');
INSERT INTO cd_cep_br VALUES ('26.113-090', '3594     ', 'R ANAPOLIS', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('26.125-080', '3594     ', 'R ANAPOLIS', 'JD XAVANTES                   ');
INSERT INTO cd_cep_br VALUES ('26.140-260', '3594     ', 'R ANCHIETA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('26.163-550', '3594     ', 'R ANDATUBA', 'VL MAIA                       ');
INSERT INTO cd_cep_br VALUES ('26.112-430', '3594     ', 'R ANDES', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('26.115-410', '3594     ', 'R ANDIRA', 'HITERLAND                     ');
INSERT INTO cd_cep_br VALUES ('26.187-510', '3594     ', 'R ANDORINHAS', 'PRQ FLUMINENSE                ');
INSERT INTO cd_cep_br VALUES ('26.193-380', '3594     ', 'R ANDRADE', 'PRQ UMARI                     ');
INSERT INTO cd_cep_br VALUES ('26.195-290', '3594     ', 'R ANDRE LUIS', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('26.163-020', '3594     ', 'R ANDRE VITAL DE JESUS', 'PRQ AMERICANO                 ');
INSERT INTO cd_cep_br VALUES ('26.183-710', '3594     ', 'AL ANDREIA', 'LUZES                         ');
INSERT INTO cd_cep_br VALUES ('26.150-500', '3594     ', 'R ANE DIAS', 'M COUTO                       ');
INSERT INTO cd_cep_br VALUES ('26.130-740', '3594     ', 'R ANGELA', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('26.115-690', '3594     ', 'R ANGELA MARTINS', 'PIAM                          ');
INSERT INTO cd_cep_br VALUES ('26.110-290', '3594     ', 'R ANGELICA', 'JD B PASTOR                   ');
INSERT INTO cd_cep_br VALUES ('26.170-020', '3594     ', 'PC ANGELICA', 'VL PAULINE                    ');
INSERT INTO cd_cep_br VALUES ('26.165-440', '3594     ', 'R ANGRA DO HEROISMO', 'PRQ S BERNARDO                ');
INSERT INTO cd_cep_br VALUES ('26.145-370', '3594     ', 'R ALIANCA', 'VL ESTEVES                    ');
INSERT INTO cd_cep_br VALUES ('26.175-210', '3594     ', 'R ALICE BRANDAO', 'PRQ UNIAO                     ');
INSERT INTO cd_cep_br VALUES ('26.187-190', '3594     ', 'R ALMEIDA', 'PRQ SAXONIA                   ');
INSERT INTO cd_cep_br VALUES ('26.130-420', '3594     ', 'R ALMEIDA SANTOS', 'VL S A PRATA                  ');
INSERT INTO cd_cep_br VALUES ('26.112-010', '3594     ', 'R ALMERIO', 'SUBLIME                       ');
INSERT INTO cd_cep_br VALUES ('26.110-670', '3594     ', 'R ALMIRANTE PENA GATO', 'JD B PASTOR                   ');
INSERT INTO cd_cep_br VALUES ('26.185-200', '3594     ', 'R ALMIRANTE TAMANDARE', 'JD S MARTA                    ');
INSERT INTO cd_cep_br VALUES ('26.160-010', '3594     ', 'R ALMIRANTE TAMANDARE', 'PRQ AMERICANO                 ');
INSERT INTO cd_cep_br VALUES ('26.178-030', '3594     ', 'R ALMOFADA', 'VL VERDE                      ');
INSERT INTO cd_cep_br VALUES ('26.113-420', '3594     ', 'R ALTAIR', 'GRACAS                        ');
INSERT INTO cd_cep_br VALUES ('26.123-050', '3594     ', 'R ALTAIR', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('26.160-420', '3594     ', 'R ALTAIR PEREIRA', 'VL MAIA                       ');
INSERT INTO cd_cep_br VALUES ('26.160-480', '3594     ', 'R ALTAMIRO BARONI', 'VL MAIA                       ');
INSERT INTO cd_cep_br VALUES ('26.112-150', '3594     ', 'R ALVARO BRAGA', 'VL J LIMA                     ');
INSERT INTO cd_cep_br VALUES ('26.165-430', '3594     ', 'R ALVARO DE AZEVEDO', 'VL JOLA                       ');
INSERT INTO cd_cep_br VALUES ('26.127-030', '3594     ', 'R ALVES DA COSTA', 'ITAIPU                        ');
INSERT INTO cd_cep_br VALUES ('26.165-560', '3594     ', 'R ALVES DE AZEVEDO', 'VL JOLA                       ');
INSERT INTO cd_cep_br VALUES ('26.171-020', '3594     ', 'R AMADEU RODRIGUES VASCONCELOS', 'D IRMAOS                      ');
INSERT INTO cd_cep_br VALUES ('26.130-700', '3594     ', 'R AMADEU SOARES', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('26.173-140', '3594     ', 'R AMADOR DIAS', 'PRQ CALIFAS                   ');
INSERT INTO cd_cep_br VALUES ('26.183-140', '3594     ', 'R AMADOR PRISCO', 'PRQ FLUMINENSE                ');
INSERT INTO cd_cep_br VALUES ('26.182-370', '3594     ', 'R AMALIA', 'JD PATRICIA                   ');
INSERT INTO cd_cep_br VALUES ('26.113-330', '3594     ', 'AV AMALIA ROCHA', 'GRACAS                        ');
INSERT INTO cd_cep_br VALUES ('26.116-490', '3594     ', 'R AMAPA', 'V NOVO                        ');
INSERT INTO cd_cep_br VALUES ('26.170-250', '3594     ', 'R AMAPA', 'VL PAULINE                    ');
INSERT INTO cd_cep_br VALUES ('26.182-250', '3594     ', 'EST AMAPA, DO- ATE 850/851 (TRECHO FINAL EM DUQUE', 'JD AMAPA                      ');
INSERT INTO cd_cep_br VALUES ('26.193-600', '3594     ', 'R AMARA AGUIAR BRANDAO', 'VL S TERESA                   ');
INSERT INTO cd_cep_br VALUES ('26.116-750', '3594     ', 'R AMARAGI', 'HITERLAND                     ');
INSERT INTO cd_cep_br VALUES ('27.267-270', '3653     ', 'R T', 'JD PONTE ALTA                 ');
INSERT INTO cd_cep_br VALUES ('27.274-510', '3653     ', 'AV TADEU', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('27.253-003', '3653     ', 'ROD TANCREDO NEVES (VRD-001)- ATE 0888/0889', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('27.253-005', '3653     ', 'ROD TANCREDO NEVES (VRD-001)- DE 0901/0900 A 2001/', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('27.258-000', '3653     ', 'ROD TANCREDO NEVES (VRD-001)- DE 2003/2002 AO FIM', 'C PEDRA                       ');
INSERT INTO cd_cep_br VALUES ('27.281-230', '3653     ', 'R TEJO', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('27.253-660', '3653     ', 'R TENENTE ANTONIO JOAO', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('27.283-090', '3653     ', 'R TENENTE JOSE EDUARDO JUNQUEIRA', 'A CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('27.274-380', '3653     ', 'R TERESINA', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('27.273-360', '3653     ', 'R TERESOPOLIS', 'SIDERLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('27.211-520', '3653     ', 'R TEXAS', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('27.277-370', '3653     ', 'VLA THIE SANGUE', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('27.250-530', '3653     ', 'R THOMAS ANTONIO GONZAGA', 'JD AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('27.283-170', '3653     ', 'R TIBERIO', 'VOLDAC                        ');
INSERT INTO cd_cep_br VALUES ('27.281-210', '3653     ', 'R TICIANO', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('27.263-110', '3653     ', 'R JOAO HAASIS', 'EUCALIPTAL                    ');
INSERT INTO cd_cep_br VALUES ('27.253-615', '3653     ', 'TV JOAO HILARINO CAMPOS', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('23.815-050', '3589     ', 'R CORONEL GONZAGA DE CASTRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.811-190', '3589     ', 'R CORONEL JESUINO DE SA', 'S SALVADOR                    ');
INSERT INTO cd_cep_br VALUES ('23.810-470', '3589     ', 'R CORONEL MACEDO SOARES', 'MTE SERRAT                    ');
INSERT INTO cd_cep_br VALUES ('23.836-060', '3589     ', 'R CORRETOR LARGO PORTELA', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('23.810-480', '3589     ', 'R COSTA RICA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('23.811-750', '3589     ', 'AV COTEGIPE', 'VL IBIRAPITANGA               ');
INSERT INTO cd_cep_br VALUES ('23.830-090', '3589     ', 'R CRAVINAS', 'PRQ PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('23.830-100', '3589     ', 'R CRAVOS', 'CHAPERO                       ');
INSERT INTO cd_cep_br VALUES ('23.830-110', '3589     ', 'R CRISANTEMOS', 'PRQ PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('23.837-130', '3589     ', 'R CRUZ DAS ALMAS', 'S SOFIA                       ');
INSERT INTO cd_cep_br VALUES ('23.820-170', '3589     ', 'R CRUZEIRO', 'AMENDOEIRA                    ');
INSERT INTO cd_cep_br VALUES ('23.850-050', '3589     ', 'R CRUZEIRO', 'SEROPEDICA                    ');
INSERT INTO cd_cep_br VALUES ('23.836-080', '3589     ', 'R CRUZEIRO DO SUL', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('23.850-580', '3589     ', 'R CRUZEIRO, DO', 'ECOLOGIA                      ');
INSERT INTO cd_cep_br VALUES ('23.810-490', '3589     ', 'R CUBA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('23.830-120', '3589     ', 'R DALIA', 'PRQ PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('23.815-270', '3589     ', 'R DARCY TEIXEIRA FONTES', 'ENGENHO                       ');
INSERT INTO cd_cep_br VALUES ('23.845-100', '3589     ', 'R DARIDA DE JESUS', 'JD CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('23.835-150', '3589     ', 'R DELEGACIA', 'FAZ CAXIAS                    ');
INSERT INTO cd_cep_br VALUES ('23.811-110', '3589     ', 'PC DELFIM MARIA DE OLIVEIRA', 'MTE SERRAT                    ');
INSERT INTO cd_cep_br VALUES ('23.835-160', '3589     ', 'R DEMETRIO DE BRITO', 'FAZ CAXIAS                    ');
INSERT INTO cd_cep_br VALUES ('23.825-540', '3589     ', 'R DEOCLECIANO PROCOPIO DA SILVA', 'IA MADEIRA                    ');
INSERT INTO cd_cep_br VALUES ('23.845-110', '3589     ', 'R DEOLINDA MARTINS', 'JD CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('23.835-170', '3589     ', 'R DERMEVAL JOSE DA SILVA', 'FAZ CAXIAS                    ');
INSERT INTO cd_cep_br VALUES ('23.835-180', '3589     ', 'R DESIDERIO PEREIRA MORANDI', 'FAZ CAXIAS                    ');
INSERT INTO cd_cep_br VALUES ('23.836-780', '3589     ', 'TV DEZESSEIS', 'SEROPEDICA                    ');
INSERT INTO cd_cep_br VALUES ('23.821-600', '3589     ', 'R DIACUI', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('23.830-150', '3589     ', 'R DIAMANTE', 'MAZOMBA                       ');
INSERT INTO cd_cep_br VALUES ('23.815-060', '3589     ', 'R DIDIMO JOSE BATISTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.840-070', '3589     ', 'CAM DIQUE', 'JD MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('23.845-120', '3589     ', 'EST DIQUE DO GUANDU', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('23.825-330', '3589     ', 'R DJALMA REIS', 'C GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('23.825-000', '3589     ', 'PC DJALMA REIS', 'VL GENY                       ');
INSERT INTO cd_cep_br VALUES ('23.836-090', '3589     ', 'EST DNER', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('23.835-840', '3589     ', 'R CARMO, DO', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('23.810-440', '3589     ', 'R CAROLINA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('23.836-000', '3589     ', 'R CASTRO ALVES', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('23.812-780', '3589     ', 'R CATARINA PARAGUACU', 'PTE PRETA                     ');
INSERT INTO cd_cep_br VALUES ('23.825-290', '3589     ', 'R CATULO CEARENSE', 'VL GENY                       ');
INSERT INTO cd_cep_br VALUES ('23.836-010', '3589     ', 'R CAXAMBU', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('23.820-160', '3589     ', 'R CEARA', 'AMENDOEIRA                    ');
INSERT INTO cd_cep_br VALUES ('23.845-080', '3589     ', 'R CECILIA LIMA', 'JD CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('23.815-220', '3589     ', 'R CECILIO TUPINAMBA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.835-110', '3589     ', 'EST CEMITERIO', 'IBITUPORANGA                  ');
INSERT INTO cd_cep_br VALUES ('23.825-300', '3589     ', 'AV CENTRAL', 'B MAR                         ');
INSERT INTO cd_cep_br VALUES ('23.835-120', '3589     ', 'R CESARIO CAMPOS MARTINS', 'FAZ CAXIAS                    ');
INSERT INTO cd_cep_br VALUES ('23.815-230', '3589     ', 'R CESARIO DE MELO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.812-210', '3589     ', 'BC CHACARA, DA', 'PTE PRETA                     ');
INSERT INTO cd_cep_br VALUES ('23.810-070', '3589     ', 'R CHILE', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('23.811-740', '3589     ', 'R CHINGU', 'VL IBIRAPITANGA               ');
INSERT INTO cd_cep_br VALUES ('23.815-240', '3589     ', 'PC CINCO DE JULHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.835-130', '3589     ', 'R CINCO DE JULHO', 'FAZ CAXIAS                    ');
INSERT INTO cd_cep_br VALUES ('23.836-720', '3589     ', 'R CINCO DE JULHO', 'SEROPEDICA                    ');
INSERT INTO cd_cep_br VALUES ('23.822-170', '3589     ', 'R CIRO MONTEIRO', 'JD VEDA                       ');
INSERT INTO cd_cep_br VALUES ('23.810-450', '3589     ', 'R CLEMILDA', 'MTE SERRAT                    ');
INSERT INTO cd_cep_br VALUES ('23.845-090', '3589     ', 'R CLOVIS DE SOUZA', 'PRQ CPO LINDO                 ');
INSERT INTO cd_cep_br VALUES ('23.812-510', '3589     ', 'R COIMBRA', 'VL IBIRAPITANGA               ');
INSERT INTO cd_cep_br VALUES ('23.850-020', '3589     ', 'R COLINA', 'SEROPEDICA                    ');
INSERT INTO cd_cep_br VALUES ('23.850-030', '3589     ', 'TV COLINA', 'SEROPEDICA                    ');
INSERT INTO cd_cep_br VALUES ('23.812-750', '3589     ', 'R COLOMBIA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('23.830-080', '3589     ', 'EST COLONIA', 'MAZOMBA                       ');
INSERT INTO cd_cep_br VALUES ('23.835-140', '3589     ', 'EST CONCEICAO', 'S SOFIA                       ');
INSERT INTO cd_cep_br VALUES ('23.825-310', '3589     ', 'R CONDE JOAQUIM', 'VL PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('23.810-460', '3589     ', 'R CONDE MOTA MAIA', 'MTE SERRAT                    ');
INSERT INTO cd_cep_br VALUES ('23.826-236', '3589     ', 'R CONSELHEIRO ANDRADE FIGUEIRA', 'VL GENY                       ');
INSERT INTO cd_cep_br VALUES ('23.836-020', '3589     ', 'R CONTORNO', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('23.826-530', '3589     ', 'R CONTORNO', 'IA MADEIRA                    ');
INSERT INTO cd_cep_br VALUES ('23.850-040', '3589     ', 'AV CONTORNO', 'SEROPEDICA                    ');
INSERT INTO cd_cep_br VALUES ('23.855-230', '3589     ', 'R COQUEIROS, DOS', 'PIRANEMA                      ');
INSERT INTO cd_cep_br VALUES ('23.836-030', '3589     ', 'R CORALIA VANDECK', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('23.836-040', '3589     ', 'R CORINTIANS', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('23.815-250', '3589     ', 'R CORNELIO LOPES COELHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.812-730', '3589     ', 'R BUENOS AIRES', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('23.811-720', '3589     ', 'R BURITI', 'VL IBIRAPITANGA               ');
INSERT INTO cd_cep_br VALUES ('23.822-205', '3589     ', 'R C', 'JD VEDA                       ');
INSERT INTO cd_cep_br VALUES ('23.845-780', '3589     ', 'R C', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('23.835-750', '3589     ', 'R CABRAL', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('23.835-090', '3589     ', 'EST CACADOR', 'S SOFIA                       ');
INSERT INTO cd_cep_br VALUES ('23.821-340', '3589     ', 'R CACIQUE ARARIBOIA', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('23.815-030', '3589     ', 'R CAETANO RAMOS SANTIAGO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.812-265', '3589     ', 'AV CAITUDO', 'CHAPERO                       ');
INSERT INTO cd_cep_br VALUES ('23.835-760', '3589     ', 'R CALIFORNIA', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('23.835-770', '3589     ', 'R CAMBUCI', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('23.830-070', '3589     ', 'R CAMELIAS', 'CHAPERO                       ');
INSERT INTO cd_cep_br VALUES ('23.855-220', '3589     ', 'R CAMELIAS, DAS', 'PIRANEMA                      ');
INSERT INTO cd_cep_br VALUES ('23.812-340', '3589     ', 'R CAMELIAS, DAS', 'CHAPERO                       ');
INSERT INTO cd_cep_br VALUES ('23.825-270', '3589     ', 'R CAMPO RICO', 'VL PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('23.825-280', '3589     ', 'TV CAMPO RICO', 'VL PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('23.855-360', '3589     ', 'AV CAMPOS DE FARIAS', 'PIRANEMA                      ');
INSERT INTO cd_cep_br VALUES ('23.810-050', '3589     ', 'R CANADA LESTE', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('23.810-060', '3589     ', 'R CANADA OESTE', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('25.212-080', '3595     ', 'R VISCONDE DE BARBACENA', 'PRQ URUGUAIANA                ');
INSERT INTO cd_cep_br VALUES ('25.215-415', '3595     ', 'R VISCONDE DE CAIRU', 'PRQ IMPERIO                   ');
INSERT INTO cd_cep_br VALUES ('25.050-420', '3595     ', 'AV VISCONDE DE CAIRU', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('25.211-295', '3595     ', 'AV VISCONDE DE CARAVELAS', 'PRQ J PESSOA                  ');
INSERT INTO cd_cep_br VALUES ('25.046-375', '3595     ', 'R VISCONDE DE INHAUMA', 'PRQ FLUMINENSE                ');
INSERT INTO cd_cep_br VALUES ('25.042-350', '3595     ', 'R VISCONDE DE ITABORAI', 'PRQ S CARLOS                  ');
INSERT INTO cd_cep_br VALUES ('25.270-400', '3595     ', 'R VISCONDE DE JARI', 'JD IMBARIE                    ');
INSERT INTO cd_cep_br VALUES ('25.040-570', '3595     ', 'R VICENTE GUERRERO', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('25.015-415', '3595     ', 'R VICENTE RENDA', 'PRQ LAFAIETE                  ');
INSERT INTO cd_cep_br VALUES ('25.270-490', '3595     ', 'R VICENTE RODRIGUES', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('25.035-330', '3595     ', 'R VICOSA', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('25.070-400', '3595     ', 'R VIDAL BARBOSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.015-640', '3595     ', 'R VIDAL DE NEGREIROS', 'PRQ LAFAIETE                  ');
INSERT INTO cd_cep_br VALUES ('25.056-010', '3595     ', 'R VIEIRA FAZENDA', 'VL S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('25.065-226', '3595     ', 'R VIEIRA FAZENDA', 'VL S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('23.812-710', '3589     ', 'R CARLOS GOMES', 'VL IBIRAPITANGA               ');
INSERT INTO cd_cep_br VALUES ('23.835-820', '3589     ', 'EST CARMELIA', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('26.176-430', '3594     ', 'R PITUA', 'PRQ ROSEIRAL                  ');
INSERT INTO cd_cep_br VALUES ('26.177-060', '3594     ', 'R PIZOLAND', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('26.177-080', '3594     ', 'R PIZOLANTE', 'PRQ JORDAO                    ');
INSERT INTO cd_cep_br VALUES ('26.167-420', '3594     ', 'R PLACIDO FERREIRA', 'SIT RER FELIZ                 ');
INSERT INTO cd_cep_br VALUES ('26.140-440', '3594     ', 'R PLANALTO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('26.180-200', '3594     ', 'R PLATAO', 'F FABIANO                     ');
INSERT INTO cd_cep_br VALUES ('26.127-780', '3594     ', 'R PLATINA', 'N ELDORADO                    ');
INSERT INTO cd_cep_br VALUES ('26.185-105', '3594     ', 'R PLINIO MARIA', 'JD PATRICIA                   ');
INSERT INTO cd_cep_br VALUES ('26.195-490', '3594     ', 'R PLUTARCO', 'JD GLAUCIA                    ');
INSERT INTO cd_cep_br VALUES ('26.185-225', '3594     ', 'R POCI', 'LUZES                         ');
INSERT INTO cd_cep_br VALUES ('26.153-180', '3594     ', 'R POCONE', 'BURITI                        ');
INSERT INTO cd_cep_br VALUES ('26.147-040', '3594     ', 'R POCONE', 'PRQ GLORIA                    ');
INSERT INTO cd_cep_br VALUES ('26.110-540', '3594     ', 'R POCOS DE CALDAS', 'JD B PASTOR                   ');
INSERT INTO cd_cep_br VALUES ('26.153-130', '3594     ', 'R PAULO ROBERTO', 'BURITI                        ');
INSERT INTO cd_cep_br VALUES ('26.155-440', '3594     ', 'R PAULO ROBERTO', 'N AURORA                      ');
INSERT INTO cd_cep_br VALUES ('26.167-635', '3594     ', 'R PAVAO', 'SIT RER FELIZ                 ');
INSERT INTO cd_cep_br VALUES ('26.160-290', '3594     ', 'R PAZ', 'VL S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('26.116-420', '3594     ', 'R PAZ', 'JD D FILHO                    ');
INSERT INTO cd_cep_br VALUES ('26.116-285', '3594     ', 'TV PAZ E AMOR', 'JD ALMO                       ');
INSERT INTO cd_cep_br VALUES ('26.195-270', '3594     ', 'R PAZ, DA', 'JD IDEAL                      ');
INSERT INTO cd_cep_br VALUES ('26.190-135', '3594     ', 'R PAZ, DA', 'PRQ FLUMINENSE                ');
INSERT INTO cd_cep_br VALUES ('26.167-195', '3594     ', 'TV PAZ, DA', 'SIT RER FELIZ                 ');
INSERT INTO cd_cep_br VALUES ('26.182-375', '3594     ', 'R PEDERNEIRAS', 'PRQ FLUMINENSE                ');
INSERT INTO cd_cep_br VALUES ('26.165-350', '3594     ', 'R PEDRAS SALGADAS', 'PRQ S BERNARDO                ');
INSERT INTO cd_cep_br VALUES ('26.110-480', '3594     ', 'R PEDRAS, DAS', 'JD B PASTOR                   ');
INSERT INTO cd_cep_br VALUES ('26.171-090', '3594     ', 'R PEDREGULHOS, DO', 'D IRMAOS                      ');
INSERT INTO cd_cep_br VALUES ('26.127-290', '3594     ', 'EST PEDREIRA, DA- ATE 550/551', 'ITAIPU                        ');
INSERT INTO cd_cep_br VALUES ('26.150-050', '3594     ', 'EST PEDREIRA, DA- DE 552/553 AO FIM', 'N ELDORADO                    ');
INSERT INTO cd_cep_br VALUES ('26.171-460', '3594     ', 'EST PEDRINHAS, DAS', 'JD B PASTOR                   ');
INSERT INTO cd_cep_br VALUES ('26.135-480', '3594     ', 'R PEDRO', 'AMELIA                        ');
INSERT INTO cd_cep_br VALUES ('26.177-310', '3594     ', 'R PEDRO DE ALCANTARA', 'PRQ S BRANCA                  ');
INSERT INTO cd_cep_br VALUES ('26.120-340', '3594     ', 'PC PEDRO ELIFAS', 'JD XAVANTES                   ');
INSERT INTO cd_cep_br VALUES ('26.120-260', '3594     ', 'R PEDRO ELIFAS', 'VL E RIOS                     ');
INSERT INTO cd_cep_br VALUES ('26.125-310', '3594     ', 'R PEDRO ERNESTO', 'VL HELIOPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('26.173-160', '3594     ', 'R PEDRO GOMES', 'PRQ FLORES                    ');
INSERT INTO cd_cep_br VALUES ('26.173-250', '3594     ', 'R PEDRO WASTFELD', 'PRQ ESPERANCA                 ');
INSERT INTO cd_cep_br VALUES ('26.143-200', '3594     ', 'R PENEDIA', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('26.155-530', '3594     ', 'R PENHA', 'N AURORA                      ');
INSERT INTO cd_cep_br VALUES ('26.155-430', '3594     ', 'R PENHA, DA', 'JD TONALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('26.143-240', '3594     ', 'R PENINSULA', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('26.185-240', '3594     ', 'R PEREIRA DA COSTA', 'PRQ AFONSO                    ');
INSERT INTO cd_cep_br VALUES ('26.185-125', '3594     ', 'R PEREIRA DA CUNHA', 'PRQ AMORIM                    ');
INSERT INTO cd_cep_br VALUES ('26.165-610', '3594     ', 'R PEREIRA DE SOUSA', 'VL JOLA                       ');
INSERT INTO cd_cep_br VALUES ('26.112-130', '3594     ', 'R PEREIRA LEMOS', 'VL J LIMA                     ');
INSERT INTO cd_cep_br VALUES ('26.185-230', '3594     ', 'R PERI', 'JD S MARTA                    ');
INSERT INTO cd_cep_br VALUES ('26.195-140', '3594     ', 'R PERICLES', 'JD GLAUCIA                    ');
INSERT INTO cd_cep_br VALUES ('26.183-050', '3594     ', 'R PERIQUITO', 'LUZES                         ');
INSERT INTO cd_cep_br VALUES ('26.170-400', '3594     ', 'R PERNAMBUCO', 'VL PAULINE                    ');
INSERT INTO cd_cep_br VALUES ('26.145-050', '3594     ', 'R PEROBA', 'VL S TEODORO                  ');
INSERT INTO cd_cep_br VALUES ('26.178-190', '3594     ', 'R PEROBA', 'VL VERDE                      ');
INSERT INTO cd_cep_br VALUES ('26.183-606', '3594     ', 'BC PEROLA', 'JD PIEDADE                    ');
INSERT INTO cd_cep_br VALUES ('26.155-590', '3594     ', 'R PALMIRA GOMES', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('26.155-265', '3594     ', 'R PALMIRA MATOS NUNES', 'N AURORA                      ');
INSERT INTO cd_cep_br VALUES ('26.125-650', '3594     ', 'R PAQUIDERME', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('26.175-370', '3594     ', 'R PARA', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('26.170-370', '3594     ', 'R PARA', 'VL PAULINE                    ');
INSERT INTO cd_cep_br VALUES ('26.190-220', '3594     ', 'PC PARABOLA', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('26.190-200', '3594     ', 'R PARABOLA', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('26.143-090', '3594     ', 'R PARAGUACU', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('26.165-300', '3594     ', 'R PARAGUACU', 'PRQ S BERNARDO                ');
INSERT INTO cd_cep_br VALUES ('26.193-360', '3594     ', 'R PARAGUACU', 'VL M SANTOS                   ');
INSERT INTO cd_cep_br VALUES ('26.130-545', '3594     ', 'R PARAGUAI', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('26.185-080', '3594     ', 'R PARAGUAI', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('26.185-600', '3594     ', 'R PARAIBA', 'PRQ VENEZA                    ');
INSERT INTO cd_cep_br VALUES ('26.170-380', '3594     ', 'R PARAIBA', 'VL PAULINE                    ');
INSERT INTO cd_cep_br VALUES ('26.113-560', '3594     ', 'R PARAISO', 'B ROXO                        ');
INSERT INTO cd_cep_br VALUES ('26.167-330', '3594     ', 'R PARANA', 'SIT RER FELIZ                 ');
INSERT INTO cd_cep_br VALUES ('26.170-390', '3594     ', 'R PARANA', 'VL PAULINE                    ');
INSERT INTO cd_cep_br VALUES ('26.176-050', '3594     ', 'R PARANAPANA', 'PRQ ROSEIRAL                  ');
INSERT INTO cd_cep_br VALUES ('26.187-350', '3594     ', 'R PARAPUA', 'PRQ FLUMINENSE                ');
INSERT INTO cd_cep_br VALUES ('26.140-320', '3594     ', 'R PARECIS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('26.187-390', '3594     ', 'R PAROBI', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('26.116-085', '3594     ', 'EST PARQUE VARZEA DO CARMO', 'V NOVO                        ');
INSERT INTO cd_cep_br VALUES ('26.113-505', '3594     ', 'R PARTICULAR', 'JD B PASTOR                   ');
INSERT INTO cd_cep_br VALUES ('26.120-100', '3594     ', 'R PASSAGEM, DA', 'VL E RIOS                     ');
INSERT INTO cd_cep_br VALUES ('26.155-320', '3594     ', 'R PASTOR ARISTEU SANTOS DE AMORIM', 'N AURORA                      ');
INSERT INTO cd_cep_br VALUES ('26.155-290', '3594     ', 'R PASTOR SEABRA MATIAS DE PRATA', 'N AURORA                      ');
INSERT INTO cd_cep_br VALUES ('26.163-380', '3594     ', 'R PATATIVA', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('26.195-240', '3594     ', 'R PATRIA', 'JD IDEAL                      ');
INSERT INTO cd_cep_br VALUES ('26.120-030', '3594     ', 'R PATRIA, DA', 'VL E RIOS                     ');
INSERT INTO cd_cep_br VALUES ('26.182-350', '3594     ', 'R PATRICIA', 'F FABIANO                     ');
INSERT INTO cd_cep_br VALUES ('26.120-220', '3594     ', 'R PATRIOTAS, DOS', 'VL E RIOS                     ');
INSERT INTO cd_cep_br VALUES ('26.176-380', '3594     ', 'R PAULICEIA', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('26.175-390', '3594     ', 'R PAULINHO', 'SIT F LINDA                   ');
INSERT INTO cd_cep_br VALUES ('26.112-400', '3594     ', 'R PAULINO BARBOSA', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('26.177-090', '3594     ', 'BVD PAULO CESAR', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('26.177-130', '3594     ', 'R PAULO CEZAR', 'PRQ JORDAO                    ');
INSERT INTO cd_cep_br VALUES ('26.155-270', '3594     ', 'R PAULO DE FRONTIN', 'N AURORA                      ');
INSERT INTO cd_cep_br VALUES ('26.135-730', '3594     ', 'R PAULO DE FRONTIN- DE 447/448 AO FIM', 'LISBOA                        ');
INSERT INTO cd_cep_br VALUES ('26.143-440', '3594     ', 'R OLO TORRES', 'VL S TEODORO                  ');
INSERT INTO cd_cep_br VALUES ('26.175-380', '3594     ', 'R OMAR', 'PRQ REAL                      ');
INSERT INTO cd_cep_br VALUES ('26.116-150', '3594     ', 'R OMERO GARCIA', 'VL VITORIO                    ');
INSERT INTO cd_cep_br VALUES ('26.116-220', '3594     ', 'R ONDINA', 'VL VITORIO                    ');
INSERT INTO cd_cep_br VALUES ('27.285-260', '3653     ', 'R SEIS', 'B CRAVO                       ');
INSERT INTO cd_cep_br VALUES ('27.258-100', '3653     ', 'R SEIS', 'JD BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('27.285-185', '3653     ', 'R SEIS', 'S J BATISTA                   ');
INSERT INTO cd_cep_br VALUES ('27.250-264', '3653     ', 'TV SEIS', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('27.258-120', '3653     ', 'R SEIS', 'V SUL                         ');
INSERT INTO cd_cep_br VALUES ('27.279-010', '3653     ', 'R SEIS', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('27.279-110', '3653     ', 'AL SEIS', 'M TORRES                      ');
INSERT INTO cd_cep_br VALUES ('27.240-410', '3653     ', 'R SEIS', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('27.280-180', '3653     ', 'AL SEIS', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('27.220-230', '3653     ', 'R SEIS', 'BRASILANDIA                   ');
INSERT INTO cd_cep_br VALUES ('27.276-340', '3653     ', 'R SEIS', 'ACUDE II                      ');
INSERT INTO cd_cep_br VALUES ('27.211-500', '3653     ', 'LD SEIS', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('27.279-535', '3653     ', 'VLA SEIS', 'VL BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('27.240-270', '3653     ', 'R SEIS', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('27.264-510', '3653     ', 'R SEIS', 'CONFORTO                      ');
INSERT INTO cd_cep_br VALUES ('27.280-410', '3653     ', 'R SEIS', 'VL BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('27.273-330', '3653     ', 'R SEIS', 'SIDERLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('27.259-090', '3653     ', 'R SEIS', 'JD VL RICA - TIRADENTES       ');
INSERT INTO cd_cep_br VALUES ('27.240-800', '3653     ', 'R SEIS', 'COLORADO                      ');
INSERT INTO cd_cep_br VALUES ('27.276-385', '3653     ', 'R VEREADOR ACACIO DA ROCHA', 'ACUDE I                       ');
INSERT INTO cd_cep_br VALUES ('27.279-750', '3653     ', 'R JOAO ISIDORO', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('27.264-110', '3653     ', 'R JOAO NASCIMENTO DE ALMEIDA', 'EUCALIPTAL                    ');
INSERT INTO cd_cep_br VALUES ('27.273-275', '3653     ', 'SRV JOAO PAULO', 'SIDERLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('27.210-390', '3653     ', 'R JOAO PESSOA', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('27.288-160', '3653     ', 'R JOAO RODRIGUES DA SILVA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('27.278-120', '3653     ', 'R JOAO ROMAO ANDRADE', 'VLE VERDE                     ');
INSERT INTO cd_cep_br VALUES ('27.253-090', '3653     ', 'R JOAO XXIII', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('27.280-110', '3653     ', 'PC JOAQUIM DOS REIS', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('27.220-080', '3653     ', 'R JOAQUIM NABUCO', 'CAIEIRA                       ');
INSERT INTO cd_cep_br VALUES ('27.286-200', '3653     ', 'R JOAQUIM PACHECO', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('27.275-110', '3653     ', 'R JOAQUIM RABELO DA FONSECA', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('27.215-060', '3653     ', 'TV JOAQUIM TAVARES', 'JD PARAIBA                    ');
INSERT INTO cd_cep_br VALUES ('27.253-590', '3653     ', 'R JOFRE CATTAPRETA', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('27.215-050', '3653     ', 'R INACIO BEZERA DE MENEZES', 'JD PARAIBA                    ');
INSERT INTO cd_cep_br VALUES ('27.230-190', '3653     ', 'R INDEPENDENCIA', 'N PRIMAVERA                   ');
INSERT INTO cd_cep_br VALUES ('27.213-090', '3653     ', 'PC INDEPENDENCIA', 'ATERRADO                      ');
INSERT INTO cd_cep_br VALUES ('27.240-845', '3653     ', 'SRV INDIO', 'COLORADO                      ');
INSERT INTO cd_cep_br VALUES ('27.230-200', '3653     ', 'R INDIO, DO', 'N PRIMAVERA                   ');
INSERT INTO cd_cep_br VALUES ('27.214-725', '3653     ', 'SRV INDIO, DO(MRO DA CAVIANA)', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('27.281-460', '3653     ', 'AV INDUSTRIAS, DAS', 'VL MURY                       ');
INSERT INTO cd_cep_br VALUES ('27.283-340', '3653     ', 'R IOLANDA OURIQUE', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('27.230-030', '3653     ', 'R IRANI', 'N PRIMAVERA                   ');
INSERT INTO cd_cep_br VALUES ('27.273-620', '3653     ', 'R FRANCISCO DE ASSIS', 'P JOSINO                      ');
INSERT INTO cd_cep_br VALUES ('27.285-110', '3653     ', 'R FRANCISCO LAU', 'VOLDAC                        ');
INSERT INTO cd_cep_br VALUES ('27.281-745', '3653     ', 'ESC FRANCISCO NEVES', 'VL BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('27.251-025', '3653     ', 'R FRANCISCO OTAVIANO', 'JD AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('27.288-090', '3653     ', 'AV FRANZ JOAO HASSIS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('27.275-440', '3653     ', 'R FREI BENTO E SOUZA LIMA', 'JD CIDADE DO ACO              ');
INSERT INTO cd_cep_br VALUES ('27.275-405', '3653     ', 'R FREI CANECA', 'JD CIDADE DO ACO              ');
INSERT INTO cd_cep_br VALUES ('27.275-430', '3653     ', 'R FREI EUSTAQUIO', 'JD CIDADE DO ACO              ');
INSERT INTO cd_cep_br VALUES ('27.275-410', '3653     ', 'R FREI FABIANO DE CRISTO', 'JD CIDADE DO ACO              ');
INSERT INTO cd_cep_br VALUES ('27.275-420', '3653     ', 'R FREI HENRIQUE SOARES', 'JD CIDADE DO ACO              ');
INSERT INTO cd_cep_br VALUES ('27.275-406', '3653     ', 'R FREI MONTE ALVERNE', 'JD CIDADE DO ACO              ');
INSERT INTO cd_cep_br VALUES ('27.251-227', '3653     ', 'R G', 'JD AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('27.258-300', '3653     ', 'R G', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('27.280-390', '3653     ', 'R G', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('27.279-300', '3653     ', 'R G', 'M TORRES                      ');
INSERT INTO cd_cep_br VALUES ('27.273-735', '3653     ', 'R G', 'P JOSINO                      ');
INSERT INTO cd_cep_br VALUES ('27.281-700', '3653     ', 'R G', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('27.211-130', '3653     ', 'R G', 'PRQ ILHAS                     ');
INSERT INTO cd_cep_br VALUES ('27.265-480', '3653     ', 'R G', 'SIDERVILE                     ');
INSERT INTO cd_cep_br VALUES ('27.276-490', '3653     ', 'R G', 'ACUDE III                     ');
INSERT INTO cd_cep_br VALUES ('27.275-720', '3653     ', 'SRV G', 'JD CIDADE DO ACO              ');
INSERT INTO cd_cep_br VALUES ('27.275-810', '3653     ', 'SRV G-1', 'JD CIDADE DO ACO              ');
INSERT INTO cd_cep_br VALUES ('27.214-160', '3653     ', 'SRV GARCAS', 'M CONQUISTA                   ');
INSERT INTO cd_cep_br VALUES ('27.281-550', '3653     ', 'PC GARDENIA', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('27.210-520', '3653     ', 'SRV GAUCHO (MRO DA PAZ)', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('27.220-430', '3653     ', 'AV GAUCHOS, DOS', 'CAILANDIA                     ');
INSERT INTO cd_cep_br VALUES ('27.285-430', '3653     ', 'R GEDIEL GRIPP', 'B CRAVO                       ');
INSERT INTO cd_cep_br VALUES ('27.275-010', '3653     ', 'R GELSON BAPTISTA DA SILVA', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('27.253-550', '3653     ', 'R GENERAL ANDRADE NEVES', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('27.288-440', '3653     ', 'R GENERAL BRAZ', 'S CRUZ II                     ');
INSERT INTO cd_cep_br VALUES ('27.274-100', '3653     ', 'AV GENERAL EUCLIDES DE FIGUEIREDO', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('27.281-540', '3653     ', 'AV GENERAL MIGUEL COSTA', 'VL MURY                       ');
INSERT INTO cd_cep_br VALUES ('27.250-680', '3653     ', 'R EVARISTO DA VEIGA', 'JD AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('27.288-110', '3653     ', 'AV EX-COMBATENTES, DOS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('27.260-400', '3653     ', 'PC EXPEDICIONARIOS, DOS', 'VL S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('27.265-570', '3653     ', 'R EXPEDITO LOPES', 'S CARLOS                      ');
INSERT INTO cd_cep_br VALUES ('27.251-217', '3653     ', 'R F', 'JD AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('27.258-250', '3653     ', 'R F', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('27.280-310', '3653     ', 'R F', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('27.279-290', '3653     ', 'R F', 'M TORRES                      ');
INSERT INTO cd_cep_br VALUES ('27.273-740', '3653     ', 'R F', 'P JOSINO                      ');
INSERT INTO cd_cep_br VALUES ('27.211-100', '3653     ', 'R F', 'PRQ ILHAS                     ');
INSERT INTO cd_cep_br VALUES ('27.276-520', '3653     ', 'R F', 'ACUDE III                     ');
INSERT INTO cd_cep_br VALUES ('27.280-800', '3653     ', 'R F', 'VL BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('27.286-710', '3653     ', 'R F', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('27.275-750', '3653     ', 'SRV F', 'JD CIDADE DO ACO              ');
INSERT INTO cd_cep_br VALUES ('27.275-800', '3653     ', 'SRV F-1', 'JD CIDADE DO ACO              ');
INSERT INTO cd_cep_br VALUES ('27.262-570', '3653     ', 'R FAGUNDES VARELA', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('27.265-270', '3653     ', 'R FARIAS DE BRITO', 'CONFORTO                      ');
INSERT INTO cd_cep_br VALUES ('27.214-140', '3653     ', 'SRV FE, DA', 'M CONQUISTA                   ');
INSERT INTO cd_cep_br VALUES ('27.214-150', '3653     ', 'SRV FELICIDADE', 'M CONQUISTA                   ');
INSERT INTO cd_cep_br VALUES ('27.273-720', '3653     ', 'R FELICIDADE', 'P JOSINO                      ');
INSERT INTO cd_cep_br VALUES ('27.281-220', '3653     ', 'R FELIPE CAMARAO', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('27.250-390', '3653     ', 'AV FELIPE DOS SANTOS', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('27.250-670', '3653     ', 'SRV FERNANDES ALMEIDA', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('27.230-080', '3653     ', 'R FERNANDO', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('27.210-820', '3653     ', 'R FERNANDO DE NORONHA', 'M CONQUISTA                   ');
INSERT INTO cd_cep_br VALUES ('27.281-660', '3653     ', 'R FERNANDO FERRARI', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('27.265-280', '3653     ', 'R FERNANDO TEDESCO', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('27.250-400', '3653     ', 'R FERNAO DE MAGALHAES', 'JD AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('27.220-270', '3653     ', 'AV FERROVIARIA', 'BRASILANDIA                   ');
INSERT INTO cd_cep_br VALUES ('27.240-590', '3653     ', 'R FIGUEIRA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('27.278-410', '3653     ', 'R FIGUEIRA, DA', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('27.258-130', '3653     ', 'R FLAMBOYANTS, DOS', 'V SUL                         ');
INSERT INTO cd_cep_br VALUES ('27.253-070', '3653     ', 'R FLEMING', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('27.276-420', '3653     ', 'SRV FLOR DE MAIO', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('27.251-020', '3653     ', 'R FLORENCIO DE ABREU', 'JD AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('27.280-740', '3653     ', 'ESC FLORES', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('25.086-360', '3595     ', 'TV PAULO CESAR', 'JD PANAMA                     ');
INSERT INTO cd_cep_br VALUES ('25.065-210', '3595     ', 'R PAULO DE FRONTIN', 'VL S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('25.245-430', '3595     ', 'R PAULO FERNANDES', 'PRQ XEREM                     ');
INSERT INTO cd_cep_br VALUES ('25.071-140', '3595     ', 'R PAULO LINS', 'JD V C AGOSTO                 ');
INSERT INTO cd_cep_br VALUES ('25.011-350', '3595     ', 'R PAULO MORENO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.020-170', '3595     ', 'TV PAULO VIEIRA', 'VL MERITI                     ');
INSERT INTO cd_cep_br VALUES ('25.230-130', '3595     ', 'R PAZ, DA', 'CHS RIO-PETROPOLIS            ');
INSERT INTO cd_cep_br VALUES ('25.041-660', '3595     ', 'R PAZ, DA', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('25.011-110', '3595     ', 'R PAZ, DA', 'PRQ LAFAIETE                  ');
INSERT INTO cd_cep_br VALUES ('25.041-665', '3595     ', 'BC PAZ, DA', 'PRQ FLUMINENSE                ');
INSERT INTO cd_cep_br VALUES ('25.086-400', '3595     ', 'R PEDRA ALVA', 'VL 8 MAIO                     ');
INSERT INTO cd_cep_br VALUES ('25.214-438', '3595     ', 'AL PEDRA BRANCA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('25.010-040', '3595     ', 'R PEDRAS, DAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.060-590', '3595     ', 'R PADRE CICERO', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('25.011-520', '3595     ', 'R PADRE FEIJO', 'JD V C AGOSTO                 ');
INSERT INTO cd_cep_br VALUES ('25.085-280', '3595     ', 'TV PADRE JULHO', 'PRQ D CAXIAS                  ');
INSERT INTO cd_cep_br VALUES ('25.212-450', '3595     ', 'R PADRE MARINHO', 'PRQ GUARARAPES                ');
INSERT INTO cd_cep_br VALUES ('27.261-250', '3653     ', 'R ENFERMEIRO LUIS GOMES DE ALMEIDA', 'SESSENTA                      ');
INSERT INTO cd_cep_br VALUES ('20.397-090', '3605     ', 'PC SAO ROQUE', 'PAQUETA                       ');
INSERT INTO cd_cep_br VALUES ('20.397-235', '3605     ', 'PR SAO ROQUE', 'PAQUETA                       ');
INSERT INTO cd_cep_br VALUES ('21.042-720', '3605     ', 'R SAO ROQUE', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('21.540-810', '3605     ', 'R SAO ROQUE', 'R MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('20.397-095', '3605     ', 'MRO SAO ROQUE', 'PAQUETA                       ');
INSERT INTO cd_cep_br VALUES ('21.832-100', '3605     ', 'R SAO RUPETO', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('21.021-240', '3605     ', 'R SAO SABAS', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('23.052-400', '3605     ', 'R SAO SABINIANO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.042-450', '3605     ', 'R SAO SALVADOR', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('22.231-130', '3605     ', 'R SAO SALVADOR', 'FLAMENGO                      ');
INSERT INTO cd_cep_br VALUES ('22.231-170', '3605     ', 'PC SAO SALVADOR', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('21.042-290', '3605     ', 'PC SAO SALVADOR', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('21.625-430', '3605     ', 'LD SAO SEBASTIAO', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('21.660-590', '3605     ', 'R SAO SEBASTIAO', 'B FILHO                       ');
INSERT INTO cd_cep_br VALUES ('21.010-430', '3605     ', 'TV SAO SEBASTIAO', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('21.510-260', '3605     ', 'R SAO SEBASTIAO', 'C NETO                        ');
INSERT INTO cd_cep_br VALUES ('20.771-270', '3605     ', 'R SAO SEBASTIAO', 'E DENTRO                      ');
INSERT INTO cd_cep_br VALUES ('20.970-370', '3605     ', 'R SAO SEBASTIAO', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('20.970-660', '3605     ', 'TV SAO SEBASTIAO', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('21.770-370', '3605     ', 'R SAO SEBASTIAO', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.070-215', '3605     ', 'R SAO SEBASTIAO', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('21.030-400', '3605     ', 'BC SAO SEBASTIAO', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('23.510-330', '3605     ', 'R SAO SEBASTIAO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.510-335', '3605     ', 'TV SAO SEBASTIAO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('27.230-060', '3653     ', 'EST IRENE', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('27.220-060', '3653     ', 'R IRINEU MARINHO', 'CAIEIRA                       ');
INSERT INTO cd_cep_br VALUES ('27.288-520', '3653     ', 'R IRMA PAULINA', 'S CRUZ II                     ');
INSERT INTO cd_cep_br VALUES ('27.273-775', '3653     ', 'R IRU', 'SIDERLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('27.280-520', '3653     ', 'R ISAURA GOMES DA SILVA', 'VL BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('27.264-755', '3653     ', 'R ITABIRA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('27.273-560', '3653     ', 'R ITABORAI', 'SIDERLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('27.273-140', '3653     ', 'R ITACURUCA', 'SIDERLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('27.273-410', '3653     ', 'R ITAGUAI', 'SIDERLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('27.274-150', '3653     ', 'AV ITAIPAVA', 'BELMONTE                      ');
INSERT INTO cd_cep_br VALUES ('27.274-160', '3653     ', 'AV ITAJAI', 'BELMONTE                      ');
INSERT INTO cd_cep_br VALUES ('27.274-170', '3653     ', 'AV ITAJUBA', 'BELMONTE                      ');
INSERT INTO cd_cep_br VALUES ('27.273-555', '3653     ', 'R ITALVA', 'SIDERLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('27.210-035', '3653     ', 'R ITAMARACA', 'M CONQUISTA                   ');
INSERT INTO cd_cep_br VALUES ('27.273-150', '3653     ', 'R ITAOCARA', 'SIDERLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('27.210-060', '3653     ', 'R ITAPARICA', 'M CONQUISTA                   ');
INSERT INTO cd_cep_br VALUES ('27.273-570', '3653     ', 'R ITAPERUNA', 'SIDERLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('27.273-160', '3653     ', 'PC ITAPERUNA', 'SIDERLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('27.274-180', '3653     ', 'AV ITAQUI', 'BELMONTE                      ');
INSERT INTO cd_cep_br VALUES ('27.273-565', '3653     ', 'R ITATIAIA', 'SIDERLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('27.288-390', '3653     ', 'R ITAU', 'S R ZARUR                     ');
INSERT INTO cd_cep_br VALUES ('27.288-380', '3653     ', 'R ITAUNA', 'S R ZARUR                     ');
INSERT INTO cd_cep_br VALUES ('27.274-613', '3653     ', 'R ITAUNA', 'BELMONTE                      ');
INSERT INTO cd_cep_br VALUES ('27.274-190', '3653     ', 'AV ITAVERA', 'BELMONTE                      ');
INSERT INTO cd_cep_br VALUES ('27.277-010', '3653     ', 'R ITU', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('27.258-310', '3653     ', 'R J', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('27.280-470', '3653     ', 'R J', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('27.267-280', '3653     ', 'R J', 'JD PONTE ALTA                 ');
INSERT INTO cd_cep_br VALUES ('27.279-035', '3653     ', 'R J', 'M TORRES                      ');
INSERT INTO cd_cep_br VALUES ('27.258-290', '3653     ', 'R H', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('27.280-230', '3653     ', 'R H', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('27.276-070', '3653     ', 'R H', 'ACUDE III                     ');
INSERT INTO cd_cep_br VALUES ('27.267-560', '3653     ', 'R H', 'PTE ALTA                      ');
INSERT INTO cd_cep_br VALUES ('27.265-670', '3653     ', 'R H', 'SIDERVILE                     ');
INSERT INTO cd_cep_br VALUES ('27.273-260', '3653     ', 'R H', 'P JOSINO                      ');
INSERT INTO cd_cep_br VALUES ('27.280-810', '3653     ', 'R H', 'VL BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('27.275-760', '3653     ', 'SRV H', 'JD CIDADE DO ACO              ');
INSERT INTO cd_cep_br VALUES ('27.275-530', '3653     ', 'SRV H-1', 'JD CIDADE DO ACO              ');
INSERT INTO cd_cep_br VALUES ('27.212-190', '3653     ', 'R HAITI', 'VL AMERICANA                  ');
INSERT INTO cd_cep_br VALUES ('27.275-200', '3653     ', 'R HAROLDO MALAQUIAS TAVARES', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('27.251-280', '3653     ', 'PC HEITOR LEITE FRANCO', 'JD NORMANDIA                  ');
INSERT INTO cd_cep_br VALUES ('27.240-835', '3653     ', 'SRV HELDER', 'COLORADO                      ');
INSERT INTO cd_cep_br VALUES ('27.275-100', '3653     ', 'R HELVECIO GOMES PIMENTA', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('27.251-290', '3653     ', 'R HENRIQUE HOPPE', 'JD NORMANDIA                  ');
INSERT INTO cd_cep_br VALUES ('27.277-050', '3653     ', 'AV HENRIQUE VALADARES', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('27.220-070', '3653     ', 'R HERBERT MOISES', 'CAIEIRA                       ');
INSERT INTO cd_cep_br VALUES ('27.263-100', '3653     ', 'R HERCULANO DE FREITAS', 'EUCALIPTAL                    ');
INSERT INTO cd_cep_br VALUES ('27.277-120', '3653     ', 'R HERMELINDO PEREIRA VAZ', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('27.286-110', '3653     ', 'R HERMES DA FONSECA', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('27.211-390', '3653     ', 'R HERMINIA M. DA SILVA', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('27.253-420', '3653     ', 'R HIPOLITO DA COSTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.212-100', '3653     ', 'R HONDURAS', 'VL AMERICANA                  ');
INSERT INTO cd_cep_br VALUES ('27.240-710', '3653     ', 'R HOROZIMBO CONRADO', 'COLORADO                      ');
INSERT INTO cd_cep_br VALUES ('27.214-177', '3653     ', 'SRV HORTENCIAS, DAS', 'M CONQUISTA                   ');
INSERT INTO cd_cep_br VALUES ('27.253-580', '3653     ', 'R HUMAITA', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('27.251-203', '3653     ', 'R I', 'JD AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('27.258-325', '3653     ', 'R I', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('27.267-180', '3653     ', 'R I', 'PTE ALTA                      ');
INSERT INTO cd_cep_br VALUES ('27.273-765', '3653     ', 'R I', 'P JOSINO                      ');
INSERT INTO cd_cep_br VALUES ('27.276-480', '3653     ', 'R I', 'ACUDE III                     ');
INSERT INTO cd_cep_br VALUES ('27.279-710', '3653     ', 'R I', 'M TORRES                      ');
INSERT INTO cd_cep_br VALUES ('27.280-820', '3653     ', 'R I', 'VL BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('27.275-770', '3653     ', 'SRV I', 'JD CIDADE DO ACO              ');
INSERT INTO cd_cep_br VALUES ('27.275-790', '3653     ', 'SRV I-1', 'JD CIDADE DO ACO              ');
INSERT INTO cd_cep_br VALUES ('27.210-385', '3653     ', 'R ILHA DE TRINDADE', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('27.210-375', '3653     ', 'R ILHA DO GOVERNADOR', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('27.220-030', '3653     ', 'AV IMPRENSA, DA', 'CAIEIRA                       ');
INSERT INTO cd_cep_br VALUES ('27.215-040', '3653     ', 'R GENERAL MILTON FONTOURA', 'JD PARAIBA                    ');
INSERT INTO cd_cep_br VALUES ('27.253-560', '3653     ', 'R GENERAL NELSON DE MELO', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('27.263-090', '3653     ', 'R GENERAL OSORIO', 'EUCALIPTAL                    ');
INSERT INTO cd_cep_br VALUES ('25.240-310', '3595     ', 'R SERGIPE', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('25.060-045', '3595     ', 'R PRESIDENTE CASTELO BRANCO', 'CAROLINA                      ');
INSERT INTO cd_cep_br VALUES ('25.056-430', '3595     ', 'R PRESIDENTE COSTA E SILVA', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.221-140', '3595     ', 'R PRESIDENTE DUTRA', 'JD BAL A CLARA                ');
INSERT INTO cd_cep_br VALUES ('25.221-090', '3595     ', 'R PRESIDENTE EISENHOWER', 'JD BAL A CLARA                ');
INSERT INTO cd_cep_br VALUES ('25.060-200', '3595     ', 'R PRESIDENTE JUSCELINO KUBITSCHEK DE OLIVEIRA', 'D LAUREANO                    ');
INSERT INTO cd_cep_br VALUES ('25.046-010', '3595     ', 'TV PRESIDENTE KENNEDY', 'PRQ FLUMINENSE                ');
INSERT INTO cd_cep_br VALUES ('25.221-150', '3595     ', 'R PRESIDENTE KENNEDY', 'JD BAL A CLARA                ');
INSERT INTO cd_cep_br VALUES ('25.010-006', '3595     ', 'AV PRESIDENTE KENNEDY- ATE 0514/1305', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.223-450', '3595     ', 'PC PETROLANDIA', 'PRQ MODERNO                   ');
INSERT INTO cd_cep_br VALUES ('25.211-010', '3595     ', 'R PETROLINA', 'VL URUSSAI                    ');
INSERT INTO cd_cep_br VALUES ('25.030-060', '3595     ', 'R PETROPOLIS', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('25.015-160', '3595     ', 'BC PIAL', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.050-665', '3595     ', 'R PIANCO', 'VL C MADEIRA                  ');
INSERT INTO cd_cep_br VALUES ('25.070-110', '3595     ', 'R PIAUI', 'JD V C AGOSTO                 ');
INSERT INTO cd_cep_br VALUES ('25.036-430', '3595     ', 'PC PICO', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('25.050-560', '3595     ', 'R PIEDADE', 'VL C MADEIRA                  ');
INSERT INTO cd_cep_br VALUES ('27.213-080', '3653     ', 'R GOVERNADOR LUIS MONTEIRO PORTELA', 'ATERRADO                      ');
INSERT INTO cd_cep_br VALUES ('25.275-040', '3595     ', 'R BARONESA SANTA MONICA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('25.265-190', '3595     ', 'R BARRA', 'JD ANHANGA                    ');
INSERT INTO cd_cep_br VALUES ('25.223-740', '3595     ', 'R BARRA ALEGRE', 'PRQ B RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('25.272-330', '3595     ', 'R BARRETO DE MENEZES', 'VL ARACI                      ');
INSERT INTO cd_cep_br VALUES ('25.272-140', '3595     ', 'EST BARRO VERMELHO', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('25.015-180', '3595     ', 'R AUREA', 'E PORTO                       ');
INSERT INTO cd_cep_br VALUES ('25.035-000', '3595     ', 'R AURELIANO LESSA', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('25.010-150', '3595     ', 'TV AURELINO CHAVES', 'VL FLAVIA                     ');
INSERT INTO cd_cep_br VALUES ('25.045-470', '3595     ', 'R AURELINO DE OLIVEIRA', 'JD PORANGABA                  ');
INSERT INTO cd_cep_br VALUES ('25.213-310', '3595     ', 'R AURINO SANTOS', 'VL M HELENA                   ');
INSERT INTO cd_cep_br VALUES ('25.255-480', '3595     ', 'R AURORA', 'VL BONANCA                    ');
INSERT INTO cd_cep_br VALUES ('25.261-320', '3595     ', 'AV AUTOMOVEL CLUBE', 'PRQ PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('25.267-135', '3595     ', 'AV AUTOMOVEL CLUBE', 'JD B BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('25.260-000', '3595     ', 'AV AUTOMOVEL CLUBE- ATE 2000/2001', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('25.267-130', '3595     ', 'AV AUTOMOVEL CLUBE- DE 2002/2003 A 5000/5001', 'JD B BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('25.272-030', '3595     ', 'AV AUTOMOVEL CLUBE- DE 5002/5003 AO FIM', 'JD IMBARIE                    ');
INSERT INTO cd_cep_br VALUES ('25.255-030', '3595     ', 'AV AUTOMOVEL CLUBE- KM 48', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('25.271-460', '3595     ', 'R AV', 'JD IMBARIE                    ');
INSERT INTO cd_cep_br VALUES ('25.040-651', '3595     ', 'R AVICENA', 'JD N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('25.264-500', '3595     ', 'R AX', 'JD ANHANGA                    ');
INSERT INTO cd_cep_br VALUES ('25.264-540', '3595     ', 'R AY', 'JD ANHANGA                    ');
INSERT INTO cd_cep_br VALUES ('25.264-430', '3595     ', 'R AZ', 'JD ANHANGA                    ');
INSERT INTO cd_cep_br VALUES ('25.260-150', '3595     ', 'R AZULAO', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('23.591-690', '3605     ', 'R SAO SEBASTIAO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.535-813', '3605     ', 'R SAO SEBASTIAO', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.535-812', '3605     ', 'TV SAO SEBASTIAO', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('22.720-440', '3605     ', 'R SAO SEBASTIAO', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.291-070', '3605     ', 'AV SAO SEBASTIAO', 'URCA                          ');
INSERT INTO cd_cep_br VALUES ('21.512-150', '3605     ', 'BC SAO SEBASTIAO', 'C BARROS                      ');
INSERT INTO cd_cep_br VALUES ('21.070-790', '3605     ', 'BC SAO SEBASTIAO', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('23.042-340', '3605     ', 'R SAO SEBASTIAO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.044-350', '3605     ', 'TV SAO SEBASTIAO', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('23.098-005', '3605     ', 'BC SAO SEBASTIAO', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('20.921-350', '3605     ', 'R SAO SEBASTIAO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('21.615-210', '3605     ', 'R SAO SEBASTIAO', 'DEODORO                       ');
INSERT INTO cd_cep_br VALUES ('23.010-157', '3605     ', 'BC SAO PEDRO', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('20.941-550', '3605     ', 'TV SAO PEDRO', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('22.452-630', '3605     ', 'R SAO PEDRO', 'VIDIGAL                       ');
INSERT INTO cd_cep_br VALUES ('21.930-590', '3605     ', 'R SAO PEDRO', 'ZUMBI                         ');
INSERT INTO cd_cep_br VALUES ('21.044-340', '3605     ', 'R SAO PEDRO', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('20.961-650', '3605     ', 'VL SAO PEDRO', 'E NOVO                        ');
INSERT INTO cd_cep_br VALUES ('20.961-660', '3605     ', 'R SAO PEDRO', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('23.026-160', '3605     ', 'TV SAO PEDRO', 'P GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('21.236-490', '3605     ', 'TV SAO PEDRO', 'COLEGIO                       ');
INSERT INTO cd_cep_br VALUES ('23.560-030', '3605     ', 'BC SAO PEDRO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.540-800', '3605     ', 'R SAO PEDRO', 'R MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('21.922-440', '3605     ', 'R SAO PEDRO', 'DENDE                         ');
INSERT INTO cd_cep_br VALUES ('20.921-230', '3605     ', 'TV SAO PEDRO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('21.922-680', '3605     ', 'R SAO PEDRO', 'JD CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('21.911-540', '3605     ', 'R SAO PEDRO', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('21.320-320', '3605     ', 'R SAO PEDRO', 'PC SECA                       ');
INSERT INTO cd_cep_br VALUES ('22.775-015', '3605     ', 'R SAO PEDRO', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('21.931-099', '3605     ', 'BC SAO PEDRO (SERRA MORENA)', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('22.750-410', '3605     ', 'R SAO PEDRO DA ALDEIA', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('21.615-310', '3605     ', 'EST SAO PEDRO DE ALCANTARA- ATE 2855/2856', 'DEODORO                       ');
INSERT INTO cd_cep_br VALUES ('21.735-210', '3605     ', 'EST SAO PEDRO DE ALCANTARA- DE 2857/2858 AO FIM', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.725-370', '3605     ', 'R SAO PERDAO', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('22.620-280', '3605     ', 'PC SAO PERPETUO', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.725-380', '3605     ', 'R SAO PETRONIO', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.745-040', '3605     ', 'R SAO PIO V', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('23.580-030', '3605     ', 'R SAO PLACIDO', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('22.750-370', '3605     ', 'R SAO PLATAO', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('22.775-320', '3605     ', 'R SAO POLICARPO', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.725-650', '3605     ', 'R SAO PONCIANO', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('23.052-340', '3605     ', 'R SAO POTITO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.621-130', '3605     ', 'PC SAO PROBO', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('20.530-380', '3605     ', 'R SAO RAFAEL', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('21.760-270', '3605     ', 'R SAO RAIMUNDO', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('22.630-220', '3605     ', 'R SAO REGULO', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('23.055-610', '3605     ', 'PC SAO REINALDO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.860-140', '3605     ', 'R SAO RENATO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.750-360', '3605     ', 'R SAO RICARDO', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('20.250-440', '3605     ', 'R SAO ROBERTO', 'ESTACIO                       ');
INSERT INTO cd_cep_br VALUES ('21.320-310', '3605     ', 'R SAO MIGUEL', 'PC SECA                       ');
INSERT INTO cd_cep_br VALUES ('23.587-690', '3605     ', 'PC SAO MIGUEL ARCANJO', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.320-250', '3605     ', 'R SAO MIGUEL ARCANJO', 'PC SECA                       ');
INSERT INTO cd_cep_br VALUES ('21.320-290', '3605     ', 'TV SAO NARCISO', 'PC SECA                       ');
INSERT INTO cd_cep_br VALUES ('23.080-590', '3605     ', 'R SAO NATALAN', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.530-156', '3605     ', 'R SAO NAUM', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.730-470', '3605     ', 'R SAO NEMESIO', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.725-360', '3605     ', 'R SAO NICASIO', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.770-160', '3605     ', 'R SAO NICECIO', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.645-530', '3605     ', 'R SAO NICOLAU', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('22.621-080', '3605     ', 'PC SAO ODERICO', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.750-120', '3605     ', 'R SAO OTO', 'M BASTOS                      ');
INSERT INTO cd_cep_br VALUES ('20.765-420', '3605     ', 'R SAO PATRICIO', 'E RAINHA                      ');
INSERT INTO cd_cep_br VALUES ('21.072-230', '3605     ', 'R SAO PAULO', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('21.030-380', '3605     ', 'R SAO PAULO', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('20.950-260', '3605     ', 'R SAO PAULO', 'SAMPAIO                       ');
INSERT INTO cd_cep_br VALUES ('23.540-153', '3605     ', 'TV SAO PAULO', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.531-620', '3605     ', 'TV SAO PAULO', 'ACARI                         ');
INSERT INTO cd_cep_br VALUES ('27.215-440', '3653     ', 'R QUINHENTOS E SETENTA E SEIS', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('21.361-410', '3605     ', 'R SAO CANUTO', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('20.250-240', '3605     ', 'TV SAO CARLOS', 'ESTACIO                       ');
INSERT INTO cd_cep_br VALUES ('21.030-290', '3605     ', 'R SAO CARLOS', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('21.042-660', '3605     ', 'TV SAO CARLOS', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('21.042-650', '3605     ', 'BC SAO CARLOS', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('21.921-820', '3605     ', 'R SAO CARLOS', 'DENDE                         ');
INSERT INTO cd_cep_br VALUES ('21.922-320', '3605     ', 'BC SAO CARLOS', 'TAUA                          ');
INSERT INTO cd_cep_br VALUES ('20.250-050', '3605     ', 'R SAO CARLOS- ATE 479/762', 'ESTACIO                       ');
INSERT INTO cd_cep_br VALUES ('20.250-051', '3605     ', 'R SAO CARLOS- DE 481/764 AO FIM', 'ESTACIO                       ');
INSERT INTO cd_cep_br VALUES ('23.063-640', '3605     ', 'R SAO CARLOS (NOVA CIDADE)', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('22.713-250', '3605     ', 'PC SAO CASEMIRO', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('23.017-600', '3605     ', 'R SAO CELESTINO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.720-190', '3605     ', 'R SAO CHARBEL', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('20.511-220', '3605     ', 'PC SAO CHARBEL', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('23.082-460', '3605     ', 'R SAO CIRILO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.072-060', '3605     ', 'R SAO CIRILO', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('27.212-070', '3653     ', 'R CANADA', 'VL AMERICANA                  ');
INSERT INTO cd_cep_br VALUES ('27.230-040', '3653     ', 'R CANAL, DO', 'N PRIMAVERA                   ');
INSERT INTO cd_cep_br VALUES ('27.213-030', '3653     ', 'AV CANAL, DO', 'ATERRADO                      ');
INSERT INTO cd_cep_br VALUES ('27.276-630', '3653     ', 'R CANARINHO', 'ACUDE I                       ');
INSERT INTO cd_cep_br VALUES ('27.214-365', '3653     ', 'SRV CANARIO', 'M CONQUISTA                   ');
INSERT INTO cd_cep_br VALUES ('27.273-385', '3653     ', 'SRV CANARIO', 'SIDERLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('27.267-030', '3653     ', 'R CANDIA', 'PTE ALTA                      ');
INSERT INTO cd_cep_br VALUES ('27.263-470', '3653     ', 'R CANDIDO PORTINARI', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('27.264-360', '3653     ', 'R CANDIDO PORTINARI', 'M S CARLOS                    ');
INSERT INTO cd_cep_br VALUES ('27.273-520', '3653     ', 'R CANTAGALO', 'SIDERLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('27.273-315', '3653     ', 'R BELA VISTA', 'P JOSINO                      ');
INSERT INTO cd_cep_br VALUES ('27.210-350', '3653     ', 'R BELEM', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('27.212-180', '3653     ', 'R BELICE', 'VL AMERICANA                  ');
INSERT INTO cd_cep_br VALUES ('27.274-270', '3653     ', 'AV BELMONTE', 'BELMONTE                      ');
INSERT INTO cd_cep_br VALUES ('27.274-130', '3653     ', 'AV BELO HORIZONTE', 'BELMONTE                      ');
INSERT INTO cd_cep_br VALUES ('27.214-705', '3653     ', 'SRV BELO HORIZONTE (MRO DA CAVIANA)', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('27.214-040', '3653     ', 'SRV BEM-TE-VI', 'M CONQUISTA                   ');
INSERT INTO cd_cep_br VALUES ('27.276-510', '3653     ', 'SRV BENEDITO DOS SANTOS', 'ACUDE III                     ');
INSERT INTO cd_cep_br VALUES ('27.288-010', '3653     ', 'AV BENEDITO VITALINO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('27.288-100', '3653     ', 'R BENIVALDO MATIAS DA SILVA', 'S R ZARUR                     ');
INSERT INTO cd_cep_br VALUES ('27.275-140', '3653     ', 'R BERILO', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('27.265-000', '3653     ', 'R BERLIM', 'PTE ALTA                      ');
INSERT INTO cd_cep_br VALUES ('27.212-210', '3653     ', 'R BERMUDAS', 'VL AMERICANA                  ');
INSERT INTO cd_cep_br VALUES ('27.215-010', '3653     ', 'TV BERNARDINO VALIM', 'JD PARAIBA                    ');
INSERT INTO cd_cep_br VALUES ('25.212-630', '3595     ', 'R B', 'XEREM                         ');
INSERT INTO cd_cep_br VALUES ('25.211-030', '3595     ', 'R B', 'VL URUSSAI                    ');
INSERT INTO cd_cep_br VALUES ('25.211-320', '3595     ', 'R B', 'PRQ INDEPENDENCIA             ');
INSERT INTO cd_cep_br VALUES ('25.044-010', '3595     ', 'R B', 'PRQ FLUMINENSE                ');
INSERT INTO cd_cep_br VALUES ('25.030-263', '3595     ', 'R B', 'PRQ CENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('25.045-070', '3595     ', 'R B', 'PRQ N ESPERANCA               ');
INSERT INTO cd_cep_br VALUES ('25.042-220', '3595     ', 'R B', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('25.271-470', '3595     ', 'R B', 'JD IMBARIE                    ');
INSERT INTO cd_cep_br VALUES ('25.264-570', '3595     ', 'R B', 'JD ANHANGA                    ');
INSERT INTO cd_cep_br VALUES ('25.045-810', '3595     ', 'R B', 'PRQ MUISA                     ');
INSERT INTO cd_cep_br VALUES ('25.268-000', '3595     ', 'AV B (AREA II)', 'N CAMPINAS                    ');
INSERT INTO cd_cep_br VALUES ('25.265-150', '3595     ', 'R B VINTE', 'PRQ PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('25.272-040', '3595     ', 'R BACH', 'JD IMBARIE                    ');
INSERT INTO cd_cep_br VALUES ('25.041-230', '3595     ', 'R BADAJOS', 'VL ROSARIO                    ');
INSERT INTO cd_cep_br VALUES ('25.080-520', '3595     ', 'R BADGER DA SILVEIRA', 'PRQ FELICIDADE                ');
INSERT INTO cd_cep_br VALUES ('25.040-400', '3595     ', 'R BAGDA', 'N S CARMO                     ');
INSERT INTO cd_cep_br VALUES ('25.060-360', '3595     ', 'R BAGE', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('25.011-210', '3595     ', 'R BAHIA', 'PRQ L DOURADOS                ');
INSERT INTO cd_cep_br VALUES ('25.030-390', '3595     ', 'AV BAHIA', 'PRQ CENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('25.251-660', '3595     ', 'PC BAHIA', 'CHS ARCAMPO                   ');
INSERT INTO cd_cep_br VALUES ('25.214-330', '3595     ', 'R ARTUR JOHN', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('25.050-645', '3595     ', 'PC ARTUR LUNDGREN', 'VL SARAPUI                    ');
INSERT INTO cd_cep_br VALUES ('25.015-130', '3595     ', 'R ARTUR MARQUES', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('25.070-015', '3595     ', 'R ARTUR NEIVA', 'CIRCULAR                      ');
INSERT INTO cd_cep_br VALUES ('25.070-010', '3595     ', 'TV ARTUR NEIVA', 'CIRCULAR                      ');
INSERT INTO cd_cep_br VALUES ('25.266-060', '3595     ', 'R ARUANA', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('25.272-660', '3595     ', 'R ASPASIA', 'VL BERNADETE                  ');
INSERT INTO cd_cep_br VALUES ('25.011-080', '3595     ', 'TV ASSEMBLEIA', 'VL IDEAL                      ');
INSERT INTO cd_cep_br VALUES ('25.085-330', '3595     ', 'R ASSEMBLEIA', 'PRQ B MAR                     ');
INSERT INTO cd_cep_br VALUES ('25.011-085', '3595     ', 'R ASSEMBLEIA', 'VL IDEAL                      ');
INSERT INTO cd_cep_br VALUES ('25.211-210', '3595     ', 'R ASSEMBLEIA', 'VL URUSSAI                    ');
INSERT INTO cd_cep_br VALUES ('25.041-600', '3595     ', 'R ASSIRIOS', 'JD S MEIRA                    ');
INSERT INTO cd_cep_br VALUES ('25.070-470', '3595     ', 'PC ASSIS BRASIL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.045-540', '3595     ', 'R ASSIS CHATEAUBRIAND', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('25.085-400', '3595     ', 'R ASSIS VALENTE', 'PRQ B VISTA I                 ');
INSERT INTO cd_cep_br VALUES ('25.075-090', '3595     ', 'R ASSUNCAO', 'JD V C AGOSTO                 ');
INSERT INTO cd_cep_br VALUES ('25.222-240', '3595     ', 'R ASSUREMA', 'PRQ CHUNO                     ');
INSERT INTO cd_cep_br VALUES ('25.245-220', '3595     ', 'R ASTECA', 'PRQ CAPIVARI                  ');
INSERT INTO cd_cep_br VALUES ('25.255-400', '3595     ', 'R ASTREIA', 'JD OLIMPO                     ');
INSERT INTO cd_cep_br VALUES ('25.233-300', '3595     ', 'R ASTRILDA', 'PRQ S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('25.030-430', '3595     ', 'CAM ASTROS, DOS', 'PRQ CENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('25.030-435', '3595     ', 'AV ASTURIA', 'VL CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('25.261-220', '3595     ', 'R ASTURIA', 'PRQ PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('25.055-060', '3595     ', 'R ATALAIA', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.040-510', '3595     ', 'R ATAULFO ALVES', 'N S CARMO                     ');
INSERT INTO cd_cep_br VALUES ('25.220-210', '3595     ', 'R ATAULFO DE PAIVA', 'JD LIDER                      ');
INSERT INTO cd_cep_br VALUES ('25.223-110', '3595     ', 'R ATLANTICA', 'PRQ VIRGINIA                  ');
INSERT INTO cd_cep_br VALUES ('25.223-470', '3595     ', 'R ATLANTIDA', 'PRQ MODERNO                   ');
INSERT INTO cd_cep_br VALUES ('25.040-280', '3595     ', 'R ATLAS', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('25.030-200', '3595     ', 'R AUGUSTA', 'PRQ CENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('25.011-460', '3595     ', 'R AUGUSTO DE CARLO', 'JD V C AGOSTO                 ');
INSERT INTO cd_cep_br VALUES ('25.270-250', '3595     ', 'R AUGUSTO DE CASTRO', 'JD IMBARIE                    ');
INSERT INTO cd_cep_br VALUES ('25.075-220', '3595     ', 'R AUGUSTO DOS ANJOS', 'JD V C AGOSTO                 ');
INSERT INTO cd_cep_br VALUES ('25.040-440', '3595     ', 'R AUGUSTO FREDERICO SCHMIDT', 'N S CARMO                     ');
INSERT INTO cd_cep_br VALUES ('25.245-290', '3595     ', 'R AUGUSTO JOSE', 'PRQ CAPIVARI                  ');
INSERT INTO cd_cep_br VALUES ('25.045-500', '3595     ', 'R AUGUSTO MEIER', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('25.240-550', '3595     ', 'R AUGUSTO QUEIROGA', 'PRQ ELDORADO                  ');
INSERT INTO cd_cep_br VALUES ('25.272-020', '3595     ', 'R AUGUSTO SEVERO', 'VL BERNADETE                  ');
INSERT INTO cd_cep_br VALUES ('25.045-160', '3595     ', 'R ARARAQUARA', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('25.045-455', '3595     ', 'TV ARARI', 'VL ROSARIO                    ');
INSERT INTO cd_cep_br VALUES ('25.265-410', '3595     ', 'R ARARIBA', 'JD ANHANGA                    ');
INSERT INTO cd_cep_br VALUES ('25.015-170', '3595     ', 'R ARARIBOIA', 'E PORTO                       ');
INSERT INTO cd_cep_br VALUES ('25.271-370', '3595     ', 'R ARARIBOIA', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('25.042-560', '3595     ', 'BC ARARIPE', 'PRQ FLUMINENSE                ');
INSERT INTO cd_cep_br VALUES ('25.056-235', '3595     ', 'R ARARIPE', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.065-270', '3595     ', 'R ARARIPE JUNIOR', 'VL S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('25.065-275', '3595     ', 'R ARARIPE JUNIOR', 'CHACRINHA                     ');
INSERT INTO cd_cep_br VALUES ('25.015-370', '3595     ', 'R ARARUAMA', 'PRQ LAFAIETE                  ');
INSERT INTO cd_cep_br VALUES ('25.271-060', '3595     ', 'R ARATIMBO', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('28.010-360', '3631     ', 'AV VISCONDE DO RIO BRANCO- ATE 0381 LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.025-495', '3631     ', 'AV VISCONDE DO RIO BRANCO- ATE 795/938', 'PRQ ROSARIO                   ');
INSERT INTO cd_cep_br VALUES ('28.026-620', '3631     ', 'AV VISCONDE DO RIO BRANCO- DE 0797/0940 A 1197/11', 'PRQ ROSARIO                   ');
INSERT INTO cd_cep_br VALUES ('28.085-470', '3631     ', 'R VISTA CHINESA', 'PRQ S ROSA                    ');
INSERT INTO cd_cep_br VALUES ('28.080-046', '3631     ', 'R VITERICO BATISTA', 'PRQ PRAZERES                  ');
INSERT INTO cd_cep_br VALUES ('28.070-016', '3631     ', 'R VITORIA', 'PRQ GUARUS                    ');
INSERT INTO cd_cep_br VALUES ('28.027-110', '3631     ', 'R VIVEIROS DE VASCONCELOS', 'PRQ J MARIA                   ');
INSERT INTO cd_cep_br VALUES ('28.035-260', '3631     ', 'R VOLUNTARIOS DA PATRIA- DE 289/300 AO 413/444', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.030-260', '3631     ', 'R VOLUNTARIOS DA PATRIA- DE 415/416 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.025-675', '3631     ', 'TV TRINDADE', 'PRQ S BENEDITO                ');
INSERT INTO cd_cep_br VALUES ('28.080-690', '3631     ', 'R U', 'PRQ PRAZERES                  ');
INSERT INTO cd_cep_br VALUES ('28.070-700', '3631     ', 'PC UM', 'PRQ GUARUS                    ');
INSERT INTO cd_cep_br VALUES ('28.021-560', '3631     ', 'R UM', 'PRQ PENHA                     ');
INSERT INTO cd_cep_br VALUES ('28.055-045', '3631     ', 'R UM', 'PRQ ESPLANADA                 ');
INSERT INTO cd_cep_br VALUES ('28.090-680', '3631     ', 'R UM', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('25.261-130', '3595     ', 'R ARICA', 'PRQ PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('25.035-170', '3595     ', 'R ARISTIDES CAIRE', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('25.215-320', '3595     ', 'AL ARISTIDES LOBO', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('27.281-380', '3653     ', 'R VEREADOR ARISTIDES MARTINS SILVA', 'LIMOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('27.263-670', '3653     ', 'R VEREADOR FRANCISCO EVANGELISTA DELGADO- ATE 80', 'CONFORTO                      ');
INSERT INTO cd_cep_br VALUES ('27.264-430', '3653     ', 'R VEREADOR FRANCISCO EVANGELISTA DELGADO- DE 803', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('27.267-060', '3653     ', 'R VEREADOR JOAO ALVARENGA', 'PTE ALTA                      ');
INSERT INTO cd_cep_br VALUES ('27.276-120', '3653     ', 'R VEREADOR JOSE BARROSO LOPES', 'ACUDE I                       ');
INSERT INTO cd_cep_br VALUES ('27.262-380', '3653     ', 'PC VEREADOR LEONARDO CORREA DE MELO', 'CONFORTO                      ');
INSERT INTO cd_cep_br VALUES ('27.213-320', '3653     ', 'R VEREADOR LUIZ DA FONSECA GUIMARAES', 'ATERRADO                      ');
INSERT INTO cd_cep_br VALUES ('27.211-560', '3653     ', 'R VEREADOR RAIMUNDO DIOGO', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('27.263-210', '3653     ', 'R VEREADOR RAIMUNDO DIOGO- ATE 101/100', 'EUCALIPTAL                    ');
INSERT INTO cd_cep_br VALUES ('27.263-211', '3653     ', 'R VEREADOR RAIMUNDO DIOGO- DE 103/102 AO FIM', 'EUCALIPTAL                    ');
INSERT INTO cd_cep_br VALUES ('27.283-520', '3653     ', 'R VESPASIANO', 'VOLDAC                        ');
INSERT INTO cd_cep_br VALUES ('27.265-170', '3653     ', 'R VICE-PREFEITO WILSON PAIVA', 'PTE ALTA                      ');
INSERT INTO cd_cep_br VALUES ('27.275-670', '3653     ', 'AV VICENTE CELESTINO', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('27.240-540', '3653     ', 'R VICENTE DE PAULA ARAUJO', 'COLORADO                      ');
INSERT INTO cd_cep_br VALUES ('27.251-430', '3653     ', 'R VICENTINA GOULART', 'JD NORMANDIA                  ');
INSERT INTO cd_cep_br VALUES ('27.265-530', '3653     ', 'TV VIENA', 'PTE ALTA                      ');
INSERT INTO cd_cep_br VALUES ('27.275-080', '3653     ', 'R VIGO', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('27.264-720', '3653     ', 'R VILA LOBOS- DE 547/550 AO FIM (TRECHO INICIAL', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('27.240-430', '3653     ', 'R VILA RICA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('27.240-440', '3653     ', 'SRV VILA RICA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('27.213-020', '3653     ', 'R BERNARDO FERRAZ', 'ATERRADO                      ');
INSERT INTO cd_cep_br VALUES ('27.267-050', '3653     ', 'R BILBAU', 'PTE ALTA                      ');
INSERT INTO cd_cep_br VALUES ('27.276-560', '3653     ', 'SRV BOA CONDUTA', 'ACUDE III                     ');
INSERT INTO cd_cep_br VALUES ('27.214-050', '3653     ', 'R BOA MORADA', 'M CONQUISTA                   ');
INSERT INTO cd_cep_br VALUES ('27.214-060', '3653     ', 'R BOA SORTE', 'M CONQUISTA                   ');
INSERT INTO cd_cep_br VALUES ('27.214-070', '3653     ', 'R BOA VISTA', 'M CONQUISTA                   ');
INSERT INTO cd_cep_br VALUES ('27.212-010', '3653     ', 'R BOLIVIA', 'VL AMERICANA                  ');
INSERT INTO cd_cep_br VALUES ('27.240-150', '3653     ', 'R BOM JESUS', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('27.276-260', '3653     ', 'R BOM PASTOR', 'ACUDE IV                      ');
INSERT INTO cd_cep_br VALUES ('27.214-710', '3653     ', 'SRV BOM VIZINHO (MRO DA CAVIANA)', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('27.258-170', '3653     ', 'R BOUGAINVILES', 'V SUL                         ');
INSERT INTO cd_cep_br VALUES ('27.281-530', '3653     ', 'AV BRAGANCA', 'VL MURY                       ');
INSERT INTO cd_cep_br VALUES ('27.260-315', '3653     ', 'R BRAS MAGALDI FERNANDES', 'VL S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('27.260-170', '3653     ', 'PC BRASIL', 'VL S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('27.267-040', '3653     ', 'R BRUXELAS', 'PTE ALTA                      ');
INSERT INTO cd_cep_br VALUES ('27.267-500', '3653     ', 'R BUCARESTE', 'PTE ALTA                      ');
INSERT INTO cd_cep_br VALUES ('27.264-410', '3653     ', 'R BUENOS AIRES', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('27.250-270', '3653     ', 'TV C', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('27.251-165', '3653     ', 'R C', 'JD AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('27.258-270', '3653     ', 'R C', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('27.273-470', '3653     ', 'VLA C', 'P JOSINO                      ');
INSERT INTO cd_cep_br VALUES ('27.211-020', '3653     ', 'R C', 'PRQ ILHAS                     ');
INSERT INTO cd_cep_br VALUES ('27.286-650', '3653     ', 'R C', 'VL R  OURO VERDE              ');
INSERT INTO cd_cep_br VALUES ('27.276-460', '3653     ', 'R C', 'ACUDE III                     ');
INSERT INTO cd_cep_br VALUES ('27.286-640', '3653     ', 'R B', 'VL R  OURO VERDE              ');
INSERT INTO cd_cep_br VALUES ('27.276-450', '3653     ', 'R B', 'ACUDE III                     ');
INSERT INTO cd_cep_br VALUES ('27.286-590', '3653     ', 'V B-1', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('27.275-595', '3653     ', 'SRV B-1', 'JD CIDADE DO ACO              ');
INSERT INTO cd_cep_br VALUES ('27.286-470', '3653     ', 'V B-10', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('27.286-480', '3653     ', 'V B-11', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('27.286-500', '3653     ', 'V B-12', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('27.286-510', '3653     ', 'V B-13', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('27.286-460', '3653     ', 'V B-2', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('27.286-520', '3653     ', 'V B-3', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('27.286-530', '3653     ', 'V B-4', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('27.286-540', '3653     ', 'V B-5', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('27.286-550', '3653     ', 'V B-6', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('27.286-560', '3653     ', 'V B-7', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('27.286-570', '3653     ', 'V B-8', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('27.286-580', '3653     ', 'V B-9', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('27.274-240', '3653     ', 'AV BAGE', 'BELMONTE                      ');
INSERT INTO cd_cep_br VALUES ('27.274-010', '3653     ', 'AV BAHIA', 'BELMONTE                      ');
INSERT INTO cd_cep_br VALUES ('27.263-020', '3653     ', 'R BALTAZAR DE SOUZA- ATE 175/152', 'EUCALIPTAL                    ');
INSERT INTO cd_cep_br VALUES ('27.263-021', '3653     ', 'R BALTAZAR DE SOUZA- DE 177/154 AO FIM', 'EUCALIPTAL                    ');
INSERT INTO cd_cep_br VALUES ('27.210-720', '3653     ', 'R BANANAL', 'M CONQUISTA                   ');
INSERT INTO cd_cep_br VALUES ('27.273-455', '3653     ', 'R BARAO DE MAUA', 'SIDERLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('27.211-015', '3653     ', 'R BARAO DE MAUA', 'M CONQUISTA                   ');
INSERT INTO cd_cep_br VALUES ('27.275-400', '3653     ', 'PC BARAO DO RIO BRANCO', 'JD CIDADE DO ACO              ');
INSERT INTO cd_cep_br VALUES ('27.273-440', '3653     ', 'R BARAO DO RIO BRANCO', 'SIDERLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('27.220-170', '3653     ', 'R BARAO FRANCISCO CAETANO PEREIRA', 'BRASILANDIA                   ');
INSERT INTO cd_cep_br VALUES ('27.288-240', '3653     ', 'R BARBACENA', 'S R ZARUR                     ');
INSERT INTO cd_cep_br VALUES ('27.264-220', '3653     ', 'PAR BARBACENA', 'MINERLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('27.211-290', '3653     ', 'R BARTOLOMEU BUENO DA RIBEIRA', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('27.283-030', '3653     ', 'R BARTOLOMEU DE GUSMAO', 'A CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('27.276-250', '3653     ', 'R BATALHA', 'ACUDE II                      ');
INSERT INTO cd_cep_br VALUES ('27.214-030', '3653     ', 'SRV BEIJA-FLOR', 'M CONQUISTA                   ');
INSERT INTO cd_cep_br VALUES ('27.283-040', '3653     ', 'AV BEIRA-RIO', 'A CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('27.286-195', '3653     ', 'AV BEIRA-RIO', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('27.285-030', '3653     ', 'AV BEIRA-RIO', 'VOLDAC                        ');
INSERT INTO cd_cep_br VALUES ('27.211-300', '3653     ', 'AV BEIRA-RIO', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('27.212-050', '3653     ', 'AV BEIRA-RIO', 'VL AMERICANA                  ');
INSERT INTO cd_cep_br VALUES ('27.262-290', '3653     ', 'PC BELA VISTA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('27.277-420', '3653     ', 'R ANTONIO RODRIGUES DA SILVA', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('27.275-370', '3653     ', 'R ANTONIO VINTE', 'JD CIDADE DO ACO              ');
INSERT INTO cd_cep_br VALUES ('27.267-070', '3653     ', 'R ANTUERPIA', 'PTE ALTA                      ');
INSERT INTO cd_cep_br VALUES ('27.250-310', '3653     ', 'R ANTURIOS', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('27.283-020', '3653     ', 'PC APRIGIO CRAVO', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('27.210-340', '3653     ', 'R ARACAJU', 'M CONQUISTA                   ');
INSERT INTO cd_cep_br VALUES ('27.264-730', '3653     ', 'R ARARAQUARA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('27.253-240', '3653     ', 'R ARARIBOIA', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('27.273-305', '3653     ', 'R ARARUAMA', 'SIDERLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('27.211-260', '3653     ', 'R ARGEMIRO CRUZ', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('27.215-460', '3653     ', 'R QUINHENTOS E TRINTA E CINCO-C', 'JD PARAIBA                    ');
INSERT INTO cd_cep_br VALUES ('27.215-470', '3653     ', 'R QUINHENTOS E TRINTA E CINCO-D', 'JD PARAIBA                    ');
INSERT INTO cd_cep_br VALUES ('27.215-480', '3653     ', 'R QUINHENTOS E TRINTA E CINCO-E', 'JD PARAIBA                    ');
INSERT INTO cd_cep_br VALUES ('27.215-500', '3653     ', 'R QUINHENTOS E TRINTA E NOVE-A', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('27.258-050', '3653     ', 'R QUINZE', 'JD BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('27.279-060', '3653     ', 'AL QUINZE', 'M TORRES                      ');
INSERT INTO cd_cep_br VALUES ('27.276-320', '3653     ', 'R QUINZE', 'ACUDE II                      ');
INSERT INTO cd_cep_br VALUES ('27.280-130', '3653     ', 'AL QUINZE', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('27.262-120', '3653     ', 'R QUINZE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('27.285-440', '3653     ', 'R QUINZE', 'S REMO                        ');
INSERT INTO cd_cep_br VALUES ('27.259-180', '3653     ', 'R QUINZE', 'JD VL RICA - TIRADENTES       ');
INSERT INTO cd_cep_br VALUES ('27.281-590', '3653     ', 'AV QUINZE DE NOVEMBRO', 'VL MURY                       ');
INSERT INTO cd_cep_br VALUES ('27.273-437', '3653     ', 'R QUINZE DE NOVEMBRO', 'DIVINEIA                      ');
INSERT INTO cd_cep_br VALUES ('27.255-440', '3653     ', 'R QUARENTA E UM-E', 'VL S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('27.273-280', '3653     ', 'AV PRESIDENTE KENNEDY', 'SIDERLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('27.256-700', '3653     ', 'PC ENGENHEIRO CARLOS FEST', 'SESSENTA                      ');
INSERT INTO cd_cep_br VALUES ('27.277-240', '3653     ', 'R ENGENHEIRO FRANCISCO SABOIA O BARROSO', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('27.281-360', '3653     ', 'R ENGENHEIRO JOAQUIM CARDOSO', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('25.212-580', '3595     ', 'R G', 'XEREM                         ');
INSERT INTO cd_cep_br VALUES ('27.211-115', '3653     ', 'PTE ENGENHEIRO MARIO L. HASECK', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('27.286-020', '3653     ', 'R EPITACIO PESSOA', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('27.212-030', '3653     ', 'R EQUADOR', 'VL AMERICANA                  ');
INSERT INTO cd_cep_br VALUES ('27.240-550', '3653     ', 'R ERIKA BERBETE', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('27.265-560', '3653     ', 'R ERNESTO LOUREIRO', 'S CARLOS                      ');
INSERT INTO cd_cep_br VALUES ('27.251-450', '3653     ', 'SRV ESCADA DA COLINA', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('27.263-680', '3653     ', 'PC ESFINGE', 'CONFORTO                      ');
INSERT INTO cd_cep_br VALUES ('27.275-180', '3653     ', 'R ESMERALDAS, DAS', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('27.273-625', '3653     ', 'R ESPERANCA', 'P JOSINO                      ');
INSERT INTO cd_cep_br VALUES ('27.214-135', '3653     ', 'SRV ESPERANCA', 'M CONQUISTA                   ');
INSERT INTO cd_cep_br VALUES ('27.280-790', '3653     ', 'BC ESPERANCA', 'VL BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('27.214-720', '3653     ', 'R ESPERANCA (MRO DA CAVIANA)', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('27.264-070', '3653     ', 'R ESPIRITO SANTO', 'EUCALIPTAL                    ');
INSERT INTO cd_cep_br VALUES ('27.260-350', '3653     ', 'PAT ESTACAO, DA', 'VL S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('27.250-370', '3653     ', 'R ESTACIO DE SA', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('27.212-160', '3653     ', 'R ESTADOS UNIDOS', 'VL AMERICANA                  ');
INSERT INTO cd_cep_br VALUES ('27.240-665', '3653     ', 'R ESTRELA DALVA', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('27.286-180', '3653     ', 'R ESTUDANTE MARIZETE PINTO', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('27.263-600', '3653     ', 'R EUCLIDES DA CUNHA', 'CONFORTO                      ');
INSERT INTO cd_cep_br VALUES ('27.265-450', '3653     ', 'AV EULAMPIO DA SILVA', 'PTE ALTA                      ');
INSERT INTO cd_cep_br VALUES ('27.253-680', '3653     ', 'R VILAGRAM CABRITA', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('27.281-500', '3653     ', 'R VINICIUS ANTONIO', 'LIMOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('27.279-230', '3653     ', 'AL VINTE', 'M TORRES                      ');
INSERT INTO cd_cep_br VALUES ('27.260-290', '3653     ', 'R VINTE', 'VL S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('27.280-030', '3653     ', 'AL VINTE', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('27.285-330', '3653     ', 'R VINTE', 'JD VENEZA                     ');
INSERT INTO cd_cep_br VALUES ('27.280-560', '3653     ', 'R VINTE', 'VL BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('27.259-480', '3653     ', 'R VINTE', 'JD VL RICA - TIRADENTES       ');
INSERT INTO cd_cep_br VALUES ('27.285-350', '3653     ', 'R VINTE A', 'S REMO                        ');
INSERT INTO cd_cep_br VALUES ('27.240-755', '3653     ', 'SRV VINTE CINCO DE JULJHO', 'COLORADO                      ');
INSERT INTO cd_cep_br VALUES ('27.279-340', '3653     ', 'AL VINTE E CINCO', 'M TORRES                      ');
INSERT INTO cd_cep_br VALUES ('27.260-150', '3653     ', 'R VINTE E CINCO', 'VL S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('27.251-256', '3653     ', 'R VINTE E CINCO', 'JD NORMANDIA                  ');
INSERT INTO cd_cep_br VALUES ('27.259-270', '3653     ', 'R VINTE E CINCO', 'JD VL RICA - TIRADENTES       ');
INSERT INTO cd_cep_br VALUES ('27.240-190', '3653     ', 'R UM', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('27.265-575', '3653     ', 'VL UM', 'S CARLOS                      ');
INSERT INTO cd_cep_br VALUES ('27.265-565', '3653     ', 'R UM', 'S CARLOS                      ');
INSERT INTO cd_cep_br VALUES ('27.220-180', '3653     ', 'R UM', 'BRASILANDIA                   ');
INSERT INTO cd_cep_br VALUES ('27.273-670', '3653     ', 'R UM', 'SIDERLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('27.262-060', '3653     ', 'R UM', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('27.211-540', '3653     ', 'LD UM', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('27.279-660', '3653     ', 'SRV UM', 'VL BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('27.264-535', '3653     ', 'R UM', 'CONFORTO                      ');
INSERT INTO cd_cep_br VALUES ('27.259-000', '3653     ', 'AV UM', 'JD VL RICA - TIRADENTES       ');
INSERT INTO cd_cep_br VALUES ('27.259-040', '3653     ', 'R UM', 'JD VL RICA - TIRADENTES       ');
INSERT INTO cd_cep_br VALUES ('27.240-750', '3653     ', 'R UM', 'COLORADO                      ');
INSERT INTO cd_cep_br VALUES ('27.240-775', '3653     ', 'R UM', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('27.286-135', '3653     ', 'SRV UM', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('27.277-380', '3653     ', 'VLA UM', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('27.277-390', '3653     ', 'R UM', 'M CAMPO                       ');
INSERT INTO cd_cep_br VALUES ('27.267-170', '3653     ', 'R UMBELINA FERREIRA DUQUE', 'PTE ALTA                      ');
INSERT INTO cd_cep_br VALUES ('27.214-375', '3653     ', 'R UNIAO', 'M CONQUISTA                   ');
INSERT INTO cd_cep_br VALUES ('27.277-220', '3653     ', 'EST UNIAO- ATE 581/634', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('27.277-221', '3653     ', 'EST UNIAO- DE 583/636 AO FIM', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('27.214-740', '3653     ', 'R UNIAO (MRO DA CAVIANA)', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('27.276-010', '3653     ', 'R UNICA', 'ACUDE II                      ');
INSERT INTO cd_cep_br VALUES ('27.214-370', '3653     ', 'SRV UNICA', 'M CONQUISTA                   ');
INSERT INTO cd_cep_br VALUES ('27.211-200', '3653     ', 'R UNIVERSITARIO ALPHEU SERRA', 'M CONQUISTA                   ');
INSERT INTO cd_cep_br VALUES ('27.264-700', '3653     ', 'R URUGUAI', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('27.211-550', '3653     ', 'R UTAH', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('27.251-213', '3653     ', 'R V', 'JD AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('27.214-605', '3653     ', 'SRV VAI E VEM (MRO DA CAVIANA)', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('27.210-590', '3653     ', 'SRV VALADARES (MRO DA PAZ)', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('27.220-390', '3653     ', 'R VALE, DO', 'CAILANDIA                     ');
INSERT INTO cd_cep_br VALUES ('27.281-580', '3653     ', 'R VALENCA', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('27.264-170', '3653     ', 'R VALENTINO ANGELO GRANATO', 'MINERLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('27.264-826', '3653     ', 'R VARGINHA', 'MINERLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('27.210-180', '3653     ', 'R VARJAO, DO', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('27.250-405', '3653     ', 'R VASCO DA GAMA', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('27.273-400', '3653     ', 'R VASSOURAS', 'SIDERLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('27.288-190', '3653     ', 'EST VELHA NOSSA SENHORA DO AMPARO', 'S CRUZ II                     ');
INSERT INTO cd_cep_br VALUES ('27.279-630', '3653     ', 'TV VENEZA', 'M TORRES                      ');
INSERT INTO cd_cep_br VALUES ('27.265-510', '3653     ', 'R TRIESTE', 'PTE ALTA                      ');
INSERT INTO cd_cep_br VALUES ('27.210-040', '3653     ', 'R TRINDADE', 'VL AMERICANA                  ');
INSERT INTO cd_cep_br VALUES ('27.279-580', '3653     ', 'AL TRINTA', 'M TORRES                      ');
INSERT INTO cd_cep_br VALUES ('27.240-350', '3653     ', 'R TRINTA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('27.259-320', '3653     ', 'R TRINTA', 'JD VL RICA - TIRADENTES       ');
INSERT INTO cd_cep_br VALUES ('27.261-140', '3653     ', 'R TRINTA E CINCO', 'SESSENTA                      ');
INSERT INTO cd_cep_br VALUES ('27.279-370', '3653     ', 'AL TRINTA E CINCO', 'M TORRES                      ');
INSERT INTO cd_cep_br VALUES ('27.259-370', '3653     ', 'R TRINTA E CINCO', 'JD VL RICA - TIRADENTES       ');
INSERT INTO cd_cep_br VALUES ('27.279-410', '3653     ', 'AL TRINTA E DOIS', 'M TORRES                      ');
INSERT INTO cd_cep_br VALUES ('27.259-340', '3653     ', 'R TRINTA E DOIS', 'JD VL RICA - TIRADENTES       ');
INSERT INTO cd_cep_br VALUES ('27.261-120', '3653     ', 'R TRINTA E NOVE', 'SESSENTA                      ');
INSERT INTO cd_cep_br VALUES ('27.259-410', '3653     ', 'R TRINTA E NOVE', 'JD VL RICA - TIRADENTES       ');
INSERT INTO cd_cep_br VALUES ('27.259-400', '3653     ', 'R TRINTA E OITO', 'JD VL RICA - TIRADENTES       ');
INSERT INTO cd_cep_br VALUES ('27.279-790', '3653     ', 'AL TRINTA E QUATRO', 'M TORRES                      ');
INSERT INTO cd_cep_br VALUES ('27.259-360', '3653     ', 'R TRINTA E QUATRO', 'JD VL RICA - TIRADENTES       ');
INSERT INTO cd_cep_br VALUES ('27.279-380', '3653     ', 'AL TRINTA E SEIS', 'M TORRES                      ');
INSERT INTO cd_cep_br VALUES ('27.259-380', '3653     ', 'R TRINTA E SEIS', 'JD VL RICA - TIRADENTES       ');
INSERT INTO cd_cep_br VALUES ('27.240-730', '3653     ', 'R SAO GERALDO', 'COLORADO                      ');
INSERT INTO cd_cep_br VALUES ('27.276-365', '3653     ', 'R SAO GONCALO', 'ACUDE II                      ');
INSERT INTO cd_cep_br VALUES ('27.273-415', '3653     ', 'R SAO GONCALO', 'SIDERLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('27.253-360', '3653     ', 'R SAO JOAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.283-240', '3653     ', 'R SAO JOAO BATISTA', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('27.265-360', '3653     ', 'R RODRIGUES DE ABREU', 'S CARLOS                      ');
INSERT INTO cd_cep_br VALUES ('27.265-160', '3653     ', 'AV ROMA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('27.258-020', '3653     ', 'R ROMEU DA COSTA VIEIRA', 'JD BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('27.220-130', '3653     ', 'R ROQUETE PINTO', 'CAIEIRA                       ');
INSERT INTO cd_cep_br VALUES ('27.250-230', '3653     ', 'R ROSAS', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('27.214-305', '3653     ', 'SRV ROSAS, DAS', 'M CONQUISTA                   ');
INSERT INTO cd_cep_br VALUES ('27.275-280', '3653     ', 'R ROSEIRAS, DAS', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('27.278-050', '3653     ', 'R ROSIMERE SILVA OLIVEIRA', 'VLE VERDE                     ');
INSERT INTO cd_cep_br VALUES ('27.267-370', '3653     ', 'R ROTERDAM', 'PTE ALTA                      ');
INSERT INTO cd_cep_br VALUES ('27.281-170', '3653     ', 'R RUBENS', 'M VALE                        ');
INSERT INTO cd_cep_br VALUES ('27.283-180', '3653     ', 'R RUBENS DE MELO E SOUSA', 'A CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('27.211-490', '3653     ', 'R RUBENS SIMOES', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('27.240-480', '3653     ', 'R CANAA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('27.281-020', '3653     ', 'AV GRAHAM BELL', 'VL MURY                       ');
INSERT INTO cd_cep_br VALUES ('27.274-040', '3653     ', 'R GRANDE ORIENTE', 'BELMONTE                      ');
INSERT INTO cd_cep_br VALUES ('27.275-680', '3653     ', 'R GRANDES LOJAS', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('27.214-165', '3653     ', 'R GRANDESA, DA', 'M CONQUISTA                   ');
INSERT INTO cd_cep_br VALUES ('27.265-640', '3653     ', 'R GROTA DA PAZ', 'M S CARLOS                    ');
INSERT INTO cd_cep_br VALUES ('27.255-085', '3653     ', 'R GUADALAJARA', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('27.275-340', '3653     ', 'R GUARANI', 'JD CIDADE DO ACO              ');
INSERT INTO cd_cep_br VALUES ('27.212-120', '3653     ', 'R GUATEMALA', 'VL AMERICANA                  ');
INSERT INTO cd_cep_br VALUES ('27.281-620', '3653     ', 'R GUILHERME DE ALMEIDA', 'VL MURY                       ');
INSERT INTO cd_cep_br VALUES ('27.283-300', '3653     ', 'R GUILHERME DUQUE', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('27.251-270', '3653     ', 'R GUIMARAES PASSOS', 'JD NORMANDIA                  ');
INSERT INTO cd_cep_br VALUES ('27.286-120', '3653     ', 'R GUIMARAES ROSA', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('27.281-390', '3653     ', 'R GUINE', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('27.273-025', '3653     ', 'R GUMERCINDO ANTONIO ROSENDO', 'P JOSINO                      ');
INSERT INTO cd_cep_br VALUES ('27.253-280', '3653     ', 'R GUSTAVO LIRA', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('27.283-080', '3653     ', 'R GUSTAVO SANTOS', 'A CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('27.220-090', '3653     ', 'R GUTEMBERG', 'CAIEIRA                       ');
INSERT INTO cd_cep_br VALUES ('27.251-223', '3653     ', 'R H', 'JD AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('27.274-290', '3653     ', 'AV FLORIANO', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('27.263-080', '3653     ', 'R FLORIANO PEIXOTO', 'EUCALIPTAL                    ');
INSERT INTO cd_cep_br VALUES ('27.274-140', '3653     ', 'AV FLORIANOPOLIS', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('27.274-110', '3653     ', 'AV FORTALEZA', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('27.264-010', '3653     ', 'R FRANCISCO ALVES', 'EUCALIPTAL                    ');
INSERT INTO cd_cep_br VALUES ('27.286-440', '3653     ', 'AV FRANCISCO CHRISOSTOMOS TORRES', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('27.265-250', '3653     ', 'AV EUROPA- ATE 757/758', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('27.267-110', '3653     ', 'AV EUROPA- DE 759/760 A 827/830', 'PTE ALTA                      ');
INSERT INTO cd_cep_br VALUES ('27.263-520', '3653     ', 'R DUZENTOS E TREZE', 'CONFORTO                      ');
INSERT INTO cd_cep_br VALUES ('27.263-320', '3653     ', 'R DUZENTOS E TRINTA', 'CONFORTO                      ');
INSERT INTO cd_cep_br VALUES ('27.263-330', '3653     ', 'R DUZENTOS E TRINTA E CINCO', 'CONFORTO                      ');
INSERT INTO cd_cep_br VALUES ('27.263-530', '3653     ', 'R DUZENTOS E TRINTA E DOIS', 'CONFORTO                      ');
INSERT INTO cd_cep_br VALUES ('27.263-340', '3653     ', 'R DUZENTOS E TRINTA E NOVE', 'CONFORTO                      ');
INSERT INTO cd_cep_br VALUES ('27.263-540', '3653     ', 'R DUZENTOS E TRINTA E OITO', 'CONFORTO                      ');
INSERT INTO cd_cep_br VALUES ('27.263-555', '3653     ', 'R DUZENTOS E TRINTA E QUATRO', 'CONFORTO                      ');
INSERT INTO cd_cep_br VALUES ('27.263-560', '3653     ', 'R DUZENTOS E TRINTA E SEIS', 'CONFORTO                      ');
INSERT INTO cd_cep_br VALUES ('27.263-350', '3653     ', 'R DUZENTOS E TRINTA E SETE', 'CONFORTO                      ');
INSERT INTO cd_cep_br VALUES ('27.263-360', '3653     ', 'R DUZENTOS E TRINTA E TRES', 'CONFORTO                      ');
INSERT INTO cd_cep_br VALUES ('27.263-370', '3653     ', 'R DUZENTOS E TRINTA E UM', 'CONFORTO                      ');
INSERT INTO cd_cep_br VALUES ('27.265-040', '3653     ', 'R DUZENTOS E VINTE', 'CONFORTO                      ');
INSERT INTO cd_cep_br VALUES ('27.263-570', '3653     ', 'R DUZENTOS E VINTE E CINCO', 'CONFORTO                      ');
INSERT INTO cd_cep_br VALUES ('27.265-050', '3653     ', 'R DUZENTOS E VINTE E DOIS', 'CONFORTO                      ');
INSERT INTO cd_cep_br VALUES ('27.263-380', '3653     ', 'R DUZENTOS E VINTE E NOVE', 'CONFORTO                      ');
INSERT INTO cd_cep_br VALUES ('27.263-390', '3653     ', 'R DUZENTOS E VINTE E OITO', 'CONFORTO                      ');
INSERT INTO cd_cep_br VALUES ('27.263-400', '3653     ', 'R DUZENTOS E VINTE E OITO-A', 'CONFORTO                      ');
INSERT INTO cd_cep_br VALUES ('27.265-060', '3653     ', 'R DUZENTOS E VINTE E QUATRO', 'CONFORTO                      ');
INSERT INTO cd_cep_br VALUES ('27.265-070', '3653     ', 'R DUZENTOS E VINTE E SEIS', 'CONFORTO                      ');
INSERT INTO cd_cep_br VALUES ('27.263-690', '3653     ', 'R DUZENTOS E VINTE E SETE', 'CONFORTO                      ');
INSERT INTO cd_cep_br VALUES ('27.263-580', '3653     ', 'R DUZENTOS E VINTE E UM', 'CONFORTO                      ');
INSERT INTO cd_cep_br VALUES ('27.263-590', '3653     ', 'R DUZENTOS E VINTE E UM-A', 'CONFORTO                      ');
INSERT INTO cd_cep_br VALUES ('27.250-105', '3653     ', 'R E', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('27.251-185', '3653     ', 'R E', 'JD AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('27.258-280', '3653     ', 'R E', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('27.279-310', '3653     ', 'R E', 'M TORRES                      ');
INSERT INTO cd_cep_br VALUES ('27.280-100', '3653     ', 'R E', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('27.286-380', '3653     ', 'R E', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('27.275-060', '3653     ', 'R E', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('27.273-750', '3653     ', 'R E', 'P JOSINO                      ');
INSERT INTO cd_cep_br VALUES ('27.211-075', '3653     ', 'R E', 'PRQ ILHAS                     ');
INSERT INTO cd_cep_br VALUES ('27.273-375', '3653     ', 'VLA E', 'P JOSINO                      ');
INSERT INTO cd_cep_br VALUES ('27.276-530', '3653     ', 'R E', 'ACUDE III                     ');
INSERT INTO cd_cep_br VALUES ('27.280-700', '3653     ', 'R E', 'VL BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('27.286-690', '3653     ', 'R E (IGREJA)', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('27.276-470', '3653     ', 'R EDGAR TELLES', 'ACUDE III                     ');
INSERT INTO cd_cep_br VALUES ('27.286-330', '3653     ', 'R EDGARD BANDEIRA', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('27.278-070', '3653     ', 'R EDMAR CARMO DE OLIVEIRA', 'VLE VERDE                     ');
INSERT INTO cd_cep_br VALUES ('27.253-050', '3653     ', 'R DOUTOR PAULO MONTEIRO MENDES', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('27.253-270', '3653     ', 'R DOUTOR ROBERTO DA SILVEIRA', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('27.276-190', '3653     ', 'R DOZE', 'ACUDE II                      ');
INSERT INTO cd_cep_br VALUES ('27.285-090', '3653     ', 'R DOZE', 'JD VENEZA                     ');
INSERT INTO cd_cep_br VALUES ('27.258-123', '3653     ', 'R DOZE', 'JD BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('27.279-170', '3653     ', 'AL DOZE', 'M TORRES                      ');
INSERT INTO cd_cep_br VALUES ('27.240-080', '3653     ', 'R DOZE', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('27.279-460', '3653     ', 'VLA DOZE', 'VL BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('27.240-300', '3653     ', 'R DOZE', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('27.273-230', '3653     ', 'R DOZE', 'SIDERLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('27.280-370', '3653     ', 'R DOZE', 'VL BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('27.259-150', '3653     ', 'R DOZE', 'JD VL RICA - TIRADENTES       ');
INSERT INTO cd_cep_br VALUES ('27.240-825', '3653     ', 'R DOZE', 'COLORADO                      ');
INSERT INTO cd_cep_br VALUES ('27.278-480', '3653     ', 'R DOZE DE ABRIL', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('27.215-260', '3653     ', 'R DOZE DE OUTUBRO', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('27.263-070', '3653     ', 'R DUQUE DE CAXIAS', 'EUCALIPTAL                    ');
INSERT INTO cd_cep_br VALUES ('27.265-650', '3653     ', 'TV DURVAL MACHADO', 'M S CARLOS                    ');
INSERT INTO cd_cep_br VALUES ('27.253-060', '3653     ', 'R DUZENTOS', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('27.262-040', '3653     ', 'R DUZENTOS E CINCO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('27.265-030', '3653     ', 'R DUZENTOS E CINQUENTA E UM', 'CONFORTO                      ');
INSERT INTO cd_cep_br VALUES ('27.265-210', '3653     ', 'R DUZENTOS E DEZ', 'CONFORTO                      ');
INSERT INTO cd_cep_br VALUES ('27.263-480', '3653     ', 'R DUZENTOS E DEZENOVE', 'CONFORTO                      ');
INSERT INTO cd_cep_br VALUES ('27.265-520', '3653     ', 'R DUZENTOS E DEZESSEIS', 'PTE ALTA                      ');
INSERT INTO cd_cep_br VALUES ('27.263-490', '3653     ', 'R DUZENTOS E DEZESSETE', 'CONFORTO                      ');
INSERT INTO cd_cep_br VALUES ('27.265-220', '3653     ', 'R DUZENTOS E DOZE', 'CONFORTO                      ');
INSERT INTO cd_cep_br VALUES ('27.265-680', '3653     ', 'R DUZENTOS E OITO', 'CONFORTO                      ');
INSERT INTO cd_cep_br VALUES ('27.263-500', '3653     ', 'R DUZENTOS E ONZE', 'CONFORTO                      ');
INSERT INTO cd_cep_br VALUES ('25.235-430', '3595     ', 'R OLGA', 'PRQ B AMAPA                   ');
INSERT INTO cd_cep_br VALUES ('25.215-100', '3595     ', 'R OLIMPIA', 'PRQ N S PENHA                 ');
INSERT INTO cd_cep_br VALUES ('25.220-150', '3595     ', 'R OLINDA', 'JD ROSARIO                    ');
INSERT INTO cd_cep_br VALUES ('25.253-607', '3595     ', 'BC OLIVEIRA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('25.261-260', '3595     ', 'R OLIVEIRA LIMA', 'PRQ PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('25.221-240', '3595     ', 'R OLIVEIRA ROXO', 'JD BAL A CLARA                ');
INSERT INTO cd_cep_br VALUES ('25.267-400', '3595     ', 'R OLIVEIRA SALAZAR', 'B BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('25.040-655', '3595     ', 'R OMEGA', 'PRQ CARMO                     ');
INSERT INTO cd_cep_br VALUES ('25.035-790', '3595     ', 'R ONDINA', 'JD LEAL                       ');
INSERT INTO cd_cep_br VALUES ('25.071-130', '3595     ', 'R ONENCIO SOARES DA SILVA', 'JD V C AGOSTO                 ');
INSERT INTO cd_cep_br VALUES ('25.213-330', '3595     ', 'R ONOFRE SILVA', 'VL M HELENA                   ');
INSERT INTO cd_cep_br VALUES ('25.261-400', '3595     ', 'R ONTARIO', 'PRQ PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('25.223-030', '3595     ', 'R ONZE', 'PRQ MODERNO                   ');
INSERT INTO cd_cep_br VALUES ('25.081-060', '3595     ', 'R ONZE', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('25.265-090', '3595     ', 'R ONZE', 'JD ANHANGA                    ');
INSERT INTO cd_cep_br VALUES ('27.214-350', '3653     ', 'SRV TICO-TICO', 'M CONQUISTA                   ');
INSERT INTO cd_cep_br VALUES ('27.281-270', '3653     ', 'R TIMOR', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('25.051-130', '3595     ', 'R FREI ANTONIO', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.056-070', '3595     ', 'R FREI CANECA', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.011-060', '3595     ', 'R FREI FIDELIS', 'JD V C AGOSTO                 ');
INSERT INTO cd_cep_br VALUES ('25.070-080', '3595     ', 'R FREI JESUS SAMPAIO', 'CIRCULAR                      ');
INSERT INTO cd_cep_br VALUES ('25.040-020', '3595     ', 'R FREI MAURO CHAGAS', 'VL ROSARIO                    ');
INSERT INTO cd_cep_br VALUES ('25.215-370', '3595     ', 'PC FREI MONSUETO CONE', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('25.215-295', '3595     ', 'R FREI MONSUETO CONE', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('25.042-510', '3595     ', 'R FREI SANTO ANTONIO', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('25.051-260', '3595     ', 'R FREI VELOSO', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.035-680', '3595     ', 'R FREIRE ALEMAO', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('25.060-390', '3595     ', 'R FRONTEIRA', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.046-595', '3595     ', 'R FRUTEIRA', 'VL SOSSEGO                    ');
INSERT INTO cd_cep_br VALUES ('25.046-590', '3595     ', 'TV FRUTEIRA', 'VL SOSSEGO                    ');
INSERT INTO cd_cep_br VALUES ('25.235-346', '3595     ', 'R G', 'JD MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('25.044-000', '3595     ', 'R G', 'PRQ FLUMINENSE                ');
INSERT INTO cd_cep_br VALUES ('25.030-268', '3595     ', 'R G', 'PRQ CENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('25.042-270', '3595     ', 'R G', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('25.268-260', '3595     ', 'AV G (AREA I)', 'N CAMPINAS                    ');
INSERT INTO cd_cep_br VALUES ('25.268-130', '3595     ', 'R G (AREA II)', 'N CAMPINAS                    ');
INSERT INTO cd_cep_br VALUES ('25.040-230', '3595     ', 'R GABRIEL DANUZIO', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('25.272-370', '3595     ', 'R GAGO COUTINHO', 'VL ANGELICA                   ');
INSERT INTO cd_cep_br VALUES ('25.272-375', '3595     ', 'R GAGO COUTINHO', 'PDA ANGELICA                  ');
INSERT INTO cd_cep_br VALUES ('25.085-275', '3595     ', 'R GAMA LOBO', 'PRQ B MAR                     ');
INSERT INTO cd_cep_br VALUES ('25.070-300', '3595     ', 'R GAMBOA', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('27.257-265', '3653     ', 'R SETECENTOS E CINQUENTA', 'C PEDRA                       ');
INSERT INTO cd_cep_br VALUES ('27.257-240', '3653     ', 'R SETECENTOS E CINQUENTA E DOIS', 'C PEDRA                       ');
INSERT INTO cd_cep_br VALUES ('27.257-200', '3653     ', 'R SETECENTOS E CINQUENTA E OITO', 'C PEDRA                       ');
INSERT INTO cd_cep_br VALUES ('27.257-290', '3653     ', 'R SETECENTOS E CINQUENTA E QUATRO', 'C PEDRA                       ');
INSERT INTO cd_cep_br VALUES ('27.257-220', '3653     ', 'R SETECENTOS E CINQUENTA E SEIS', 'C PEDRA                       ');
INSERT INTO cd_cep_br VALUES ('27.257-250', '3653     ', 'R SETECENTOS E DEZENOVE', 'C PEDRA                       ');
INSERT INTO cd_cep_br VALUES ('27.257-230', '3653     ', 'R SETECENTOS E DEZESSETE', 'C PEDRA                       ');
INSERT INTO cd_cep_br VALUES ('27.257-210', '3653     ', 'R SETECENTOS E QUINZE', 'C PEDRA                       ');
INSERT INTO cd_cep_br VALUES ('27.257-270', '3653     ', 'R SETECENTOS E SESSENTA', 'C PEDRA                       ');
INSERT INTO cd_cep_br VALUES ('27.257-260', '3653     ', 'R SETECENTOS E VINTE CINCO', 'C PEDRA                       ');
INSERT INTO cd_cep_br VALUES ('27.257-300', '3653     ', 'R SETECENTOS E VINTE E TRES', 'C PEDRA                       ');
INSERT INTO cd_cep_br VALUES ('27.257-280', '3653     ', 'R SETECENTOS E VINTE E UM', 'C PEDRA                       ');
INSERT INTO cd_cep_br VALUES ('27.262-490', '3653     ', 'R SETENTA E CINCO', 'RUSTICO                       ');
INSERT INTO cd_cep_br VALUES ('27.262-480', '3653     ', 'R SETENTA E OITO', 'RUSTICO                       ');
INSERT INTO cd_cep_br VALUES ('27.262-505', '3653     ', 'R SETENTA E TRES', 'RUSTICO                       ');
INSERT INTO cd_cep_br VALUES ('27.281-640', '3653     ', 'AV SIDERURGICA', 'VL MURY                       ');
INSERT INTO cd_cep_br VALUES ('27.251-420', '3653     ', 'R SILVA RAMOS', 'JD NORMANDIA                  ');
INSERT INTO cd_cep_br VALUES ('27.213-170', '3653     ', 'R SIMAO DA CUNHA GAGO', 'ATERRADO                      ');
INSERT INTO cd_cep_br VALUES ('27.214-315', '3653     ', 'SRV SIMPATIA', 'M CONQUISTA                   ');
INSERT INTO cd_cep_br VALUES ('27.255-770', '3653     ', 'R SEISCENTOS E QUARENTA', 'SIDEROPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('27.256-210', '3653     ', 'R SEISCENTOS E QUARENTA', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('27.257-040', '3653     ', 'R SEISCENTOS E QUARENTA E CINCO', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('27.256-790', '3653     ', 'R SEISCENTOS E QUARENTA E DOIS', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('27.256-240', '3653     ', 'R SEISCENTOS E QUARENTA E NOVE', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('27.256-800', '3653     ', 'R SEISCENTOS E QUARENTA E NOVE', 'SIDEROPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('27.257-010', '3653     ', 'R SEISCENTOS E QUARENTA E OITO', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('27.257-060', '3653     ', 'R SEISCENTOS E QUARENTA E OITO-A', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('27.256-250', '3653     ', 'R SEISCENTOS E QUARENTA E SEIS', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('27.260-830', '3653     ', 'R SEISCENTOS E QUARENTA E SEIS', 'SIDEROPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('27.257-050', '3653     ', 'R SEISCENTOS E QUARENTA E SEIS-A', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('27.257-025', '3653     ', 'R SEISCENTOS E QUARENTA E SETE', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('27.256-200', '3653     ', 'R SEISCENTOS E QUARENTA E TRES', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('27.256-190', '3653     ', 'R SEISCENTOS E QUARENTA E UM', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('27.257-140', '3653     ', 'R SEISCENTOS E SESSENTA E CINCO', 'SIDEROPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('27.257-160', '3653     ', 'R SEISCENTOS E SESSENTA E NOVE', 'SIDEROPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('27.257-150', '3653     ', 'R SEISCENTOS E SESSENTA E SETE', 'SIDEROPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('27.257-130', '3653     ', 'R SEISCENTOS E SESSENTA E TRES', 'SIDEROPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('27.257-120', '3653     ', 'R SEISCENTOS E SESSENTA E UM', 'SIDEROPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('27.257-170', '3653     ', 'R SEISCENTOS E SETENTA E UM', 'SIDEROPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('27.256-220', '3653     ', 'R SEISCENTOS E TRINTA E NOVE', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('27.256-230', '3653     ', 'R SEISCENTOS E TRINTA E SETE', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('27.251-400', '3653     ', 'R SENADOR ALFREDO ELLIS', 'JD NORMANDIA                  ');
INSERT INTO cd_cep_br VALUES ('27.251-070', '3653     ', 'R SENADOR IRINEU MACHADO', 'JD AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('27.251-410', '3653     ', 'R SENADOR PINHEIRO MACHADO', 'JD NORMANDIA                  ');
INSERT INTO cd_cep_br VALUES ('27.265-600', '3653     ', 'V SERGIO BRAGA- ATE 1217/1070', 'PTE ALTA                      ');
INSERT INTO cd_cep_br VALUES ('27.251-080', '3653     ', 'R SERGIO DE SOUSA E CASTRO', 'JD AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('27.274-080', '3653     ', 'AV SERGIPE', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('27.278-020', '3653     ', 'R SERINGUEIRA', 'VLE VERDE                     ');
INSERT INTO cd_cep_br VALUES ('27.278-460', '3653     ', 'R SERINGUEIRA', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('27.256-005', '3653     ', 'R SESSENTA E DOIS-A', 'SESSENTA                      ');
INSERT INTO cd_cep_br VALUES ('27.256-025', '3653     ', 'R SESSENTA E QUATRO', 'SESSENTA                      ');
INSERT INTO cd_cep_br VALUES ('27.285-280', '3653     ', 'R SETE', 'S REMO                        ');
INSERT INTO cd_cep_br VALUES ('27.258-090', '3653     ', 'R SETE', 'JD BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('27.279-025', '3653     ', 'R SETE', 'VL BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('27.279-550', '3653     ', 'VLA SETE', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('27.240-170', '3653     ', 'R SETE', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('27.280-190', '3653     ', 'AL SETE', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('27.280-670', '3653     ', 'TV SEBASTIAO PERES MARTINS', 'VL BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('27.286-300', '3653     ', 'R SEBASTIAO RIBEIRO', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('23.850-340', '3589     ', 'R ANEDINO TAVARES', 'PRQ V CRUZ                    ');
INSERT INTO cd_cep_br VALUES ('23.826-420', '3589     ', 'R ANGELA ABELANE', 'B MAR                         ');
INSERT INTO cd_cep_br VALUES ('23.835-050', '3589     ', 'R ANGELICAS', 'S SOFIA                       ');
INSERT INTO cd_cep_br VALUES ('23.855-290', '3589     ', 'R ANGELO CAMPOS', 'PIRANEMA                      ');
INSERT INTO cd_cep_br VALUES ('23.810-390', '3589     ', 'R ANIBAL ALVES', 'MTE SERRAT                    ');
INSERT INTO cd_cep_br VALUES ('23.835-620', '3589     ', 'R ANITA GARIBALDI', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('23.825-200', '3589     ', 'R ANITA GARIBALDI', 'VL PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('23.812-260', '3589     ', 'EST ANTAS, DAS', 'CHAPERO                       ');
INSERT INTO cd_cep_br VALUES ('23.826-370', '3589     ', 'R ANTONINA GOMES DA SILVA', 'B MAR                         ');
INSERT INTO cd_cep_br VALUES ('23.820-060', '3589     ', 'R ANTONIO DA SILVA TAVARES', 'ENGENHO                       ');
INSERT INTO cd_cep_br VALUES ('23.810-400', '3589     ', 'R ANTONIO DE SOUZA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.820-070', '3589     ', 'R ANTONIO F. DOS SANTOS', 'ENGENHO                       ');
INSERT INTO cd_cep_br VALUES ('23.822-160', '3589     ', 'R ANTONIO FERRAZ VIANA', 'JD VEDA                       ');
INSERT INTO cd_cep_br VALUES ('23.821-280', '3589     ', 'R ANTONIO FRANCISCO VIANA', 'IA MADEIRA                    ');
INSERT INTO cd_cep_br VALUES ('23.815-000', '3589     ', 'R ANTONIO GONZAGA DE CASTRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.230-270', '3595     ', 'EST PILAR, DO', 'CHS RIO-PETROPOLIS            ');
INSERT INTO cd_cep_br VALUES ('25.240-070', '3595     ', 'R PINDAMONHANGABA', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('23.555-150', '3605     ', 'R SAO JUDAS TADEU', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.725-650', '3605     ', 'R SAO JUDAS TADEU', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.820-360', '3605     ', 'BC SAO JUDAS TADEU', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.650-460', '3605     ', 'R SAO JULIO', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('21.650-470', '3605     ', 'R SAO JUSTINO', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('21.072-570', '3605     ', 'R SAO JUSTINO', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('21.321-270', '3605     ', 'R SAO LAZARO', 'PC SECA                       ');
INSERT INTO cd_cep_br VALUES ('21.675-150', '3605     ', 'TV SAO JORGE', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('23.032-740', '3605     ', 'BC SAO JORGE', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.042-695', '3605     ', 'BC SAO JORGE', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('21.042-690', '3605     ', 'TV SAO JORGE', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('23.520-332', '3605     ', 'BC SAO JORGE', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.760-830', '3605     ', 'R SAO JORGE', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.710-670', '3605     ', 'TV SAO JORGE', 'M BASTOS                      ');
INSERT INTO cd_cep_br VALUES ('21.360-570', '3605     ', 'VL SAO JORGE', 'V LOBO                        ');
INSERT INTO cd_cep_br VALUES ('20.961-610', '3605     ', 'R SAO JORGE', 'E NOVO                        ');
INSERT INTO cd_cep_br VALUES ('21.236-460', '3605     ', 'R SAO JORGE', 'COLEGIO                       ');
INSERT INTO cd_cep_br VALUES ('21.540-780', '3605     ', 'TV SAO JORGE', 'R MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('21.921-840', '3605     ', 'TV SAO JORGE', 'DENDE                         ');
INSERT INTO cd_cep_br VALUES ('21.921-850', '3605     ', 'R SAO JORGE', 'DENDE                         ');
INSERT INTO cd_cep_br VALUES ('21.922-640', '3605     ', 'R SAO JORGE', 'GUARABU                       ');
INSERT INTO cd_cep_br VALUES ('23.510-385', '3605     ', 'PC SAO JORGE', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.922-650', '3605     ', 'LD SAO JORGE', 'JD CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('21.911-500', '3605     ', 'TV SAO JORGE', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('20.765-610', '3605     ', 'TV SAO JORGE', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('22.790-530', '3605     ', 'R SAO FRANCISCO DE ASSIS', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('20.051-070', '3605     ', 'LRG SAO FRANCISCO DE PAULA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('21.072-270', '3605     ', 'R SAO FRANCISCO DE PAULA', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('21.072-020', '3605     ', 'TV SAO FRANCISCO DE PAULA', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('23.530-813', '3605     ', 'BC SAO FRANCISCO XAVIER', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.530-812', '3605     ', 'TV SAO FRANCISCO XAVIER', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('20.550-012', '3605     ', 'R SAO FRANCISCO XAVIER- ATE 276 - LADO PAR', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('20.550-010', '3605     ', 'R SAO FRANCISCO XAVIER- ATE 465 - LADO IMPAR', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('20.550-013', '3605     ', 'R SAO FRANCISCO XAVIER- DE 278 AO FIM LADO PAR', 'MARACANA                      ');
INSERT INTO cd_cep_br VALUES ('20.550-011', '3605     ', 'R SAO FRANCISCO XAVIER- DE 467 AO FIM', 'MARACANA                      ');
INSERT INTO cd_cep_br VALUES ('20.081-290', '3605     ', 'AD SAO FRANCISCO, DE', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('20.250-260', '3605     ', 'R SAO FREDERICO', 'ESTACIO                       ');
INSERT INTO cd_cep_br VALUES ('23.062-150', '3605     ', 'R SAO FRIDIANO', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.832-110', '3605     ', 'R SAO GABINIO', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('20.785-290', '3605     ', 'R SAO GABRIEL- ATE 583/620', 'CACHAMBI                      ');
INSERT INTO cd_cep_br VALUES ('20.785-291', '3605     ', 'R SAO GABRIEL- DE 585/622 AO FIM', 'CACHAMBI                      ');
INSERT INTO cd_cep_br VALUES ('21.021-210', '3605     ', 'R SAO GEDEAO', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('21.021-220', '3605     ', 'R SAO GENESIO', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('21.310-460', '3605     ', 'R SAO GERALDO', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('21.030-300', '3605     ', 'R SAO GERALDO', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('23.591-670', '3605     ', 'R SAO GERALDO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.535-500', '3605     ', 'TV SAO GERALDO', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.042-670', '3605     ', 'R SAO GERALDO', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('21.730-450', '3605     ', 'R SAO DAGOBERTO', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('23.081-230', '3605     ', 'R SAO DAMASO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.710-650', '3605     ', 'R SAO DAMIAO', 'M BASTOS                      ');
INSERT INTO cd_cep_br VALUES ('22.770-240', '3605     ', 'R SAO DEODATO', 'PECHINCHA                     ');
INSERT INTO cd_cep_br VALUES ('23.036-610', '3605     ', 'R SAO DEOGRACIAS', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.660-580', '3605     ', 'R SAO DESIDERIO', 'B FILHO                       ');
INSERT INTO cd_cep_br VALUES ('21.750-030', '3605     ', 'R SAO DIMAS', 'M BASTOS                      ');
INSERT INTO cd_cep_br VALUES ('20.250-250', '3605     ', 'R SAO DINIS', 'ESTACIO                       ');
INSERT INTO cd_cep_br VALUES ('20.220-670', '3605     ', 'TV SAO DIOGO', 'S CRISTO                      ');
INSERT INTO cd_cep_br VALUES ('21.725-640', '3605     ', 'PC SAO DIOMEDES', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.070-460', '3605     ', 'R SAO DIONISIO', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('23.052-330', '3605     ', 'R SAO DOMICIANO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.061-040', '3605     ', 'TV SAO DOMINGOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('21.515-350', '3605     ', 'VL SAO DOMINGOS', 'B FILHO                       ');
INSERT INTO cd_cep_br VALUES ('21.531-600', '3605     ', 'R SAO DOMINGOS', 'ACARI                         ');
INSERT INTO cd_cep_br VALUES ('21.060-380', '3605     ', 'R SAO DOMINGOS', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('21.050-380', '3605     ', 'R SAO DOMINGOS', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('23.026-540', '3605     ', 'TV SAO DOMINGOS', 'P GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('21.362-210', '3605     ', 'TV SAO DOMINGOS', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('23.525-032', '3605     ', 'BC SAO DOMINGOS SAVIO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.525-033', '3605     ', 'EST SAO DOMINGOS SAVIO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.082-500', '3605     ', 'R SAO DONATO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.763-190', '3605     ', 'R SAO DULCIDIO', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('21.610-360', '3605     ', 'R SAO EBERARDO', 'M HERMES                      ');
INSERT INTO cd_cep_br VALUES ('21.650-380', '3605     ', 'R SAO ENGELMAR', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('21.832-155', '3605     ', 'PC SAO ENGELMAR', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('23.580-230', '3605     ', 'R SAO ERMINOLDO', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.361-440', '3605     ', 'R SAO FABIAO', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('21.021-170', '3605     ', 'R SAO FAUSTINO', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('21.725-350', '3605     ', 'R SAO FAZIO', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('22.630-170', '3605     ', 'R SAO FELAN', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.650-570', '3605     ', 'R SAO FELAN', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('21.863-490', '3605     ', 'R SAO FELICIANO', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.864-490', '3605     ', 'R SAO FELICIANO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.021-180', '3605     ', 'R SAO FELISBERTO', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('21.235-610', '3605     ', 'AV SAO FELIX', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('21.311-220', '3605     ', 'R SAO FERNANDO', 'CASCADURA                     ');
INSERT INTO cd_cep_br VALUES ('23.565-100', '3605     ', 'EST SAO FERNANDO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.725-640', '3605     ', 'R SAO CALISTO', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('27.260-470', '3653     ', 'R MOUB UGLIOSE TELLES', 'VL S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('27.262-540', '3653     ', 'R MOURA BRASIL', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('20.973-240', '3605     ', 'R SANTA LUZIA', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('23.585-814', '3605     ', 'R SANTA LUZIA', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.044-200', '3605     ', 'R SANTA LUZIA', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('23.560-055', '3605     ', 'R SANTA LUZIA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.843-100', '3605     ', 'R SANTA LUZIA', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('22.783-260', '3605     ', 'R SANTA LUZIA', 'V PEQUENA                     ');
INSERT INTO cd_cep_br VALUES ('21.043-400', '3605     ', 'R SANTA LUZIA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('21.050-360', '3605     ', 'R SANTA LUZIA', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('21.735-600', '3605     ', 'VL SANTA LUZIA', 'M BASTOS                      ');
INSERT INTO cd_cep_br VALUES ('21.512-200', '3605     ', 'TV SANTA LUZIA', 'C BARROS                      ');
INSERT INTO cd_cep_br VALUES ('21.360-520', '3605     ', 'TV SANTA LUZIA', 'V LOBO                        ');
INSERT INTO cd_cep_br VALUES ('21.211-580', '3605     ', 'TV SANTA LUZIA', 'P CIRCULAR                    ');
INSERT INTO cd_cep_br VALUES ('21.236-450', '3605     ', 'R SANTA LUZIA', 'COLEGIO                       ');
INSERT INTO cd_cep_br VALUES ('21.922-280', '3605     ', 'R SANTA LUZIA', 'DENDE                         ');
INSERT INTO cd_cep_br VALUES ('22.733-350', '3605     ', 'R SANTA LUZIA', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('20.020-020', '3605     ', 'R SANTA LUZIA- ATE 376/405', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.030-040', '3605     ', 'R SANTA LUZIA- DE 378/407 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('21.240-130', '3605     ', 'R SAO CIRO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('27.267-260', '3653     ', 'R S', 'JD PONTE ALTA                 ');
INSERT INTO cd_cep_br VALUES ('27.276-505', '3653     ', 'R S', 'ACUDE III                     ');
INSERT INTO cd_cep_br VALUES ('27.288-340', '3653     ', 'R SABARA', 'S R ZARUR                     ');
INSERT INTO cd_cep_br VALUES ('27.214-475', '3653     ', 'SRV SABIA', 'VL AMERICANA                  ');
INSERT INTO cd_cep_br VALUES ('27.275-190', '3653     ', 'R SAFIRA', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('27.281-370', '3653     ', 'R SAGRES', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('27.277-360', '3653     ', 'VLA SAIRA', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('27.220-140', '3653     ', 'R SALDANHA MARINHO', 'CAIEIRA                       ');
INSERT INTO cd_cep_br VALUES ('27.250-544', '3653     ', 'R SALEZIO DO CARMO', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('27.210-100', '3653     ', 'R SALVADOR', 'M CONQUISTA                   ');
INSERT INTO cd_cep_br VALUES ('27.250-510', '3653     ', 'R SALVADOR DE SA', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('27.250-560', '3653     ', 'R SALVADOR DOS SANTOS', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('27.283-440', '3653     ', 'R SANTA ALZIRA', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('27.283-290', '3653     ', 'R SANTA ANA', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('27.283-310', '3653     ', 'R SANTA BARBARA', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('27.274-265', '3653     ', 'AV SANTA CATARINA', 'BELMONTE                      ');
INSERT INTO cd_cep_br VALUES ('27.278-040', '3653     ', 'SRV SANTA CATARINA', 'VLE VERDE                     ');
INSERT INTO cd_cep_br VALUES ('27.276-500', '3653     ', 'SRV SANTA CATARINA', 'BELMONTE                      ');
INSERT INTO cd_cep_br VALUES ('27.288-540', '3653     ', 'R SANTA CATARINA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('27.260-530', '3653     ', 'R SANTA CECILIA', 'VL S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('27.240-520', '3653     ', 'R SANTA CLARA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('27.240-680', '3653     ', 'SRV SANTA CLARA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('27.277-160', '3653     ', 'AV SANTA CRUZ', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('27.283-190', '3653     ', 'R SANTA HELENA', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('22.775-290', '3605     ', 'PC SANTO ISIDORO', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('20.771-430', '3605     ', 'TV SANTO ANTONIO', 'CACHAMBI                      ');
INSERT INTO cd_cep_br VALUES ('20.031-190', '3605     ', 'R SANTO ANTONIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.057-650', '3605     ', 'CAM SANTO ANTONIO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.920-450', '3605     ', 'R SANTO ANTONIO', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('21.610-200', '3605     ', 'BC SANTO ANTONIO', 'M HERMES                      ');
INSERT INTO cd_cep_br VALUES ('21.610-190', '3605     ', 'TV SANTO ANTONIO', 'M HERMES                      ');
INSERT INTO cd_cep_br VALUES ('21.072-290', '3605     ', 'R SANTO ANTONIO', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('21.030-270', '3605     ', 'TV SANTO ANTONIO', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('20.921-180', '3605     ', 'R SANTO ANTONIO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('23.550-320', '3605     ', 'R SANTO ANTONIO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.535-660', '3605     ', 'AL SANTO ANTONIO', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.535-670', '3605     ', 'BC SANTO ANTONIO', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.535-650', '3605     ', 'EST SANTO ANTONIO', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.535-680', '3605     ', 'TV SANTO ANTONIO', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.010-400', '3605     ', 'R SANTO ANTONIO', 'V GERAL                       ');
INSERT INTO cd_cep_br VALUES ('22.783-180', '3605     ', 'R SANTO ANTONIO', 'V PEQUENA                     ');
INSERT INTO cd_cep_br VALUES ('20.941-530', '3605     ', 'AV SANTO ANTONIO', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('21.060-670', '3605     ', 'R SANTO ANTONIO', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('22.452-620', '3605     ', 'R SANTO ANTONIO', 'VIDIGAL                       ');
INSERT INTO cd_cep_br VALUES ('21.043-410', '3605     ', 'R SANTO ANTONIO', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('21.715-580', '3605     ', 'TV SANTO ANTONIO', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.360-530', '3605     ', 'VL SANTO ANTONIO', 'V LOBO                        ');
INSERT INTO cd_cep_br VALUES ('21.911-470', '3605     ', 'TV SANTO ANTONIO', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('23.591-660', '3605     ', 'BC SANTO ANTONIO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.922-310', '3605     ', 'TV SANTO ANTONIO', 'DENDE                         ');
INSERT INTO cd_cep_br VALUES ('21.922-300', '3605     ', 'BC SANTO ANTONIO', 'DENDE                         ');
INSERT INTO cd_cep_br VALUES ('21.532-000', '3605     ', 'R SANTO ANTONIO', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('21.941-609', '3605     ', 'PC SANTO ANTONIO', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('21.320-340', '3605     ', 'R SANTO ANTONIO', 'PC SECA                       ');
INSERT INTO cd_cep_br VALUES ('20.765-590', '3605     ', 'BC SANTO ANTONIO', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('21.381-515', '3605     ', 'BC SANTO ANTONIO', 'T COELHO                      ');
INSERT INTO cd_cep_br VALUES ('22.775-025', '3605     ', 'R SANTO ANTONIO', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('23.059-750', '3605     ', 'BC SANTO ANTONIO (FAV UNIAO)', 'COSMOS                        ');
INSERT INTO cd_cep_br VALUES ('21.931-097', '3605     ', 'BC SANTO ANTONIO (SERRA MORENA)', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('23.020-390', '3605     ', 'CAM SANTO ANTONIO DA BICA', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.361-420', '3605     ', 'R SANTO APIANO', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('23.012-070', '3605     ', 'R SANTO APOLINARIO', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('22.630-210', '3605     ', 'R SANTO ARQUINIMIO', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('20.211-360', '3605     ', 'CPO SANTANA, DE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.230-260', '3605     ', 'R SANTANA, DE- LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.230-261', '3605     ', 'R SANTANA, DE- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.261-180', '3605     ', 'R SANTANESIA', 'R COMPRIDO                    ');
INSERT INTO cd_cep_br VALUES ('21.011-550', '3605     ', 'R SANTAREM', 'B PINA                        ');
INSERT INTO cd_cep_br VALUES ('20.765-560', '3605     ', 'BC SANTAREM', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('21.020-400', '3605     ', 'R SANTIAGO', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('22.452-696', '3605     ', 'LRG SANTINHO, DO', 'VIDIGAL                       ');
INSERT INTO cd_cep_br VALUES ('21.030-250', '3605     ', 'R SANTO ABELARDO', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('21.730-440', '3605     ', 'PC SANTO ADOLFO', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('20.511-170', '3605     ', 'R SANTO AFONSO', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('20.541-260', '3605     ', 'R SANTO AGOSTINHO', 'ANDARAI                       ');
INSERT INTO cd_cep_br VALUES ('21.721-500', '3605     ', 'TV SANTO AGOSTINHO', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.231-120', '3605     ', 'R SANTO AGRIPINO', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('23.027-080', '3605     ', 'R SANTO ALBERTO', 'P GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('21.361-330', '3605     ', 'R SANTO ALBINO', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('22.725-630', '3605     ', 'R SANTO ALEXANDRE', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('20.240-070', '3605     ', 'R SANTO ALFREDO', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('21.361-350', '3605     ', 'R SANTO AMADEU DE SABOIA', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('23.052-430', '3605     ', 'R SANTO AMANDO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.211-230', '3605     ', 'R SANTO AMARO', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('22.775-270', '3605     ', 'R SANTO AMARO', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('20.961-590', '3605     ', 'R SANTO AMARO', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('21.930-300', '3605     ', 'R SANTO AMBROSIO DE SENA', 'PITANGUEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('27.263-845', '3653     ', 'ROD LUCIO MEIRA (BR-393)- DO KM 3,001 AO KM 4,000', 'CONFORTO                      ');
INSERT INTO cd_cep_br VALUES ('26.177-280', '3594     ', 'R RICARDO WAGNER', 'PRQ S BRANCA                  ');
INSERT INTO cd_cep_br VALUES ('26.116-640', '3594     ', 'R RIO BRANCO', 'V NOVO                        ');
INSERT INTO cd_cep_br VALUES ('26.140-645', '3594     ', 'R RIO CANAL', 'VL TAMOIOS                    ');
INSERT INTO cd_cep_br VALUES ('26.143-330', '3594     ', 'R RIO D`OURO', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('26.143-500', '3594     ', 'AV RIO D`OURO', 'ITAIPU                        ');
INSERT INTO cd_cep_br VALUES ('26.193-340', '3594     ', 'EST RIO DE JANEIRO', 'VL S TERESA                   ');
INSERT INTO cd_cep_br VALUES ('26.170-420', '3594     ', 'R RIO DE JANEIRO', 'VL PAULINE                    ');
INSERT INTO cd_cep_br VALUES ('26.170-430', '3594     ', 'R RIO GRANDE DO SUL', 'VL PAULINE                    ');
INSERT INTO cd_cep_br VALUES ('26.185-660', '3594     ', 'R RIO MINHO', 'PRQ VENEZA                    ');
INSERT INTO cd_cep_br VALUES ('26.185-640', '3594     ', 'R RIO TEJO', 'PRQ VENEZA                    ');
INSERT INTO cd_cep_br VALUES ('26.190-310', '3594     ', 'R RIQUEZA, DA', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('26.173-300', '3594     ', 'R ROBERTO BATISTA', 'RER CALIFAS                   ');
INSERT INTO cd_cep_br VALUES ('26.187-400', '3594     ', 'R ROBERTO CALDAS', 'PRQ FLUMINENSE                ');
INSERT INTO cd_cep_br VALUES ('26.195-060', '3594     ', 'R ROBERTO DE MORAIS', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('26.143-210', '3594     ', 'R ROBERTO RIBEIRO', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('26.130-200', '3594     ', 'R ROBERTO ROCHA', 'VL DAGMAR                     ');
INSERT INTO cd_cep_br VALUES ('26.130-050', '3594     ', 'R ROCHA CARVALHO', 'B ROXO                        ');
INSERT INTO cd_cep_br VALUES ('26.125-360', '3594     ', 'R ROCHA FARIA', 'VL HELIOPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('21.041-640', '3605     ', 'R SANTA RITA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('27.288-143', '3653     ', 'R LUIZ LIMA DE CARVALHO', 'S CRUZ II                     ');
INSERT INTO cd_cep_br VALUES ('27.214-155', '3653     ', 'SRV LUTA, DA', 'M CONQUISTA                   ');
INSERT INTO cd_cep_br VALUES ('27.255-400', '3653     ', 'PC LUTHER KING', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('27.275-120', '3653     ', 'R LUVINA FARIA', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('27.267-080', '3653     ', 'R LUXEMBURGO', 'PTE ALTA                      ');
INSERT INTO cd_cep_br VALUES ('27.214-745', '3653     ', 'SRV LUZ, DA(MRO DA CAVIANA)', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('27.214-145', '3653     ', 'SRV JURITI', 'M CONQUISTA                   ');
INSERT INTO cd_cep_br VALUES ('27.220-375', '3653     ', 'R K', 'BRASILANDIA                   ');
INSERT INTO cd_cep_br VALUES ('27.280-440', '3653     ', 'R K', 'VL BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('27.279-040', '3653     ', 'R K', 'M TORRES                      ');
INSERT INTO cd_cep_br VALUES ('27.276-090', '3653     ', 'R K', 'ACUDE I                       ');
INSERT INTO cd_cep_br VALUES ('27.267-465', '3653     ', 'R K', 'SIDERVILE                     ');
INSERT INTO cd_cep_br VALUES ('27.286-720', '3653     ', 'R K', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('27.211-410', '3653     ', 'R KANSAS', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('27.251-173', '3653     ', 'R L', 'JD AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('27.267-220', '3653     ', 'R L', 'JD PONTE ALTA                 ');
INSERT INTO cd_cep_br VALUES ('27.280-450', '3653     ', 'R L', 'VL BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('27.276-110', '3653     ', 'R L', 'ACUDE I                       ');
INSERT INTO cd_cep_br VALUES ('27.279-635', '3653     ', 'R L', 'M TORRES                      ');
INSERT INTO cd_cep_br VALUES ('27.265-620', '3653     ', 'R L', 'SIDERVILE                     ');
INSERT INTO cd_cep_br VALUES ('27.273-045', '3653     ', 'R L', 'P JOSINO                      ');
INSERT INTO cd_cep_br VALUES ('27.273-220', '3653     ', 'R L-A', 'P JOSINO                      ');
INSERT INTO cd_cep_br VALUES ('27.288-250', '3653     ', 'R LAMBARI', 'S R ZARUR                     ');
INSERT INTO cd_cep_br VALUES ('27.240-765', '3653     ', 'SRV LAMBARI', 'COLORADO                      ');
INSERT INTO cd_cep_br VALUES ('27.275-315', '3653     ', 'R LARANJEIRAS', 'JD CIDADE DO ACO              ');
INSERT INTO cd_cep_br VALUES ('27.281-740', '3653     ', 'R LARANJEIRAS', 'M VALE                        ');
INSERT INTO cd_cep_br VALUES ('20.765-605', '3605     ', 'BC SAO JORGE', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('23.560-003', '3605     ', 'BC SAO JORGE( JESUITA )', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.030-490', '3605     ', 'BC SAO JORGE (MATO ALTO)', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('23.030-625', '3605     ', 'TV SAO JORGE (MATO ALTO)', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('23.063-470', '3605     ', 'R SAO JORGE (NOVA CIDADE)', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.560-026', '3605     ', 'R SAO JORGE II', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.010-020', '3605     ', 'R SAO JOSE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.973-250', '3605     ', 'BC SAO JOSE', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('20.972-250', '3605     ', 'R SAO JOSE', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('20.972-260', '3605     ', 'TV SAO JOSE', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('21.721-260', '3605     ', 'R SAO JOSE', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.721-270', '3605     ', 'TV SAO JOSE', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.072-760', '3605     ', 'R SAO JOSE', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('21.030-330', '3605     ', 'BC SAO JOSE', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('23.550-490', '3605     ', 'BC SAO JOSE', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.010-156', '3605     ', 'R SAO JOSE', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('23.010-155', '3605     ', 'TV SAO JOSE', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('23.540-400', '3605     ', 'TV SAO JOSE', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('22.753-707', '3605     ', 'R SAO JOSE', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('21.515-130', '3605     ', 'TV SAO JOSE', 'C BARROS                      ');
INSERT INTO cd_cep_br VALUES ('21.922-330', '3605     ', 'R SAO JOAO', 'TAUA                          ');
INSERT INTO cd_cep_br VALUES ('21.515-120', '3605     ', 'AV SAO JOAO', 'C BARROS                      ');
INSERT INTO cd_cep_br VALUES ('21.512-330', '3605     ', 'BC SAO JOAO', 'C BARROS                      ');
INSERT INTO cd_cep_br VALUES ('21.911-490', '3605     ', 'TV SAO JOAO', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('21.921-830', '3605     ', 'R SAO JOAO', 'DENDE                         ');
INSERT INTO cd_cep_br VALUES ('23.570-380', '3605     ', 'R SAO JOAO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.270-030', '3605     ', 'R SAO JOAO BATISTA', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('21.043-440', '3605     ', 'R SAO JOAO BATISTA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('21.230-570', '3605     ', 'PC SAO JOAO BERCHMANS', 'PDA LUCAS                     ');
INSERT INTO cd_cep_br VALUES ('21.070-470', '3605     ', 'R SAO JOAO BERNARDO', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('23.026-350', '3605     ', 'R SAO JOAO DA BARRA', 'P GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('21.655-750', '3605     ', 'R SAO JOAO DA CRUZ', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('21.221-380', '3605     ', 'R SAO JOAO GUALBERTO', 'VL PENHA                      ');
INSERT INTO cd_cep_br VALUES ('20.785-030', '3605     ', 'R SAO JOAQUIM', 'CACHAMBI                      ');
INSERT INTO cd_cep_br VALUES ('23.027-290', '3605     ', 'TV SAO JOAQUIM', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.010-500', '3605     ', 'R SAO JOAQUIM', 'PDA LUCAS                     ');
INSERT INTO cd_cep_br VALUES ('20.771-230', '3605     ', 'R SAO JOAQUIM', 'PILARES                       ');
INSERT INTO cd_cep_br VALUES ('20.735-285', '3605     ', 'R SAO JONAS', 'T SANTOS                      ');
INSERT INTO cd_cep_br VALUES ('20.771-240', '3605     ', 'R SAO JONAS', 'PILARES                       ');
INSERT INTO cd_cep_br VALUES ('21.540-770', '3605     ', 'R SAO JORGE', 'R MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('20.251-580', '3605     ', 'BC SAO JORGE', 'R COMPRIDO                    ');
INSERT INTO cd_cep_br VALUES ('22.760-175', '3605     ', 'R SAO JORGE', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('23.058-155', '3605     ', 'BC SAO JORGE', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.060-710', '3605     ', 'R SAO JORGE', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.028-485', '3605     ', 'TV SAO JORGE', 'P GUARATIBA                   ');
INSERT INTO cd_cep_br VALUES ('23.595-095', '3605     ', 'R SAO JORGE', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.010-490', '3605     ', 'R SAO JORGE', 'PDA LUCAS                     ');
INSERT INTO cd_cep_br VALUES ('21.072-250', '3605     ', 'R SAO JORGE', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('21.030-320', '3605     ', 'R SAO JORGE', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('20.940-280', '3605     ', 'R SAO JORGE', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('23.555-043', '3605     ', 'TV SAO JORGE', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.530-098', '3605     ', 'TV SAO JORGE', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.535-095', '3605     ', 'R SAO JORGE', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.540-152', '3605     ', 'VL SAO JORGE', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.922-340', '3605     ', 'R SAO JORGE', 'TAUA                          ');
INSERT INTO cd_cep_br VALUES ('21.922-350', '3605     ', 'TV SAO JORGE', 'TAUA                          ');
INSERT INTO cd_cep_br VALUES ('21.042-680', '3605     ', 'R SAO JORGE', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('23.093-450', '3605     ', 'R SAO JORGE', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.043-430', '3605     ', 'VL SAO GERALDO', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('20.921-190', '3605     ', 'TV SAO GERALDO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('22.713-450', '3605     ', 'R SAO GERASMO', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('23.080-570', '3605     ', 'R SAO GERMANO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.082-480', '3605     ', 'R SAO GERVASIO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.021-230', '3605     ', 'R SAO GODOFREDO', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('23.045-065', '3605     ', 'R SAO GODUINO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.595-060', '3605     ', 'R SAO GOMARIO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('22.723-397', '3605     ', 'EST SAO GONCALO', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('22.725-240', '3605     ', 'EST SAO GONCALO, DE', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('27.258-460', '3653     ', 'R OITOCENTOS E CINQUENTA E SEIS', 'JD TIRADENTES                 ');
INSERT INTO cd_cep_br VALUES ('23.585-815', '3605     ', 'R SANTO ANACLETO', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.010-006', '3605     ', 'PC SANTO ANASTACIO', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('21.030-260', '3605     ', 'TV SANTO ANDRE', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('20.961-600', '3605     ', 'TV SANTO ANDRE', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('20.531-480', '3605     ', 'CAM SANTO ANDRE, DE', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('21.755-100', '3605     ', 'R SANTO ANGELO', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('23.510-580', '3605     ', 'R SANTO ANGELO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.660-200', '3605     ', 'R SANTO ANGILBERTO', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('23.510-220', '3605     ', 'R SANTO ANGURIO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.660-210', '3605     ', 'R SANTO ANSELMO', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('23.062-130', '3605     ', 'R SANTO ANTIPAS', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.535-690', '3605     ', 'R SANTO ANTONIO', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('20.921-185', '3605     ', 'R SANTO ANTONIO', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('21.320-360', '3605     ', 'R SANTA RITA', 'PC SECA                       ');
INSERT INTO cd_cep_br VALUES ('21.755-530', '3605     ', 'R SANTA RITA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.862-670', '3605     ', 'TV SANTA RITA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('27.286-150', '3653     ', 'PC PRESIDENTES, DOS', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('27.278-420', '3653     ', 'R PRIMAVERA', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('27.286-000', '3653     ', 'AV PARAIBA', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('27.281-495', '3653     ', 'PC PARAIBA', 'JD CIDADE DO ACO              ');
INSERT INTO cd_cep_br VALUES ('27.273-050', '3653     ', 'R PARAIBA DO SUL', 'SIDERLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('27.279-740', '3653     ', 'R PARAISO DAS GARCAS', 'VLE VERDE                     ');
INSERT INTO cd_cep_br VALUES ('27.273-710', '3653     ', 'R PARANA', 'P JOSINO                      ');
INSERT INTO cd_cep_br VALUES ('27.210-495', '3653     ', 'R PARANAGUA', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('27.273-250', '3653     ', 'R PARATI', 'SIDERLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('27.265-140', '3653     ', 'R PARIS', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('27.274-300', '3653     ', 'AV PARNAIBA', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('27.273-700', '3653     ', 'R PARREIRA', 'P JOSINO                      ');
INSERT INTO cd_cep_br VALUES ('27.283-530', '3653     ', 'R PARTICULAR MARIA DA GLORIA', 'S J BATISTA                   ');
INSERT INTO cd_cep_br VALUES ('27.250-470', '3653     ', 'R PASCOAL SILVA', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('27.288-360', '3653     ', 'R PASSA QUATRO', 'S R ZARUR                     ');
INSERT INTO cd_cep_br VALUES ('27.281-760', '3653     ', 'R PASSARINHOS', 'M VALE                        ');
INSERT INTO cd_cep_br VALUES ('27.214-280', '3653     ', 'SRV PASSAROS, DOS', 'M CONQUISTA                   ');
INSERT INTO cd_cep_br VALUES ('27.288-265', '3653     ', 'R PASSOS', 'S R ZARUR                     ');
INSERT INTO cd_cep_br VALUES ('27.253-140', '3653     ', 'R PASTEUR', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('27.281-670', '3653     ', 'AV PASTOR CESAR DACORSO FILHO', 'VL MURY                       ');
INSERT INTO cd_cep_br VALUES ('27.215-640', '3653     ', 'PC PASTOR ELIAS FILHO', 'ATERRADO                      ');
INSERT INTO cd_cep_br VALUES ('27.267-365', '3653     ', 'R PATRICIO GALDEANO', 'PTE ALTA                      ');
INSERT INTO cd_cep_br VALUES ('27.278-000', '3653     ', 'AV PAU D ALHO', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('27.274-060', '3653     ', 'AV PAULISTA', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('27.286-340', '3653     ', 'R PAULO BIAS SANTOS', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('27.213-300', '3653     ', 'R QUINZE DE NOVEMBRO', 'ATERRADO                      ');
INSERT INTO cd_cep_br VALUES ('27.251-195', '3653     ', 'R R', 'JD AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('27.267-250', '3653     ', 'R R', 'JD PONTE ALTA                 ');
INSERT INTO cd_cep_br VALUES ('27.285-200', '3653     ', 'PC RACINE', 'S J BATISTA                   ');
INSERT INTO cd_cep_br VALUES ('27.250-815', '3653     ', 'R RAIMUNDO CORREA', 'JD AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('27.281-190', '3653     ', 'R RAPHAEL', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('27.262-560', '3653     ', 'R RAUL DE LEONI', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('27.210-445', '3653     ', 'R RECIFE', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('27.212-230', '3653     ', 'R RECIFE', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('27.281-180', '3653     ', 'R RESENDE', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('27.273-575', '3653     ', 'R RESENDE', 'SIDERLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('27.275-260', '3653     ', 'AV RETIRO- ATE 3101/3114', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('27.275-261', '3653     ', 'AV RETIRO- DE 3103/3116 AO 3365/3366', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('27.274-530', '3653     ', 'AV RETIRO- DE 3367/3368 AO FIM', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('27.277-090', '3653     ', 'AV REVERENDO ISRAEL VIEIRA FERREIRA', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('27.253-640', '3653     ', 'R RIACHUELO', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('27.250-090', '3653     ', 'R RIO APA', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('27.250-100', '3653     ', 'R RIO ARAGUAIA', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('27.273-580', '3653     ', 'R RIO BONITO', 'SIDERLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('27.264-030', '3653     ', 'R RIO BRANCO', 'EUCALIPTAL                    ');
INSERT INTO cd_cep_br VALUES ('27.273-590', '3653     ', 'R RIO CLARO', 'SIDERLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('27.273-585', '3653     ', 'R RIO DAS FLORES', 'SIDERLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('27.273-600', '3653     ', 'R RIO DE JANEIRO', 'SIDERLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('27.264-050', '3653     ', 'R RIO DE JANEIRO', 'EUCALIPTAL                    ');
INSERT INTO cd_cep_br VALUES ('27.250-110', '3653     ', 'R RIO DOCE', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('27.274-250', '3653     ', 'AV RIO GRANDE DO SUL', 'BELMONTE                      ');
INSERT INTO cd_cep_br VALUES ('27.250-120', '3653     ', 'R RIO ICA', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('27.250-130', '3653     ', 'R RIO IGUAPE', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('27.250-140', '3653     ', 'R RIO JARI', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('27.250-150', '3653     ', 'R RIO NEGRO', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('27.250-160', '3653     ', 'R RIO PARAIBA', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('27.250-170', '3653     ', 'R RIO PARAIBUNA', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('27.250-180', '3653     ', 'R RIO PARANAPANEMA', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('27.250-190', '3653     ', 'R RIO PARDO', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('27.250-200', '3653     ', 'R RIO PIABANHA', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('27.250-210', '3653     ', 'R RIO PRETO', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('27.250-220', '3653     ', 'R RIO TOCANTINS', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('27.210-550', '3653     ', 'SRV ROCHA MIRANDA (MRO DA PAZ)', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('27.262-450', '3653     ', 'R QUATROCENTOS E DOIS', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('27.262-390', '3653     ', 'R QUATROCENTOS E DOZE', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('27.262-420', '3653     ', 'R QUATROCENTOS E OITO', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('27.262-440', '3653     ', 'R QUATROCENTOS E QUATRO', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('27.262-430', '3653     ', 'R QUATROCENTOS E SEIS', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('27.262-410', '3653     ', 'R QUATROCENTOS E UM', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('27.264-820', '3653     ', 'R QUELUZ', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('27.215-110', '3653     ', 'R QUINHENTOS E CINQUENTA E DOIS', 'JD PARAIBA                    ');
INSERT INTO cd_cep_br VALUES ('27.215-120', '3653     ', 'R QUINHENTOS E CINQUENTA E OITO', 'JD PARAIBA                    ');
INSERT INTO cd_cep_br VALUES ('27.215-130', '3653     ', 'R QUINHENTOS E CINQUENTA E QUATRO', 'JD PARAIBA                    ');
INSERT INTO cd_cep_br VALUES ('27.215-140', '3653     ', 'R QUINHENTOS E CINQUENTA E SEIS', 'JD PARAIBA                    ');
INSERT INTO cd_cep_br VALUES ('27.215-170', '3653     ', 'R QUINHENTOS E QUARENTA E OITO', 'JD PARAIBA                    ');
INSERT INTO cd_cep_br VALUES ('27.215-180', '3653     ', 'R QUINHENTOS E QUARENTA E QUATRO', 'JD PARAIBA                    ');
INSERT INTO cd_cep_br VALUES ('27.215-190', '3653     ', 'R QUINHENTOS E QUARENTA E SEIS', 'JD PARAIBA                    ');
INSERT INTO cd_cep_br VALUES ('27.215-200', '3653     ', 'R QUINHENTOS E QUARENTA E SETE', 'JD PARAIBA                    ');
INSERT INTO cd_cep_br VALUES ('27.215-210', '3653     ', 'R QUINHENTOS E QUARENTA E TRES', 'JD PARAIBA                    ');
INSERT INTO cd_cep_br VALUES ('27.215-350', '3653     ', 'R QUINHENTOS E SESSENTA', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('27.215-360', '3653     ', 'R QUINHENTOS E SESSENTA E DOIS', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('27.215-380', '3653     ', 'R QUINHENTOS E SESSENTA E QUATRO', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('27.215-390', '3653     ', 'R QUINHENTOS E SESSENTA E SEIS', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('27.215-400', '3653     ', 'R QUINHENTOS E SETENTA', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('27.215-410', '3653     ', 'R QUINHENTOS E SETENTA E DOIS', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('27.215-420', '3653     ', 'R QUINHENTOS E SETENTA E DOIS-A', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('27.215-430', '3653     ', 'R QUINHENTOS E SETENTA E QUATRO', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('27.250-549', '3653     ', 'SRV MUTIRAO', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('27.214-215', '3653     ', 'R MUTIRAO', 'M CONQUISTA                   ');
INSERT INTO cd_cep_br VALUES ('27.278-340', '3653     ', 'SRV MUTIRAO, DO', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('27.251-175', '3653     ', 'R N', 'JD AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('27.267-540', '3653     ', 'R N', 'PTE ALTA                      ');
INSERT INTO cd_cep_br VALUES ('27.276-360', '3653     ', 'AV N', 'ACUDE I                       ');
INSERT INTO cd_cep_br VALUES ('27.251-167', '3653     ', 'R N-1', 'JD AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('27.283-580', '3653     ', 'R NAIR ROCHA ALMEIDA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('27.262-610', '3653     ', 'R NAPOLEAO LAUREANO', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('27.264-620', '3653     ', 'R NARBAL COUTINHO', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('27.250-440', '3653     ', 'R NARCISOS', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('27.220-120', '3653     ', 'R NASCIMENTO BRITO', 'CAIEIRA                       ');
INSERT INTO cd_cep_br VALUES ('27.210-000', '3653     ', 'R NATAL', 'M CONQUISTA                   ');
INSERT INTO cd_cep_br VALUES ('27.283-140', '3653     ', 'R NAZER FERES THEMES', 'A CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('27.283-410', '3653     ', 'R NELSON', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('27.253-460', '3653     ', 'R NELSON GODOY', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.215-090', '3653     ', 'R NEME FELIPE', 'JD PARAIBA                    ');
INSERT INTO cd_cep_br VALUES ('27.286-080', '3653     ', 'R NEREU RAMOS', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('27.255-455', '3653     ', 'R QUARENTA E UM-F', 'VL S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('27.255-465', '3653     ', 'R QUARENTA E UM-G', 'VL S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('25.250-220', '3595     ', 'AL NOSSA SENHORA DA PENHA', 'S ALICE                       ');
INSERT INTO cd_cep_br VALUES ('25.233-200', '3595     ', 'R NOSSA SENHORA DA PENHA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('25.270-010', '3595     ', 'EST NOSSA SENHORA DAS DORES', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('25.230-580', '3595     ', 'R NOSSA SENHORA DAS GRACAS', 'CHS RIO-PETROPOLIS            ');
INSERT INTO cd_cep_br VALUES ('25.045-570', '3595     ', 'R NOSSA SENHORA DAS GRACAS', 'DIVINO                        ');
INSERT INTO cd_cep_br VALUES ('25.250-020', '3595     ', 'AV NOSSA SENHORA DAS GRACAS', 'VL N S GRACAS                 ');
INSERT INTO cd_cep_br VALUES ('25.235-190', '3595     ', 'R NOSSA SENHORA DE FATIMA', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('25.042-460', '3595     ', 'PC NOSSA SENHORA DE FATIMA', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('25.041-410', '3595     ', 'R NOSSA SENHORA DO LIBANO', 'PRQ SAMIROPOLIS               ');
INSERT INTO cd_cep_br VALUES ('25.042-530', '3595     ', 'PC NOSSA SENHORA DO ROSARIO', 'VL ROSARIO                    ');
INSERT INTO cd_cep_br VALUES ('25.011-220', '3595     ', 'TV NOVA', 'PRQ L DOURADOS                ');
INSERT INTO cd_cep_br VALUES ('25.011-200', '3595     ', 'R NOVA', 'PRQ L DOURADOS                ');
INSERT INTO cd_cep_br VALUES ('25.235-100', '3595     ', 'R NOVA ESPERANCA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('25.030-090', '3595     ', 'R NOVA FRIBURGO', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('25.035-780', '3595     ', 'R NOVA IGUACU', 'JD LEAL                       ');
INSERT INTO cd_cep_br VALUES ('25.275-180', '3595     ', 'R NOVA IGUACU', 'VL SAPE                       ');
INSERT INTO cd_cep_br VALUES ('25.223-020', '3595     ', 'R NOVE', 'PRQ MODERNO                   ');
INSERT INTO cd_cep_br VALUES ('25.265-110', '3595     ', 'R NOVE', 'JD ANHANGA                    ');
INSERT INTO cd_cep_br VALUES ('25.267-010', '3595     ', 'R NOVE', 'JD B BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('25.270-270', '3595     ', 'R NOVE', 'JD IMBARIE                    ');
INSERT INTO cd_cep_br VALUES ('25.270-100', '3595     ', 'R NOVE', 'JD ROTSEN                     ');
INSERT INTO cd_cep_br VALUES ('25.270-680', '3595     ', 'R NOVE', 'LOT CACHOEIRA                 ');
INSERT INTO cd_cep_br VALUES ('27.230-070', '3653     ', 'EST LATERAL', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('27.264-150', '3653     ', 'R LAVRAS', 'MINERLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('27.253-390', '3653     ', 'R LEDA GUIMARAES DE MACEDO', 'VL S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('27.240-720', '3653     ', 'R LEIA DOS SANTOS', 'COLORADO                      ');
INSERT INTO cd_cep_br VALUES ('27.273-630', '3653     ', 'R LEILA', 'P JOSINO                      ');
INSERT INTO cd_cep_br VALUES ('27.273-610', '3653     ', 'R LEONIDAS DA SILVA', 'P JOSINO                      ');
INSERT INTO cd_cep_br VALUES ('27.264-780', '3653     ', 'R LEOPOLDINA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('27.286-400', '3653     ', 'R LETICIA SOARES', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('27.210-545', '3653     ', 'SRV LIBERDADE (MRO DA PAZ)', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('27.258-480', '3653     ', 'R LIGACAO', 'JD TIRADENTES                 ');
INSERT INTO cd_cep_br VALUES ('27.230-130', '3653     ', 'R LIGACAO', 'N PRIMAVERA                   ');
INSERT INTO cd_cep_br VALUES ('27.250-040', '3653     ', 'R LILAS', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('27.210-525', '3653     ', 'R LIMA DUARTE ( MRO DA PAZ)', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('27.277-430', '3653     ', 'BC LIMOEIRO', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('27.280-260', '3653     ', 'R LINDAURA BRANDAO', 'VL BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('27.288-280', '3653     ', 'R LINDOIA', 'S R ZARUR                     ');
INSERT INTO cd_cep_br VALUES ('27.262-010', '3653     ', 'R LINDOLFO COLLOR- ATE 149/156', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('27.263-430', '3653     ', 'R LINDOLFO COLLOR- DE 151/158 A 327/322', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('27.250-515', '3653     ', 'R JORGE GONCALVES PEREIRA', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('27.288-560', '3653     ', 'R JOSE ALVES', 'S CRUZ II                     ');
INSERT INTO cd_cep_br VALUES ('27.281-680', '3653     ', 'R JOSE ALVES PEREIRA', 'VL MURY                       ');
INSERT INTO cd_cep_br VALUES ('27.213-230', '3653     ', 'R JOSE AUGUSTO ARAUJO', 'ATERRADO                      ');
INSERT INTO cd_cep_br VALUES ('27.211-050', '3653     ', 'R JOSE AUGUSTO PEREIRA', 'M CONQUISTA                   ');
INSERT INTO cd_cep_br VALUES ('27.211-080', '3653     ', 'R JOSE BENTO RIBEIRO DANTAS', 'M CONQUISTA                   ');
INSERT INTO cd_cep_br VALUES ('27.264-090', '3653     ', 'R JOSE BONIFACIO', 'EUCALIPTAL                    ');
INSERT INTO cd_cep_br VALUES ('27.286-270', '3653     ', 'R JOSE CLARO DA SILVA', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('27.264-100', '3653     ', 'R JOSE DE ALENCAR', 'EUCALIPTAL                    ');
INSERT INTO cd_cep_br VALUES ('27.213-220', '3653     ', 'R JOSE DE ANCHIETA', 'ATERRADO                      ');
INSERT INTO cd_cep_br VALUES ('27.273-730', '3653     ', 'R JOSE DE SOUZA RAMOS', 'SIDERLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('27.250-420', '3653     ', 'R JOSE DO PATROCINIO', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('27.275-380', '3653     ', 'R JOSE DOMINGOS DE ASSIS', 'JD CIDADE DO ACO              ');
INSERT INTO cd_cep_br VALUES ('27.213-340', '3653     ', 'R JOSE FURGENCIO NETO', 'ATERRADO                      ');
INSERT INTO cd_cep_br VALUES ('27.283-100', '3653     ', 'R JOSE GOMES RIBEIRO', 'A CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('27.262-510', '3653     ', 'PC JOSE GONCALVES DIAS', 'RUSTICO                       ');
INSERT INTO cd_cep_br VALUES ('27.215-310', '3653     ', 'R JOSE HARMITO DE SA', 'ATERRADO                      ');
INSERT INTO cd_cep_br VALUES ('27.211-060', '3653     ', 'R JOSE HARMITO DE SA', 'M CONQUISTA                   ');
INSERT INTO cd_cep_br VALUES ('27.253-290', '3653     ', 'PC JOSE HIPOLITO FILHO', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('27.267-450', '3653     ', 'R JOSE MIGUEL', 'PTE ALTA                      ');
INSERT INTO cd_cep_br VALUES ('27.275-130', '3653     ', 'R JOSE MOREIRA ROCHA', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('27.220-200', '3653     ', 'R JOSE NAPOLEAO', 'BRASILANDIA                   ');
INSERT INTO cd_cep_br VALUES ('27.274-050', '3653     ', 'R JOSE NAVEGA CRETON', 'BELMONTE                      ');
INSERT INTO cd_cep_br VALUES ('27.276-375', '3653     ', 'R JOSE NICOLAU SOBRINHO', 'ACUDE II                      ');
INSERT INTO cd_cep_br VALUES ('27.285-120', '3653     ', 'PC JOSE PATRICIO DE FREITAS', 'B CRAVO                       ');
INSERT INTO cd_cep_br VALUES ('27.211-400', '3653     ', 'R JOSE R. DE MACEDO', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('27.288-430', '3653     ', 'AL JOSE TEXEIRA DIAS', 'S CRUZ II                     ');
INSERT INTO cd_cep_br VALUES ('27.288-470', '3653     ', 'R JOSE VITORIO', 'S CRUZ II                     ');
INSERT INTO cd_cep_br VALUES ('27.286-620', '3653     ', 'TV JOSEFA DE ASSIS', 'P DA  SERRA                   ');
INSERT INTO cd_cep_br VALUES ('27.279-760', '3653     ', 'AL JOVEM', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('27.273-285', '3653     ', 'SRV JUAZEIRO', 'SIDERLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('27.283-430', '3653     ', 'R JUIZ NILTON LEITE', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('27.265-537', '3653     ', 'R JULIA VITOR DO NASCIMENTO', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('27.273-040', '3653     ', 'AV JULIO CARUSO- ATE 381/392', 'BELMONTE                      ');
INSERT INTO cd_cep_br VALUES ('27.274-350', '3653     ', 'AV JULIO CARUSO- DE 383/394 AO FIM', 'BELMONTE                      ');
INSERT INTO cd_cep_br VALUES ('27.283-320', '3653     ', 'R JULIO CESAR', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('27.220-040', '3653     ', 'R JULIO MESQUITA', 'CAIEIRA                       ');
INSERT INTO cd_cep_br VALUES ('27.286-390', '3653     ', 'R JULIO TORRES', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('27.265-610', '3653     ', 'R J', 'SIDERVILE                     ');
INSERT INTO cd_cep_br VALUES ('27.273-295', '3653     ', 'R J', 'P JOSINO                      ');
INSERT INTO cd_cep_br VALUES ('27.280-750', '3653     ', 'R J', 'VL BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('27.275-470', '3653     ', 'SRV J-1', 'JD CIDADE DO ACO              ');
INSERT INTO cd_cep_br VALUES ('27.281-790', '3653     ', 'R JABOTICABAL', 'M VALE                        ');
INSERT INTO cd_cep_br VALUES ('27.210-070', '3653     ', 'R JAIME MARTINS', 'M CONQUISTA                   ');
INSERT INTO cd_cep_br VALUES ('27.215-560', '3653     ', 'R JAIME PANTALEAO DE MORAIS- ATE 157/174', 'JD PARAIBA                    ');
INSERT INTO cd_cep_br VALUES ('25.041-150', '3595     ', 'R TETUA', 'PRQ CARMO                     ');
INSERT INTO cd_cep_br VALUES ('26.116-740', '3594     ', 'R ARIAPO', 'HITERLAND                     ');
INSERT INTO cd_cep_br VALUES ('26.150-290', '3594     ', 'R ARICURI', 'N ELDORADO                    ');
INSERT INTO cd_cep_br VALUES ('26.190-080', '3594     ', 'R ARIES', 'VL JOEMA                      ');
INSERT INTO cd_cep_br VALUES ('26.116-500', '3594     ', 'R ARIMATEIA', 'VL H MAIA                     ');
INSERT INTO cd_cep_br VALUES ('26.150-320', '3594     ', 'R ARIMBU', 'N ELDORADO                    ');
INSERT INTO cd_cep_br VALUES ('26.150-380', '3594     ', 'R ARIPUA', 'N ELDORADO                    ');
INSERT INTO cd_cep_br VALUES ('26.150-390', '3594     ', 'R ARIRO', 'N ELDORADO                    ');
INSERT INTO cd_cep_br VALUES ('26.160-660', '3594     ', 'R ANHANGUERA', 'PRQ S BERNARDO                ');
INSERT INTO cd_cep_br VALUES ('26.112-190', '3594     ', 'R ANHANGUERA', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('26.167-050', '3594     ', 'R ANITA GARIBALDI', 'SIT RER FELIZ                 ');
INSERT INTO cd_cep_br VALUES ('26.125-330', '3594     ', 'R ANITA GARIBALDI', 'VL HELIOPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('26.185-510', '3594     ', 'R ANITA PRINTSAK', 'APOLO XI                      ');
INSERT INTO cd_cep_br VALUES ('26.110-600', '3594     ', 'R ANTARES', 'JD B PASTOR                   ');
INSERT INTO cd_cep_br VALUES ('26.157-560', '3594     ', 'R ANTARTICA', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('26.112-000', '3594     ', 'R ANTONIA', 'SUBLIME                       ');
INSERT INTO cd_cep_br VALUES ('26.110-590', '3594     ', 'R ANTONINA', 'JD B PASTOR                   ');
INSERT INTO cd_cep_br VALUES ('26.147-420', '3594     ', 'R ANTONINHO', 'VL BORGERTH                   ');
INSERT INTO cd_cep_br VALUES ('26.112-040', '3594     ', 'R ANTONIO', 'SUBLIME                       ');
INSERT INTO cd_cep_br VALUES ('27.283-590', '3653     ', 'R OLEGARIO PONCIANO WERNER', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('23.826-225', '3589     ', 'R ANTONIO MATHEUS', 'LEANDRO                       ');
INSERT INTO cd_cep_br VALUES ('23.810-410', '3589     ', 'R ANTONIO MAURICIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.815-190', '3589     ', 'R ANTONIO MORAIS MENEZES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.821-050', '3589     ', 'R ANTONIO NOGUEIRA NETO', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('23.835-630', '3589     ', 'R ANTONIO ROSA', 'S SOFIA                       ');
INSERT INTO cd_cep_br VALUES ('23.821-060', '3589     ', 'R ANTONIO SANTIAGO', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('23.845-050', '3589     ', 'R APARECIDA RESENDE', 'JD CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('23.820-080', '3589     ', 'R ARABELA RANGEL PEREIRA', 'ENGENHO                       ');
INSERT INTO cd_cep_br VALUES ('23.826-230', '3589     ', 'AV ARAPUCAIA', 'B MAR                         ');
INSERT INTO cd_cep_br VALUES ('23.826-220', '3589     ', 'R ADUTORA- ATE 420/421', 'B MAR                         ');
INSERT INTO cd_cep_br VALUES ('23.825-150', '3589     ', 'R ADUTORA- DE 422/423 AO FIM', 'B MAR                         ');
INSERT INTO cd_cep_br VALUES ('23.830-020', '3589     ', 'R AGAPANTO', 'PRQ PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('23.840-020', '3589     ', 'R AGOSTINHO SANTOS', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('23.835-580', '3589     ', 'EST AGUAS LINDAS', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('23.821-590', '3589     ', 'R AIMORE', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('23.820-010', '3589     ', 'R AIMORES', 'JD LAIA                       ');
INSERT INTO cd_cep_br VALUES ('23.820-020', '3589     ', 'R ALAGOAS', 'AMENDOEIRA                    ');
INSERT INTO cd_cep_br VALUES ('23.850-000', '3589     ', 'AV ALAGOAS', 'SEROPEDICA                    ');
INSERT INTO cd_cep_br VALUES ('23.811-610', '3589     ', 'R ALAGOINHAS', 'S SALVADOR                    ');
INSERT INTO cd_cep_br VALUES ('23.826-440', '3589     ', 'R ALAMEDA GORK', 'B MAR                         ');
INSERT INTO cd_cep_br VALUES ('23.835-000', '3589     ', 'R ALBERTINA ROSA', 'FAZ CAXIAS                    ');
INSERT INTO cd_cep_br VALUES ('23.855-000', '3589     ', 'R ALBERTO MARQUES', 'PIRANEMA                      ');
INSERT INTO cd_cep_br VALUES ('23.835-590', '3589     ', 'R ALCINO MOFATO', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('27.215-580', '3653     ', 'AV PAULO DE FRONTIM- LADO IMPAR', 'ATERRADO                      ');
INSERT INTO cd_cep_br VALUES ('27.213-150', '3653     ', 'AV PAULO DE FRONTIN- ATE 444 - LADO PAR', 'ATERRADO                      ');
INSERT INTO cd_cep_br VALUES ('27.213-270', '3653     ', 'AV PAULO DE FRONTIN- DE 446 AO FIM - LADO PAR', 'ATERRADO                      ');
INSERT INTO cd_cep_br VALUES ('27.213-280', '3653     ', 'R PAULO LEOPOLDO MARCAL', 'ATERRADO                      ');
INSERT INTO cd_cep_br VALUES ('27.253-630', '3653     ', 'R PAULO MIRANDA DA FONSECA', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('27.286-760', '3653     ', 'PC PAULO SETUBAL', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('27.275-020', '3653     ', 'R PAULO VI', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('27.273-427', '3653     ', 'R PAZ, DA', 'P JOSINO                      ');
INSERT INTO cd_cep_br VALUES ('27.286-730', '3653     ', 'ESC PAZ, DA', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('27.214-750', '3653     ', 'SRV PAZ, DA(MRO DA CAVIANA)', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('27.276-180', '3653     ', 'R PEDESTRE, DE', 'ACUDE I                       ');
INSERT INTO cd_cep_br VALUES ('27.279-000', '3653     ', 'R PEDREIRA', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('27.286-410', '3653     ', 'R PEDREIRA', 'P DA  SERRA                   ');
INSERT INTO cd_cep_br VALUES ('27.250-480', '3653     ', 'R PEDRO ALVARES CABRAL', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('27.215-330', '3653     ', 'R PEDRO CHAVES', 'ATERRADO                      ');
INSERT INTO cd_cep_br VALUES ('27.273-070', '3653     ', 'R ONZE', 'SIDERLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('27.250-540', '3653     ', 'R ONZE DE SETEMBRO', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('27.288-070', '3653     ', 'AV ORLANDO JERONIMO TELES', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('27.214-270', '3653     ', 'SRV ORQUIDEAS', 'M CONQUISTA                   ');
INSERT INTO cd_cep_br VALUES ('27.213-260', '3653     ', 'AV OSCAR DE ALMEIDA GAMA', 'ATERRADO                      ');
INSERT INTO cd_cep_br VALUES ('27.267-520', '3653     ', 'R OSLO- ATE 465/458 (TRECHO FINAL BARRA MANSA)', 'PTE ALTA                      ');
INSERT INTO cd_cep_br VALUES ('27.267-410', '3653     ', 'R OSMARINO DE OLIVEIRA NOVAIS- DE 197/196 AO FIM', 'PTE ALTA                      ');
INSERT INTO cd_cep_br VALUES ('27.281-480', '3653     ', 'AV OSVALDO CRUZ', 'VL MURY                       ');
INSERT INTO cd_cep_br VALUES ('27.262-030', '3653     ', 'AV OSWALDO ARANHA- ATE 167 - LADO IMPAR', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('27.263-450', '3653     ', 'AV OSWALDO ARANHA- DE 169 A 331 - LADO IMPAR', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('27.265-435', '3653     ', 'AV OSWALDO ARANHA- DE 333 AO FIM - LADO IMPAR', 'CONFORTO                      ');
INSERT INTO cd_cep_br VALUES ('27.220-150', '3653     ', 'R OSWALDO DE ANDRADE', 'CAIEIRA                       ');
INSERT INTO cd_cep_br VALUES ('27.283-420', '3653     ', 'R OTAVIO JUNIOR', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('27.264-765', '3653     ', 'R OURO PRETO- ATE 127/150 (TRECHO FINAL EM BARRA', 'MINERLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('27.251-183', '3653     ', 'R P', 'JD AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('27.267-230', '3653     ', 'R P', 'JD PONTE ALTA                 ');
INSERT INTO cd_cep_br VALUES ('27.277-280', '3653     ', 'R PADRE CARLOS MULLER', 'M CAMPO                       ');
INSERT INTO cd_cep_br VALUES ('27.285-220', '3653     ', 'R PADRE DIOGO FEIJO', 'S J BATISTA                   ');
INSERT INTO cd_cep_br VALUES ('27.277-260', '3653     ', 'PC PADRE GUILHERME MULLER', 'M CAMPO                       ');
INSERT INTO cd_cep_br VALUES ('27.277-300', '3653     ', 'R PADRE HENRIQUE MAISMANN', 'M CAMPO                       ');
INSERT INTO cd_cep_br VALUES ('27.257-267', '3653     ', 'PC PADRE JOSE DE ANCHIETA', 'SIDEROPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('27.288-580', '3653     ', 'AL PADRE JULIO MARIA', 'S CRUZ II                     ');
INSERT INTO cd_cep_br VALUES ('27.278-150', '3653     ', 'R PAINEIRAS', 'VLE VERDE                     ');
INSERT INTO cd_cep_br VALUES ('27.258-160', '3653     ', 'R PAINEIRAS, DAS', 'V SUL                         ');
INSERT INTO cd_cep_br VALUES ('27.253-620', '3653     ', 'R PAISSANDU', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('27.274-470', '3653     ', 'R PALMEIRA', 'BELMONTE                      ');
INSERT INTO cd_cep_br VALUES ('27.278-160', '3653     ', 'R PALMEIRAS', 'VLE VERDE                     ');
INSERT INTO cd_cep_br VALUES ('27.212-200', '3653     ', 'R PANAMA', 'VL AMERICANA                  ');
INSERT INTO cd_cep_br VALUES ('27.262-605', '3653     ', 'R PANAMA', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('27.261-130', '3653     ', 'PC PANDIA CALOGERAS', 'SESSENTA                      ');
INSERT INTO cd_cep_br VALUES ('27.260-480', '3653     ', 'PC PANDIA CALOGERAS', 'VL S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('27.251-340', '3653     ', 'R PAPA PAULO VI', 'JD NORMANDIA                  ');
INSERT INTO cd_cep_br VALUES ('27.250-460', '3653     ', 'R PAPOULAS', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('27.250-580', '3653     ', 'R PAPOULAS', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('27.281-470', '3653     ', 'AV PARA', 'VL MURY                       ');
INSERT INTO cd_cep_br VALUES ('27.273-530', '3653     ', 'R PARACAMBI', 'SIDERLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('27.214-275', '3653     ', 'SRV PARADA', 'M CONQUISTA                   ');
INSERT INTO cd_cep_br VALUES ('27.212-240', '3653     ', 'R PARAGUAI', 'VL AMERICANA                  ');
INSERT INTO cd_cep_br VALUES ('27.283-610', '3653     ', 'R OITO-A', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('27.278-520', '3653     ', 'TV OITO-B', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('27.278-530', '3653     ', 'ESC OITO-B', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('27.258-350', '3653     ', 'R OITOCENTOS E CINQUENTA', 'JD TIRADENTES                 ');
INSERT INTO cd_cep_br VALUES ('27.258-410', '3653     ', 'R OITOCENTOS E CINQUENTA E DOIS', 'JD TIRADENTES                 ');
INSERT INTO cd_cep_br VALUES ('27.258-450', '3653     ', 'R OITOCENTOS E CINQUENTA E OITO', 'JD TIRADENTES                 ');
INSERT INTO cd_cep_br VALUES ('27.258-420', '3653     ', 'R OITOCENTOS E CINQUENTA E QUATRO', 'JD TIRADENTES                 ');
INSERT INTO cd_cep_br VALUES ('23.812-350', '3589     ', 'R ANDRADE FIGUEIRA', 'MTE SERRAT                    ');
INSERT INTO cd_cep_br VALUES ('27.262-000', '3653     ', 'ROD LUCIO MEIRA (BR-393)- DO KM 4,001 AO KM 5,000', 'CONFORTO                      ');
INSERT INTO cd_cep_br VALUES ('27.260-390', '3653     ', 'ROD LUCIO MEIRA (BR-393)- DO KM 5,001 AO KM 6,000', 'VL S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('27.255-690', '3653     ', 'ROD LUCIO MEIRA (BR-393)- DO KM 6,001 AO KM 6,500', 'VL S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('27.253-000', '3653     ', 'ROD LUCIO MEIRA (BR-393)- DO KM 6,501 AO KM 7,500', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.251-300', '3653     ', 'ROD LUCIO MEIRA (BR-393)- DO KM 7,501 AO KM 8,500', 'JD AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('27.250-050', '3653     ', 'ROD LUCIO MEIRA (BR-393)- DO KM 8,501 AO KM 9,500', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('27.253-440', '3653     ', 'TV LUIS ANTONIO FELIX', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.285-160', '3653     ', 'R LUIS DE CAMOES', 'S J BATISTA                   ');
INSERT INTO cd_cep_br VALUES ('27.253-300', '3653     ', 'R LUIS GOMES VIEIRA JUNIOR', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('27.283-110', '3653     ', 'R LUIS LOPES DORNELAS', 'A CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('27.215-570', '3653     ', 'R LUIZ ALVES PEREIRA- ATE 175/174', 'ATERRADO                      ');
INSERT INTO cd_cep_br VALUES ('27.213-240', '3653     ', 'R LUIZ ALVES PEREIRA- DE 177/176 A 315/316', 'ATERRADO                      ');
INSERT INTO cd_cep_br VALUES ('27.240-625', '3653     ', 'R SEIS', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('27.279-120', '3653     ', 'VLA SEIS', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('25.220-185', '3595     ', 'R PINDORAMA', 'JD LIDER                      ');
INSERT INTO cd_cep_br VALUES ('25.223-400', '3595     ', 'R PINHEIROS', 'PRQ MODERNO                   ');
INSERT INTO cd_cep_br VALUES ('25.015-260', '3595     ', 'AV PINTO LIRA', 'E PORTO                       ');
INSERT INTO cd_cep_br VALUES ('25.275-260', '3595     ', 'R PIO BORGES', 'PRQ ESTRELA                   ');
INSERT INTO cd_cep_br VALUES ('25.220-720', '3595     ', 'AV PIO XII', 'JD LIDER                      ');
INSERT INTO cd_cep_br VALUES ('25.080-665', '3595     ', 'R PIO XII', 'JD T MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('25.051-310', '3595     ', 'R PIRACICABA', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.035-150', '3595     ', 'R PIRAI', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('25.214-100', '3595     ', 'AL PIRAJA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('25.055-045', '3595     ', 'R PIRAJU', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.240-490', '3595     ', 'R PIRANGI', 'PRQ ELDORADO                  ');
INSERT INTO cd_cep_br VALUES ('25.045-150', '3595     ', 'R PIRAPETINGA', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('25.055-010', '3595     ', 'R PIRAPORA', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.010-110', '3595     ', 'R PIRATINI', 'JD V C AGOSTO                 ');
INSERT INTO cd_cep_br VALUES ('25.051-320', '3595     ', 'R PIRATININGA', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.266-220', '3595     ', 'R PIRATUBA', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('25.055-050', '3595     ', 'AV PISTOIA- ATE 237/240', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.051-280', '3595     ', 'AV PISTOIA- DE 239/242 AO FIM', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.040-420', '3595     ', 'R PITA', 'N S CARMO                     ');
INSERT INTO cd_cep_br VALUES ('25.231-210', '3595     ', 'AV PITAGORAS', 'CHS RIO-PETROPOLIS            ');
INSERT INTO cd_cep_br VALUES ('25.080-655', '3595     ', 'R PITUBA', 'JD PANAMA                     ');
INSERT INTO cd_cep_br VALUES ('25.056-420', '3595     ', 'R PIXINGUINHA', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.264-340', '3595     ', 'R PLACIDO', 'JD ANHANGA                    ');
INSERT INTO cd_cep_br VALUES ('25.040-580', '3595     ', 'R PLATAO', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('25.051-030', '3595     ', 'R PLATINA', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('25.250-420', '3595     ', 'EST POCILGA', 'MANTIQUIRA                    ');
INSERT INTO cd_cep_br VALUES ('25.245-080', '3595     ', 'R NOVE', 'PRQ CAPIVARI                  ');
INSERT INTO cd_cep_br VALUES ('25.225-200', '3595     ', 'R NOVE', 'VL ACTURA                     ');
INSERT INTO cd_cep_br VALUES ('25.255-130', '3595     ', 'R NOVE', 'VL CANAAN                     ');
INSERT INTO cd_cep_br VALUES ('25.255-116', '3595     ', 'R NOVE', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('25.042-080', '3595     ', 'R NOVE', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('25.223-480', '3595     ', 'R NOVE', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('25.050-675', '3595     ', 'TV NOVE DE JANEIRO', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.036-260', '3595     ', 'R NUMA POMPILIO', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('25.233-410', '3595     ', 'R NUNES', 'JUREMA                        ');
INSERT INTO cd_cep_br VALUES ('25.245-450', '3595     ', 'R NUNES', 'PRQ XEREM                     ');
INSERT INTO cd_cep_br VALUES ('25.020-085', '3595     ', 'R NUNES ALVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.080-230', '3595     ', 'R NUNES MACHADO', 'PRQ D CAXIAS                  ');
INSERT INTO cd_cep_br VALUES ('25.271-560', '3595     ', 'R O', 'JD IMBARIE                    ');
INSERT INTO cd_cep_br VALUES ('25.215-205', '3595     ', 'AL O EOTH', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('25.233-020', '3595     ', 'R NATIVIDADE SALDANHA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('25.251-200', '3595     ', 'R NATUBA', 'CHS ARCAMPO                   ');
INSERT INTO cd_cep_br VALUES ('25.046-210', '3595     ', 'R NAZARE', 'PRQ MUISA                     ');
INSERT INTO cd_cep_br VALUES ('25.245-280', '3595     ', 'R NELSON FERNANDES', 'PRQ CAPIVARI                  ');
INSERT INTO cd_cep_br VALUES ('25.212-060', '3595     ', 'AV NELSON MAURO', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('25.041-260', '3595     ', 'R NEVA', 'JD MARICEN                    ');
INSERT INTO cd_cep_br VALUES ('25.223-040', '3595     ', 'R NEVES', 'CHS RIO-PETROPOLIS            ');
INSERT INTO cd_cep_br VALUES ('25.025-300', '3595     ', 'R NEWTON PRADO', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('25.255-360', '3595     ', 'R NICEIA', 'JD OLIMPO                     ');
INSERT INTO cd_cep_br VALUES ('25.025-120', '3595     ', 'R NICOLAU DA SILVA', 'PRQ S BONFIM                  ');
INSERT INTO cd_cep_br VALUES ('25.010-140', '3595     ', 'AV NILO PECANHA- ATE 0190/0207', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.010-141', '3595     ', 'AV NILO PECANHA- DE 0209/0192 A 0863/0878', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.015-005', '3595     ', 'AV NILO PECANHA- DE 0865 A 1819 - LADO IMPAR', 'VL FLAVIA                     ');
INSERT INTO cd_cep_br VALUES ('25.025-000', '3595     ', 'AV NILO PECANHA- DE 0880 AO FIM - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.015-001', '3595     ', 'AV NILO PECANHA- DE 1821 AO FIM - LADO IMPAR', 'PRQ LAFAIETE                  ');
INSERT INTO cd_cep_br VALUES ('25.020-270', '3595     ', 'R NILO VIEIRA', 'VL PAULA                      ');
INSERT INTO cd_cep_br VALUES ('25.255-370', '3595     ', 'R NILZA', 'JD OLIMPO                     ');
INSERT INTO cd_cep_br VALUES ('25.025-136', '3595     ', 'R NINA RODRIGUES', 'PRQ S BONFIM                  ');
INSERT INTO cd_cep_br VALUES ('25.015-340', '3595     ', 'R NITEROI', 'PRQ LAFAIETE                  ');
INSERT INTO cd_cep_br VALUES ('25.271-250', '3595     ', 'R NITEROI', 'VL CAPIXABA                   ');
INSERT INTO cd_cep_br VALUES ('25.041-320', '3595     ', 'LD NITEROI', 'VL ROSARIO                    ');
INSERT INTO cd_cep_br VALUES ('25.264-640', '3595     ', 'R NN', 'JD ANHANGA                    ');
INSERT INTO cd_cep_br VALUES ('25.030-240', '3595     ', 'R NOBEL', 'VL CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('25.010-260', '3595     ', 'R NOBRE DE LACERDA', 'VL FLAVIA                     ');
INSERT INTO cd_cep_br VALUES ('25.250-050', '3595     ', 'AV NOBREGA RIBEIRO', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('25.065-300', '3595     ', 'R NOEL ROSA', 'VL S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('25.270-560', '3595     ', 'R NOGUEIRA DA GAMA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('25.243-310', '3595     ', 'EST NOGUEIRAS- ATE 216/217', 'PRQ ELDORADO                  ');
INSERT INTO cd_cep_br VALUES ('25.230-115', '3595     ', 'EST NOGUEIRAS- DE 218/219 AO FIM', 'CHS RIO-PETROPOLIS            ');
INSERT INTO cd_cep_br VALUES ('25.010-720', '3595     ', 'R NORDESTE', 'PRQ LAFAIETE                  ');
INSERT INTO cd_cep_br VALUES ('25.266-003', '3595     ', 'R NORMAL ESTRELA', 'PDA ANGELICA                  ');
INSERT INTO cd_cep_br VALUES ('25.030-580', '3595     ', 'BC NORTE', 'PRQ CENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('25.253-640', '3595     ', 'R NORTE, DO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('25.223-130', '3595     ', 'R NORUEGA', 'PRQ MODERNO                   ');
INSERT INTO cd_cep_br VALUES ('25.045-560', '3595     ', 'R NOSSA SENHORA APARECIDA', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('25.233-240', '3595     ', 'R NOSSA SENHORA DA APARECIDA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('25.233-070', '3595     ', 'R NOSSA SENHORA DA CONCEICAO', 'SILVA                         ');
INSERT INTO cd_cep_br VALUES ('25.251-530', '3595     ', 'R NOSSA SENHORA DA GLORIA', 'PRQ S LUCIA                   ');
INSERT INTO cd_cep_br VALUES ('25.071-080', '3595     ', 'R MONTE CASEROS', 'JD V C AGOSTO                 ');
INSERT INTO cd_cep_br VALUES ('25.212-250', '3595     ', 'R MONTE CASTELO', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('25.055-120', '3595     ', 'AV MONTE CASTELO', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.055-160', '3595     ', 'R MONTE PASCOAL', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.045-746', '3595     ', 'TV MONTE SANTO', 'PRQ MUISA                     ');
INSERT INTO cd_cep_br VALUES ('25.056-190', '3595     ', 'R MONTE SERRAT', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.223-830', '3595     ', 'R MONTE VERDE', 'PRQ B RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('25.055-320', '3595     ', 'R MONTEIRO CAMINHOA', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.025-150', '3595     ', 'PC MONTEIRO LOBATO', 'PRQ LAFAIETE                  ');
INSERT INTO cd_cep_br VALUES ('25.036-470', '3595     ', 'R MONTESQUIEU', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('25.015-700', '3595     ', 'PC MONTEVIDEU', 'PRQ LAFAIETE                  ');
INSERT INTO cd_cep_br VALUES ('25.251-110', '3595     ', 'R MORAIS E BARROS', 'CHS ARCAMPO                   ');
INSERT INTO cd_cep_br VALUES ('25.085-230', '3595     ', 'PC MORAIS E SILVA', 'PRQ B MAR                     ');
INSERT INTO cd_cep_br VALUES ('25.223-570', '3595     ', 'R MORANGABA', 'PRQ B RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('25.046-320', '3595     ', 'FAV MORRO DO PARAIZO', 'PRQ FLUMINENSE                ');
INSERT INTO cd_cep_br VALUES ('25.041-570', '3595     ', 'R MOXOTO', 'VL TERESA                     ');
INSERT INTO cd_cep_br VALUES ('25.212-570', '3595     ', 'R MOZART', 'XEREM                         ');
INSERT INTO cd_cep_br VALUES ('23.821-090', '3589     ', 'R CANAL, DO', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('23.845-410', '3589     ', 'AV CANALISADA', 'PRQ CPO LINDO                 ');
INSERT INTO cd_cep_br VALUES ('23.835-780', '3589     ', 'R CANALISADA', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('23.820-150', '3589     ', 'R CANDIDO CARDOSO MENDONCA', 'ENGENHO                       ');
INSERT INTO cd_cep_br VALUES ('23.835-790', '3589     ', 'R CANTAGALO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('23.815-210', '3589     ', 'R CANTIDIO COSTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.116-630', '3594     ', 'R RECIFE', 'V NOVO                        ');
INSERT INTO cd_cep_br VALUES ('23.835-800', '3589     ', 'R CANTO DO RIO', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('23.821-100', '3589     ', 'R CAPITAO OLIVEIRA GUIMARAES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.812-740', '3589     ', 'R CARACAS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('23.821-350', '3589     ', 'R CARAMURU', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('23.811-180', '3589     ', 'R CARAMURU', 'S SALVADOR                    ');
INSERT INTO cd_cep_br VALUES ('23.835-810', '3589     ', 'EST CARANGOLA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('23.811-730', '3589     ', 'R CARAVELAS', 'VL IBIRAPITANGA               ');
INSERT INTO cd_cep_br VALUES ('23.835-100', '3589     ', 'EST CARCARIA', 'S SOFIA                       ');
INSERT INTO cd_cep_br VALUES ('23.855-310', '3589     ', 'R ANTONIO JULIO', 'PIRANEMA                      ');
INSERT INTO cd_cep_br VALUES ('23.815-010', '3589     ', 'R ANTONIO LEONARDO PIMENTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.250-060', '3605     ', 'R SAO CLAUDIO', 'ESTACIO                       ');
INSERT INTO cd_cep_br VALUES ('22.260-001', '3605     ', 'R SAO CLEMENTE- LADO IMPAR', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('22.260-000', '3605     ', 'R SAO CLEMENTE- LADO PAR', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('22.610-235', '3605     ', 'LRG SAO CONRADO', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('22.610-230', '3605     ', 'PC SAO CONRADO', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('21.361-430', '3605     ', 'PC SAO CONSTANCIO', 'IRAJA                         ');
INSERT INTO cd_cep_br VALUES ('23.595-083', '3605     ', 'R SAO CORENTINO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.072-280', '3605     ', 'R SAO COSME E DAMIAO', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('21.321-820', '3605     ', 'R SAO COSME E DAMIAO', 'PC SECA                       ');
INSERT INTO cd_cep_br VALUES ('21.360-550', '3605     ', 'TV SAO COSME E SAO DAMIAO', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('21.860-110', '3605     ', 'R SAO CRISTIANO', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('21.072-345', '3605     ', 'TV SAO CRISTOVAO', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('20.921-440', '3605     ', 'CPO SAO CRISTOVAO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('23.535-811', '3605     ', 'TV SAO CRISTOVAO', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.911-480', '3605     ', 'R SAO CRISTOVAO', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('23.535-075', '3605     ', 'R SAO CRISTOVAO', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('20.940-001', '3605     ', 'R SAO CRISTOVAO- LADO IMPAR', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('20.940-000', '3605     ', 'R SAO CRISTOVAO- LADO PAR', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('21.010-370', '3605     ', 'R SAO BENEDITO', 'PDA LUCAS                     ');
INSERT INTO cd_cep_br VALUES ('23.520-780', '3605     ', 'BC SAO BENEDITO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.520-790', '3605     ', 'R SAO BENEDITO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.531-160', '3605     ', 'BC SAO BENEDITO', 'ACARI                         ');
INSERT INTO cd_cep_br VALUES ('23.845-020', '3589     ', 'R ALDO FERREIRA', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('23.825-160', '3589     ', 'R ALENCASTRO GUIMARAES', 'C GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('23.810-350', '3589     ', 'R ALFREDO ALVES CRUZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.815-620', '3589     ', 'R ALFREDO CELESTINO ASSUNCAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.845-030', '3589     ', 'R ALFREDO SILVEIRA', 'PRQ CPO LINDO                 ');
INSERT INTO cd_cep_br VALUES ('23.850-420', '3589     ', 'R ALIPIO DA SILVA', 'PIRANEMA                      ');
INSERT INTO cd_cep_br VALUES ('23.830-030', '3589     ', 'AV ALMAS', 'CHAPERO                       ');
INSERT INTO cd_cep_br VALUES ('23.835-600', '3589     ', 'R ALMAS', 'S SOFIA                       ');
INSERT INTO cd_cep_br VALUES ('23.810-360', '3589     ', 'R ALMIRANTE BARROSO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.825-170', '3589     ', 'R ALOISIO ARAGAO DA SILVA', 'B MAR                         ');
INSERT INTO cd_cep_br VALUES ('23.825-180', '3589     ', 'R ALOISIO ARAGAO SANTOS', 'B MAR                         ');
INSERT INTO cd_cep_br VALUES ('23.850-300', '3589     ', 'R ALTINO MOREIRA', 'PRQ V CRUZ                    ');
INSERT INTO cd_cep_br VALUES ('23.845-040', '3589     ', 'R ALTO', 'SEROPEDICA                    ');
INSERT INTO cd_cep_br VALUES ('23.820-030', '3589     ', 'R ALVARO DE SOUZA FILHO', 'ENGENHO                       ');
INSERT INTO cd_cep_br VALUES ('23.821-020', '3589     ', 'R ALZIRA FEITAL', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('23.820-840', '3589     ', 'R ALZIRA MARIA DE  OLIVEIRA', 'ENGENHO                       ');
INSERT INTO cd_cep_br VALUES ('23.821-030', '3589     ', 'R ALZIRA SANTIAGO', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('23.850-310', '3589     ', 'R AMARO FARIA DA FONSECA', 'PRQ JOCIMAR                   ');
INSERT INTO cd_cep_br VALUES ('23.850-320', '3589     ', 'R AMARO FARIAS LIMA', 'PRQ JOCIMAR                   ');
INSERT INTO cd_cep_br VALUES ('23.820-040', '3589     ', 'R AMAZONAS', 'AMENDOEIRA                    ');
INSERT INTO cd_cep_br VALUES ('23.840-030', '3589     ', 'R AMAZONAS', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('23.850-010', '3589     ', 'AV AMAZONAS', 'SEROPEDICA                    ');
INSERT INTO cd_cep_br VALUES ('23.835-020', '3589     ', 'R AMBROSINA MARIA DA CONCEICAO', 'FAZ CAXIAS                    ');
INSERT INTO cd_cep_br VALUES ('23.815-180', '3589     ', 'R AMELIA LOUZADA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.086-470', '3595     ', 'R 3', 'TRV MISSOES                   ');
INSERT INTO cd_cep_br VALUES ('25.268-060', '3595     ', 'R 3 (AREA II)', 'N CAMPINAS                    ');
INSERT INTO cd_cep_br VALUES ('25.268-170', '3595     ', 'R 3 (ILHA)', 'N CAMPINAS                    ');
INSERT INTO cd_cep_br VALUES ('25.086-480', '3595     ', 'R 4', 'TRV MISSOES                   ');
INSERT INTO cd_cep_br VALUES ('25.268-070', '3595     ', 'R 4 (AREA II)', 'N CAMPINAS                    ');
INSERT INTO cd_cep_br VALUES ('25.268-180', '3595     ', 'R 4 (ILHA)', 'N CAMPINAS                    ');
INSERT INTO cd_cep_br VALUES ('25.086-490', '3595     ', 'R 5', 'TRV MISSOES                   ');
INSERT INTO cd_cep_br VALUES ('25.268-080', '3595     ', 'R 5 (AREA II)', 'N CAMPINAS                    ');
INSERT INTO cd_cep_br VALUES ('25.268-190', '3595     ', 'R 5 (ILHA)', 'N CAMPINAS                    ');
INSERT INTO cd_cep_br VALUES ('25.086-500', '3595     ', 'R 6', 'TRV MISSOES                   ');
INSERT INTO cd_cep_br VALUES ('25.268-360', '3595     ', 'R 6 (AREA I)', 'N CAMPINAS                    ');
INSERT INTO cd_cep_br VALUES ('25.268-200', '3595     ', 'R 6 (ILHA)', 'N CAMPINAS                    ');
INSERT INTO cd_cep_br VALUES ('25.086-510', '3595     ', 'R 7', 'TRV MISSOES                   ');
INSERT INTO cd_cep_br VALUES ('25.268-370', '3595     ', 'R 7 (AREA I)', 'N CAMPINAS                    ');
INSERT INTO cd_cep_br VALUES ('25.086-520', '3595     ', 'R 8', 'TRV MISSOES                   ');
INSERT INTO cd_cep_br VALUES ('25.268-380', '3595     ', 'R 8 (AREA I)', 'N CAMPINAS                    ');
INSERT INTO cd_cep_br VALUES ('25.086-530', '3595     ', 'R 9', 'TRV MISSOES                   ');
INSERT INTO cd_cep_br VALUES ('25.268-390', '3595     ', 'R 9 (AREA I)', 'N CAMPINAS                    ');
INSERT INTO cd_cep_br VALUES ('25.268-210', '3595     ', 'R 9 (ILHA)', 'N CAMPINAS                    ');
INSERT INTO cd_cep_br VALUES ('23.810-320', '3589     ', 'R A FIGUEIRA', 'MTE SERRAT                    ');
INSERT INTO cd_cep_br VALUES ('23.810-330', '3589     ', 'R AARAO DE BRITO', 'MTE SERRAT                    ');
INSERT INTO cd_cep_br VALUES ('23.825-130', '3589     ', 'R ABEL CARDOSO', 'B MAR                         ');
INSERT INTO cd_cep_br VALUES ('23.830-000', '3589     ', 'R ABIGAIL VICENTE DE LIMA', 'FAZ CAXIAS                    ');
INSERT INTO cd_cep_br VALUES ('23.810-340', '3589     ', 'R ABILIO ROSA', 'MTE SERRAT                    ');
INSERT INTO cd_cep_br VALUES ('23.855-270', '3589     ', 'R ABISALON MEIRELES', 'PRQ V CRUZ                    ');
INSERT INTO cd_cep_br VALUES ('23.830-005', '3589     ', 'R ACACIAS', 'PRQ PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('23.815-660', '3589     ', 'PC ACLAMACAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.815-670', '3589     ', 'TV ACLAMACAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.811-100', '3589     ', 'R ACORES', 'VL IBIRAPITANGA               ');
INSERT INTO cd_cep_br VALUES ('23.830-010', '3589     ', 'R ACUCENAS', 'CHAPERO                       ');
INSERT INTO cd_cep_br VALUES ('23.825-140', '3589     ', 'R ADALGISA LEMOS', 'VL PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('23.836-760', '3589     ', 'R ADERITO CRUZ', 'SEROPEDICA                    ');
INSERT INTO cd_cep_br VALUES ('23.845-380', '3589     ', 'R ADOLFO ANECHINO', 'PRQ D BOSCO                   ');
INSERT INTO cd_cep_br VALUES ('23.845-390', '3589     ', 'R ADOLFO ANTONIO GOUVEIA', 'PRQ CPO LINDO                 ');
INSERT INTO cd_cep_br VALUES ('23.850-280', '3589     ', 'R ADOLFO DE MATOS', 'PRQ V CRUZ                    ');
INSERT INTO cd_cep_br VALUES ('23.850-290', '3589     ', 'R ADOLFO LIMA', 'PRQ V CRUZ                    ');
INSERT INTO cd_cep_br VALUES ('23.820-000', '3589     ', 'R ADRIANO AUGUSTO PEREIRA', 'ENGENHO                       ');
INSERT INTO cd_cep_br VALUES ('23.845-000', '3589     ', 'R ADUTORA', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('25.251-745', '3595     ', 'ROD WASHINGTON LUIZ- DE 19002/19003 AO FIM', 'S A SERRA                     ');
INSERT INTO cd_cep_br VALUES ('25.275-160', '3595     ', 'R WENCESLAU BRAS', 'PRQ ESTRELA                   ');
INSERT INTO cd_cep_br VALUES ('25.235-030', '3595     ', 'PC WILMA DE JESUS', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('25.235-050', '3595     ', 'R WILMA PLACIDO', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('20.250-480', '3605     ', 'R TENENTE VIEIRA SAMPAIO', 'R COMPRIDO                    ');
INSERT INTO cd_cep_br VALUES ('25.015-450', '3595     ', 'R THEODORO SAMPAIO', 'E PORTO                       ');
INSERT INTO cd_cep_br VALUES ('25.267-380', '3595     ', 'R THOMAS EDISON', 'JD B BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('25.050-310', '3595     ', 'R TIBAGI', 'VL SARAPUI                    ');
INSERT INTO cd_cep_br VALUES ('25.011-535', '3595     ', 'R TIBIRICA', 'PRQ S D ANUNCIACAO            ');
INSERT INTO cd_cep_br VALUES ('25.050-570', '3595     ', 'R TIETE', 'VL C MADEIRA                  ');
INSERT INTO cd_cep_br VALUES ('25.245-200', '3595     ', 'R TILAPIA', 'PRQ CAPIVARI                  ');
INSERT INTO cd_cep_br VALUES ('25.271-270', '3595     ', 'R TIMBOACU', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('25.233-040', '3595     ', 'R TIMBURI', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('25.056-330', '3595     ', 'R TIMON', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.245-630', '3595     ', 'R TINGUA', 'PRQ XEREM                     ');
INSERT INTO cd_cep_br VALUES ('25.267-310', '3595     ', 'R TIRADENTES', 'JD B BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('25.250-130', '3595     ', 'AV TIRADENTES', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('25.245-310', '3595     ', 'R TIRENO', 'PRQ CAPIVARI                  ');
INSERT INTO cd_cep_br VALUES ('25.267-335', '3595     ', 'R TOBIAS BARRETO', 'B BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('25.055-070', '3595     ', 'R TOBIAS BARRETO', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.055-390', '3595     ', 'R TOCANTINS- ATE 310/311', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('23.835-230', '3589     ', 'R FRANCISCO GLORIA', 'FAZ CAXIAS                    ');
INSERT INTO cd_cep_br VALUES ('23.840-120', '3589     ', 'R FRANCISCO RODRIGUES CABRAL', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('23.042-194', '3605     ', 'TV SANTA LUZIA (MANGUEIRAL)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.050-370', '3605     ', 'R SANTA MADALENA', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('21.831-130', '3605     ', 'R SANTA MARCIA', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('22.031-120', '3605     ', 'TV SANTA MARGARIDA', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('22.713-240', '3605     ', 'PC SANTA EUDOXIA', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('21.625-410', '3605     ', 'R SANTA EUFRASIA', 'PRQ ANCHIETA                  ');
INSERT INTO cd_cep_br VALUES ('21.670-210', '3605     ', 'TV SANTA EUGENIA', 'DEODORO                       ');
INSERT INTO cd_cep_br VALUES ('23.585-430', '3605     ', 'EST SANTA EUGENIA, DE- ATE 1570/1571', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('23.520-560', '3605     ', 'EST SANTA EUGENIA, DE- DE 1572/1573 AO FIM', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.831-190', '3605     ', 'R SANTA EULALIA', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('21.725-310', '3605     ', 'R SANTA EUSEBIA', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.730-700', '3605     ', 'R SANTA FABIOLA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.021-090', '3605     ', 'R SANTA FAUSTA', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('20.775-065', '3605     ', 'R SANTA FE', 'MEIER                         ');
INSERT INTO cd_cep_br VALUES ('20.760-440', '3605     ', 'R SANTA FE', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('20.765-570', '3605     ', 'BC SANTA FE', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('20.972-460', '3605     ', 'R SANTA FILOMENA', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('20.270-110', '3605     ', 'R SANTA FILOMENA', 'PC BANDEIRA                   ');
INSERT INTO cd_cep_br VALUES ('21.070-610', '3605     ', 'R SANTA FILOMENA', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('21.730-420', '3605     ', 'TV SANTA FILOMENA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('22.745-240', '3605     ', 'R SANTA FLOR', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('23.090-260', '3605     ', 'R SANTA FLORA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.061-310', '3605     ', 'TV SANTA FRANCISCA', 'INHAUMA                       ');
INSERT INTO cd_cep_br VALUES ('26.172-070', '3594     ', 'R QUATRO', 'PRQ ROSEIRAL                  ');
INSERT INTO cd_cep_br VALUES ('26.193-440', '3594     ', 'R QUATRO', 'VL S TERESA                   ');
INSERT INTO cd_cep_br VALUES ('26.182-190', '3594     ', 'R QUATRO DE DEZEMBRO', 'JD PATRICIA                   ');
INSERT INTO cd_cep_br VALUES ('26.182-430', '3594     ', 'EST QUEBRA CANGALHAS', 'JD PATRICIA                   ');
INSERT INTO cd_cep_br VALUES ('26.143-370', '3594     ', 'R QUINZE', 'VL S TEODORO                  ');
INSERT INTO cd_cep_br VALUES ('26.125-350', '3594     ', 'R QUINZE DE JANEIRO', 'VL HELIOPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('26.165-660', '3594     ', 'R RAIMUNDO CORREIA', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('26.183-630', '3594     ', 'R RANCHARIA', 'JD TUPIARA                    ');
INSERT INTO cd_cep_br VALUES ('26.143-300', '3594     ', 'R RAUL CORREIA', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('26.155-205', '3594     ', 'R RAUL NETO', 'N AURORA                      ');
INSERT INTO cd_cep_br VALUES ('26.127-320', '3594     ', 'R REAL MADRID', 'JD ITAIPU                     ');
INSERT INTO cd_cep_br VALUES ('26.170-130', '3594     ', 'R RECREIO', 'VL PAULINE                    ');
INSERT INTO cd_cep_br VALUES ('26.110-090', '3594     ', 'R REDENTOR', 'JD B PASTOR                   ');
INSERT INTO cd_cep_br VALUES ('26.140-630', '3594     ', 'R REGENTE', 'VL TAMOIOS                    ');
INSERT INTO cd_cep_br VALUES ('26.187-110', '3594     ', 'R REGINA', 'PRQ SAXONIA                   ');
INSERT INTO cd_cep_br VALUES ('26.176-330', '3594     ', 'R REGINA', 'S TIRCO                       ');
INSERT INTO cd_cep_br VALUES ('26.110-561', '3594     ', 'R REGINA MARIA', 'RER CALIFAS                   ');
INSERT INTO cd_cep_br VALUES ('26.173-350', '3594     ', 'R REGINALDO', 'RER CALIFAS                   ');
INSERT INTO cd_cep_br VALUES ('26.176-230', '3594     ', 'R REINA GOMES', 'S EMILIA                      ');
INSERT INTO cd_cep_br VALUES ('26.176-265', '3594     ', 'R REINALDO GONCALVES', 'S EMILIA                      ');
INSERT INTO cd_cep_br VALUES ('26.147-370', '3594     ', 'R RENATO', 'VL BORGERTH                   ');
INSERT INTO cd_cep_br VALUES ('26.190-330', '3594     ', 'R POMAR', 'PRQ FLUMINENSE                ');
INSERT INTO cd_cep_br VALUES ('26.183-020', '3594     ', 'R POMPEIA', 'LUZES                         ');
INSERT INTO cd_cep_br VALUES ('26.113-220', '3594     ', 'R PONTA NEGRA', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('26.120-320', '3594     ', 'R PORCINA BRAGA', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('26.155-275', '3594     ', 'R PORFIRIO FONSECA DE MATOS', 'N AURORA                      ');
INSERT INTO cd_cep_br VALUES ('26.127-050', '3594     ', 'R PORTO ALEGRE', 'N ELDORADO                    ');
INSERT INTO cd_cep_br VALUES ('26.116-610', '3594     ', 'R PORTO ALEGRE', 'V NOVO                        ');
INSERT INTO cd_cep_br VALUES ('26.140-180', '3594     ', 'R PORTO SOBRINHO', 'LISBOA                        ');
INSERT INTO cd_cep_br VALUES ('26.113-770', '3594     ', 'R PORTO VELHO', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('26.130-410', '3594     ', 'AV PORTUGAL', 'VL S A PRATA                  ');
INSERT INTO cd_cep_br VALUES ('26.176-115', '3594     ', 'R POSSI', 'V FELIX                       ');
INSERT INTO cd_cep_br VALUES ('26.112-580', '3594     ', 'R POSTAL', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('26.140-530', '3594     ', 'R POTIGUAZES', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('26.113-720', '3594     ', 'R POTINGUARA', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('26.127-190', '3594     ', 'R POUSO ALTO', 'N ELDORADO                    ');
INSERT INTO cd_cep_br VALUES ('26.155-140', '3594     ', 'R PRACAS, DAS', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('26.165-410', '3594     ', 'R PRADO JUNIOR', 'PRQ S BERNARDO                ');
INSERT INTO cd_cep_br VALUES ('26.135-005', '3594     ', 'EST PRATA, DA', 'A ARAUJO                      ');
INSERT INTO cd_cep_br VALUES ('26.165-241', '3594     ', 'R PRESIDENTE ALVES', 'PRQ FLUMINENSE                ');
INSERT INTO cd_cep_br VALUES ('26.183-640', '3594     ', 'R PRESIDENTE BERNARDES', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('26.167-760', '3594     ', 'R PRESIDENTE CASTELO BRANCO', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('26.172-060', '3594     ', 'R PRESIDENTE COSTA E SILVA', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('26.130-250', '3594     ', 'ROD PRESIDENTE DUTRA- DE 09502 A 11988 LADO PAR', 'R SOBRINHO                    ');
INSERT INTO cd_cep_br VALUES ('26.173-515', '3594     ', 'R PRESIDENTE JUSCELINO KUBITSCHEK', 'PRQ ESPERANCA                 ');
INSERT INTO cd_cep_br VALUES ('26.130-320', '3594     ', 'R PRIMEIRO DE JANEIRO', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('26.110-591', '3594     ', 'R PRINCESA', 'SIT REAL                      ');
INSERT INTO cd_cep_br VALUES ('26.190-360', '3594     ', 'R PRINCESA', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('26.177-210', '3594     ', 'R PRINCESA ISABEL', 'PRQ N S APARECIDA             ');
INSERT INTO cd_cep_br VALUES ('26.165-510', '3594     ', 'R PRINCESA ISABEL', 'PRQ S BERNARDO                ');
INSERT INTO cd_cep_br VALUES ('26.190-510', '3594     ', 'R PRINCESA ISABEL', 'JD REDENTOR                   ');
INSERT INTO cd_cep_br VALUES ('26.160-340', '3594     ', 'AV PRINCIPAL', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('26.155-015', '3594     ', 'BC PRISCILA', 'N AURORA                      ');
INSERT INTO cd_cep_br VALUES ('26.153-370', '3594     ', 'R PROFESSOR CESAR LATTES', 'BURITI                        ');
INSERT INTO cd_cep_br VALUES ('26.195-040', '3594     ', 'R PROFESSOR COUTO', 'SIT REAL                      ');
INSERT INTO cd_cep_br VALUES ('26.140-620', '3594     ', 'R PROFESSOR DOS NOVE', 'VL TAMOIOS                    ');
INSERT INTO cd_cep_br VALUES ('26.123-130', '3594     ', 'R PROFESSOR GASTAO DE OLIVEIRA', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('26.153-030', '3594     ', 'R PROFESSOR JORGE SERRANO', 'M COUTO                       ');
INSERT INTO cd_cep_br VALUES ('26.125-770', '3594     ', 'R PROFESSOR JOSE C. SILVA', 'JD XAVANTES                   ');
INSERT INTO cd_cep_br VALUES ('26.182-260', '3594     ', 'R PERSEU', 'JD AMAPA                      ');
INSERT INTO cd_cep_br VALUES ('26.171-300', '3594     ', 'R PESO', 'PENAPOLIS                     ');
INSERT INTO cd_cep_br VALUES ('26.116-390', '3594     ', 'R PETROPOLIS', 'JD D FILHO                    ');
INSERT INTO cd_cep_br VALUES ('26.120-010', '3594     ', 'R PETROPOLIS', 'N ELDORADO                    ');
INSERT INTO cd_cep_br VALUES ('26.110-510', '3594     ', 'R PETUNIA', 'JD REDENTOR                   ');
INSERT INTO cd_cep_br VALUES ('26.115-520', '3594     ', 'AV PIAM', 'PIAM                          ');
INSERT INTO cd_cep_br VALUES ('27.212-280', '3653     ', 'R ARGENTINA', 'VL AMERICANA                  ');
INSERT INTO cd_cep_br VALUES ('27.256-650', '3653     ', 'R ARI PARREIRAS', 'SESSENTA                      ');
INSERT INTO cd_cep_br VALUES ('27.275-590', '3653     ', 'R ARMANDO BESSADA', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('27.230-210', '3653     ', 'R ARNALDO', 'N PRIMAVERA                   ');
INSERT INTO cd_cep_br VALUES ('27.230-260', '3653     ', 'R ARNALDO DA CUNHA', 'N PRIMAVERA                   ');
INSERT INTO cd_cep_br VALUES ('27.273-605', '3653     ', 'R ARRAIAL DO CABO', 'SIDERLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('27.286-030', '3653     ', 'R ARTHUR BERNARDES', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('27.250-590', '3653     ', 'R ARTHUR BERNARDES', 'JD AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('27.285-020', '3653     ', 'R ARTUR LUIS CORREA', 'JD VENEZA                     ');
INSERT INTO cd_cep_br VALUES ('27.280-500', '3653     ', 'SRV ASSEMBLEIA DE DEUS', 'VL BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('27.260-410', '3653     ', 'R ASSEMBLEIA DE DEUS', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('27.255-015', '3653     ', 'R ASSEMBLEIA DE DEUS, DA', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('27.264-390', '3653     ', 'R ATAULFO ALVES', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('27.253-020', '3653     ', 'R ATAULFO PINTO DOS REIS', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('27.212-040', '3653     ', 'R ATENDENTE CLEA MAIA', 'VL AMERICANA                  ');
INSERT INTO cd_cep_br VALUES ('27.273-060', '3653     ', 'R AUREA', 'SIDERLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('27.267-550', '3653     ', 'R AURORA BEZERRA', 'PTE ALTA                      ');
INSERT INTO cd_cep_br VALUES ('27.283-785', '3653     ', 'R SEIS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('27.262-065', '3653     ', 'R SEIS- ATE 141/140', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('27.263-640', '3653     ', 'R SEIS- DE 143/142 AO FIM', 'CONFORTO                      ');
INSERT INTO cd_cep_br VALUES ('27.279-020', '3653     ', 'R SEIS A', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('27.279-675', '3653     ', 'R SEIS-A', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('27.257-030', '3653     ', 'R SEISCENTOS E CINQUENTA', 'SIDEROPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('27.257-090', '3653     ', 'R SEISCENTOS E CINQUENTA E CINCO', 'SIDEROPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('27.257-180', '3653     ', 'R SEISCENTOS E CINQUENTA E DOIS', 'SIDEROPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('27.257-110', '3653     ', 'R SEISCENTOS E CINQUENTA E NOVE', 'SIDEROPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('27.257-190', '3653     ', 'R SEISCENTOS E CINQUENTA E NOVE-A', 'SIDEROPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('27.257-100', '3653     ', 'R SEISCENTOS E CINQUENTA E SETE', 'SIDEROPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('27.257-080', '3653     ', 'R SEISCENTOS E CINQUENTA E TRES', 'SIDEROPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('27.257-070', '3653     ', 'R SEISCENTOS E CINQUENTA E UM', 'SIDEROPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('27.257-020', '3653     ', 'R SEISCENTOS E CINQUENTA E UM-A', 'SIDEROPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('27.257-205', '3653     ', 'R SEISCENTOS E CINQUENTA-A', 'SIDEROPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('27.273-420', '3653     ', 'R SAO JOAO DA BARRA', 'SIDERLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('27.273-425', '3653     ', 'R SAO JOAO DE MERITI', 'SIDERLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('27.264-825', '3653     ', 'R SAO JOAO DEL REI', 'MINERLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('27.264-130', '3653     ', 'R SAO JORGE', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('27.240-570', '3653     ', 'R SAO JORGE', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('27.283-250', '3653     ', 'R SAO JOSE', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('27.253-500', '3653     ', 'R SAO JOSE DE CALAZANS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.036-120', '3605     ', 'R SAO BENEDITO', 'GUARATIBA                     ');
INSERT INTO cd_cep_br VALUES ('21.760-820', '3605     ', 'R SAO BENEDITO', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.360-540', '3605     ', 'TV SAO BENEDITO', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('21.931-098', '3605     ', 'BC SAO BENEDITO (SERRA MORENA)', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('21.021-130', '3605     ', 'R SAO BENIGNO', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('21.021-140', '3605     ', 'R SAO BENJAMIM', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('21.072-620', '3605     ', 'R SAO BENONIS', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('20.090-040', '3605     ', 'LD SAO BENTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.090-010', '3605     ', 'R SAO BENTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('20.970-320', '3605     ', 'R SAO BENTO', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('22.783-520', '3605     ', 'CAM SAO BENTO', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('21.010-380', '3605     ', 'R SAO BENTO', 'PDA LUCAS                     ');
INSERT INTO cd_cep_br VALUES ('20.211-430', '3605     ', 'R SAO BENTO', 'R COMPRIDO                    ');
INSERT INTO cd_cep_br VALUES ('23.540-075', '3605     ', 'R SAO BENTO', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.042-640', '3605     ', 'BC SAO BENTO', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('21.042-645', '3605     ', 'TV SAO BENTO', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('21.941-295', '3605     ', 'PR SAO BENTO', 'GALEAO                        ');
INSERT INTO cd_cep_br VALUES ('23.092-490', '3605     ', 'R SAO BENTO DO SUL(SILVESTRE)', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.072-600', '3605     ', 'R SAO BERNARDO', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('21.620-560', '3605     ', 'R SAO BERNARDO', 'R ALBUQUERQUE                 ');
INSERT INTO cd_cep_br VALUES ('21.330-010', '3605     ', 'R SAO BERNARDO DO CAMPO', 'VL VALQUEIRE                  ');
INSERT INTO cd_cep_br VALUES ('23.085-530', '3605     ', 'PC SAO BERTO', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('21.021-150', '3605     ', 'R SAO BOAVENTURA TOLOMEI', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('22.770-430', '3605     ', 'R SAO BONETO', 'PECHINCHA                     ');
INSERT INTO cd_cep_br VALUES ('22.763-170', '3605     ', 'R SAO BONFILIO', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('23.092-100', '3605     ', 'PC SAO BONIFACIO DE SAVOIA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.832-125', '3605     ', 'R SAO BORONCIO', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('20.770-150', '3605     ', 'R SAO BRAS', 'T SANTOS                      ');
INSERT INTO cd_cep_br VALUES ('21.540-750', '3605     ', 'R SAO BRAZ', 'R MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('21.362-120', '3605     ', 'TV SAO BRAZ', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('21.660-220', '3605     ', 'R SAO BRETANIO', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('21.021-160', '3605     ', 'R SAO BRUNO', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('21.750-010', '3605     ', 'R SAO CAETANO', 'M BASTOS                      ');
INSERT INTO cd_cep_br VALUES ('21.330-000', '3605     ', 'R SAO CAETANO DO SUL', 'VL VALQUEIRE                  ');
INSERT INTO cd_cep_br VALUES ('21.072-530', '3605     ', 'R SANTO IVO', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('21.655-780', '3605     ', 'TV SANTO MAXIMO', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('23.012-080', '3605     ', 'R SANTO ODRAN', 'S VASCONCELOS                 ');
INSERT INTO cd_cep_br VALUES ('21.321-280', '3605     ', 'R SANTO OSVALDO', 'PC SECA                       ');
INSERT INTO cd_cep_br VALUES ('22.775-300', '3605     ', 'R SANTO QUINTILIANO', 'CURICICA                      ');
INSERT INTO cd_cep_br VALUES ('23.520-369', '3605     ', 'R SANTO RIBEIRO', 'LOT S BENEDITO                ');
INSERT INTO cd_cep_br VALUES ('23.062-190', '3605     ', 'R SANTO SATURNINO', 'INHOAIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.350-220', '3605     ', 'R SANTO SEPULCRO', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('23.055-150', '3605     ', 'R SANTO SIGFRIDO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.080-555', '3605     ', 'R SANTO TERENCIO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('23.545-204', '3605     ', 'R SANTOD', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.550-040', '3605     ', 'TV SANTORIM', 'R MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('21.310-110', '3605     ', 'TV SANTOS', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('23.510-410', '3605     ', 'R SANTOS( LOTEAMENTO ROLAS )', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.520-524', '3605     ', 'R SANTOS( VENDA DE VARANDA )', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('20.961-260', '3605     ', 'R SANTOS CRUZ', 'E NOVO                        ');
INSERT INTO cd_cep_br VALUES ('21.746-120', '3605     ', 'R SANTOS DIAS', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('22.470-060', '3605     ', 'PC SANTOS DUMONT', 'GAVEA                         ');
INSERT INTO cd_cep_br VALUES ('20.972-240', '3605     ', 'R SANTOS DUMONT', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('21.030-280', '3605     ', 'BC SANTOS DUMONT', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('21.910-490', '3605     ', 'R SANTOS DUMONT', 'TAUA                          ');
INSERT INTO cd_cep_br VALUES ('21.520-570', '3605     ', 'R SANTOS DUMONT', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('20.940-210', '3605     ', 'R SANTOS LIMA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('20.231-060', '3605     ', 'TV SANTOS LIMA', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('20.960-030', '3605     ', 'R SANTOS MELO', 'S F XAVIER                    ');
INSERT INTO cd_cep_br VALUES ('20.250-430', '3605     ', 'R SANTOS RODRIGUES', 'ESTACIO                       ');
INSERT INTO cd_cep_br VALUES ('20.970-640', '3605     ', 'TV SANTOS TEIXEIRA', 'JACARE                        ');
INSERT INTO cd_cep_br VALUES ('20.735-240', '3605     ', 'R SANTOS TITARA', 'T SANTOS                      ');
INSERT INTO cd_cep_br VALUES ('20.530-530', '3605     ', 'R SANTOS VALIS', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('22.750-340', '3605     ', 'R SAO ARQUIMINIO', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('22.720-350', '3605     ', 'R SAO BALDUINO', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.021-110', '3605     ', 'R SAO BARTOLOMEU', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('27.211-760', '3653     ', 'R MIL E TRINTA E NOVE-A', 'VL GRANDE                     ');
INSERT INTO cd_cep_br VALUES ('27.210-220', '3653     ', 'R MIL E TRINTA E QUATRO', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('20.261-235', '3605     ', 'R SANTA ALEXANDRINA- ATE 1129 - LADO IMPAR', 'R COMPRIDO                    ');
INSERT INTO cd_cep_br VALUES ('20.261-233', '3605     ', 'R SANTA ALEXANDRINA- DE 1022 AO FIM - LADO PAR', 'R COMPRIDO                    ');
INSERT INTO cd_cep_br VALUES ('20.261-231', '3605     ', 'R SANTA ALEXANDRINA- DE 1131 AO FIM - LADO IMPAR', 'R COMPRIDO                    ');
INSERT INTO cd_cep_br VALUES ('20.260-030', '3605     ', 'R SANTA AMELIA', 'PC BANDEIRA                   ');
INSERT INTO cd_cep_br VALUES ('22.785-190', '3605     ', 'R SANTA AMERICA', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('23.078-160', '3605     ', 'R SANTA ANGELICA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('22.713-390', '3605     ', 'R SANTA ARTELAIS', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('21.650-560', '3605     ', 'R SANTA ARTELAIS', 'C BARROS                      ');
INSERT INTO cd_cep_br VALUES ('21.540-520', '3605     ', 'PC SANTA BARBARA', 'R MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('20.180-080', '3605     ', 'IA SANTA BARBARA', 'B GUANABARA                   ');
INSERT INTO cd_cep_br VALUES ('22.723-385', '3605     ', 'CAM SANTA BARBARA', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('23.535-225', '3605     ', 'R SANTA BARBARA', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('23.580-040', '3605     ', 'R SANTA BARBARA', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('22.795-185', '3605     ', 'R SANTA BARBARA', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('21.770-150', '3605     ', 'R SANTO ELOI', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('27.255-475', '3653     ', 'R QUARENTA E UM-H', 'VL S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('27.255-480', '3653     ', 'R QUARENTA E UM-I', 'VL S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('27.255-490', '3653     ', 'R QUARENTA E UM-J', 'VL S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('27.279-190', '3653     ', 'AL QUATORZE', 'M TORRES                      ');
INSERT INTO cd_cep_br VALUES ('27.285-340', '3653     ', 'R QUATORZE', 'JD VENEZA                     ');
INSERT INTO cd_cep_br VALUES ('27.276-300', '3653     ', 'R QUATORZE', 'ACUDE II                      ');
INSERT INTO cd_cep_br VALUES ('27.280-120', '3653     ', 'AL QUATORZE', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('27.279-510', '3653     ', 'VL QUATORZE', 'VL BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('27.288-200', '3653     ', 'R QUATORZE', 'S CRUZ II                     ');
INSERT INTO cd_cep_br VALUES ('27.259-170', '3653     ', 'R QUATORZE', 'JD VL RICA - TIRADENTES       ');
INSERT INTO cd_cep_br VALUES ('27.285-630', '3653     ', 'R QUATRO', 'B CRAVO                       ');
INSERT INTO cd_cep_br VALUES ('27.258-060', '3653     ', 'R QUATRO', 'JD BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('27.285-240', '3653     ', 'R QUATRO', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('27.250-266', '3653     ', 'TV QUATRO', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('27.250-015', '3653     ', 'R QUATRO', 'A LIMPA                       ');
INSERT INTO cd_cep_br VALUES ('27.240-390', '3653     ', 'R QUATRO', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('27.276-330', '3653     ', 'R QUATRO', 'ACUDE II                      ');
INSERT INTO cd_cep_br VALUES ('27.280-080', '3653     ', 'AL QUATRO', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('27.286-290', '3653     ', 'R QUATRO', 'N S LUIZ                      ');
INSERT INTO cd_cep_br VALUES ('27.220-210', '3653     ', 'R QUATRO', 'BRASILANDIA                   ');
INSERT INTO cd_cep_br VALUES ('27.211-480', '3653     ', 'LD QUATRO', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('27.279-520', '3653     ', 'ESC QUATRO', 'VL BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('27.279-090', '3653     ', 'AL QUATRO', 'M TORRES                      ');
INSERT INTO cd_cep_br VALUES ('27.273-350', '3653     ', 'R QUATRO', 'SIDERLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('27.288-210', '3653     ', 'R QUATRO', 'S CRUZ II                     ');
INSERT INTO cd_cep_br VALUES ('21.831-280', '3605     ', 'R SANTA FRANCISCA CABRINI', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('22.763-160', '3605     ', 'PC SANTA GAUDENCIA', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('21.321-240', '3605     ', 'R SANTA GENOVEVA', 'PC SECA                       ');
INSERT INTO cd_cep_br VALUES ('20.940-100', '3605     ', 'R SANTA GENOVEVA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('23.580-180', '3605     ', 'R SANTA GENTILIS', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('22.713-230', '3605     ', 'R SANTA GEORGIA', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('23.085-630', '3605     ', 'R SANTA GERTRUDES', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('20.250-230', '3605     ', 'R SANTA GERTRUDES', 'ESTACIO                       ');
INSERT INTO cd_cep_br VALUES ('22.610-300', '3605     ', 'R SANTA GLAFIRA', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('21.725-320', '3605     ', 'R SANTA GLICERIA', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.071-250', '3605     ', 'R SANTA HELENA', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('21.721-640', '3605     ', 'TV SANTA HELENA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('22.460-080', '3605     ', 'R SANTA HELOISA', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('21.863-440', '3605     ', 'R SANTA IDA DE BOLONHA', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('22.745-015', '3605     ', 'EST SANTA INES', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('21.050-340', '3605     ', 'R SANTA INES', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('23.550-362', '3605     ', 'TV SANTA INES', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('21.625-420', '3605     ', 'R SANTA IRENE', 'PRQ ANCHIETA                  ');
INSERT INTO cd_cep_br VALUES ('20.241-200', '3605     ', 'LD SANTA ISABEL', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('22.783-250', '3605     ', 'R SANTA CECILIA', 'V PEQUENA                     ');
INSERT INTO cd_cep_br VALUES ('21.512-245', '3605     ', 'TV SANTA CECILIA', 'C BARROS                      ');
INSERT INTO cd_cep_br VALUES ('21.512-140', '3605     ', 'BC SANTA CECILIA', 'C BARROS                      ');
INSERT INTO cd_cep_br VALUES ('21.070-410', '3605     ', 'R SANTA CELINIA', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('21.725-280', '3605     ', 'R SANTA CIONIA', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('22.031-130', '3605     ', 'ESC SANTA CLARA', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('22.041-010', '3605     ', 'R SANTA CLARA', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('21.030-210', '3605     ', 'R SANTA CLARA', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('21.050-330', '3605     ', 'R SANTA CLARA', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('22.733-270', '3605     ', 'R SANTA CLARA', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('21.725-290', '3605     ', 'R SANTA COLETA', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('23.580-295', '3605     ', 'R SANTA COLOMBA', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('20.241-250', '3605     ', 'R SANTA CRISTINA', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('21.521-020', '3605     ', 'AL SANTA CRUZ', 'PAVUNA                        ');
INSERT INTO cd_cep_br VALUES ('23.520-243', '3605     ', 'PC SANTA CRUZ', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.520-255', '3605     ', 'TV SANTA CRUZ BARBOSA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('23.525-172', '3605     ', 'EST SANTA CRUZ PEQUENA', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.710-230', '3605     ', 'AV SANTA CRUZ, DE- ATE 01375/01380', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.715-321', '3605     ', 'AV SANTA CRUZ, DE- DE 01382 A 03024 - LADO PAR', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.810-005', '3605     ', 'AV SANTA CRUZ, DE- DE 03013/03026 A 04853/05448', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.830-007', '3605     ', 'AV SANTA CRUZ, DE- DE 04855/05450 A 08380/08385', 'BANGU                         ');
INSERT INTO cd_cep_br VALUES ('23.010-005', '3605     ', 'AV SANTA CRUZ, DE- DE 08382/08387 A 10677/10548', 'S CAMARA                      ');
INSERT INTO cd_cep_br VALUES ('23.010-001', '3605     ', 'AV SANTA CRUZ, DE- DE 10550/10679 AO FIM', 'SANTISSIMO                    ');
INSERT INTO cd_cep_br VALUES ('21.710-255', '3605     ', 'AV SANTA CRUZ, DE- 01377 A 03011 - LADO IMPAR', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('21.043-390', '3605     ', 'R SANTA DALILA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('23.082-450', '3605     ', 'R SANTA DOROTEIA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.725-300', '3605     ', 'R SANTA EBBA', 'P MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('21.070-420', '3605     ', 'R SANTA EDWIGES', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('20.931-770', '3605     ', 'PC SANTA EDWIGES', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('23.530-390', '3605     ', 'R SANTA EDWIGES', 'SEPETIBA                      ');
INSERT INTO cd_cep_br VALUES ('21.072-130', '3605     ', 'R SANTA EDWIGES( PARQUE PROLETARIO DA PENHA )', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('22.775-780', '3605     ', 'EST SANTA EFIGENIA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('23.580-025', '3605     ', 'R SANTA EMILIA', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('21.021-070', '3605     ', 'PC SANTA EMILIANA', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('21.021-080', '3605     ', 'R SANTA ENGRACIA', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('22.763-130', '3605     ', 'R SANTA EPIFANIA', 'FREGUESIA                     ');
INSERT INTO cd_cep_br VALUES ('23.080-050', '3605     ', 'R SANTA ERMELINDA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('21.930-270', '3605     ', 'R SANTA ESCOLASTICA', 'PITANGUEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('22.620-200', '3605     ', 'R SANHARO', 'B TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('21.030-190', '3605     ', 'R SANT ANNA', 'RAMOS                         ');
INSERT INTO cd_cep_br VALUES ('23.585-685', '3605     ', 'PC SANTA ADELIA', 'PACIENCIA                     ');
INSERT INTO cd_cep_br VALUES ('22.713-220', '3605     ', 'R SANTA AGUEDA', 'JACAREPAGUA                   ');
INSERT INTO cd_cep_br VALUES ('20.261-225', '3605     ', 'PC SANTA ALEXANDRINA', 'R COMPRIDO                    ');
INSERT INTO cd_cep_br VALUES ('20.261-232', '3605     ', 'R SANTA ALEXANDRINA- ATE 1020 - LADO PAR', 'R COMPRIDO                    ');
INSERT INTO cd_cep_br VALUES ('27.279-610', '3653     ', 'AL VINTE E SETE', 'M TORRES                      ');
INSERT INTO cd_cep_br VALUES ('27.260-250', '3653     ', 'R VINTE E SETE', 'VL S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('27.251-257', '3653     ', 'R VINTE E SETE', 'JD NORMANDIA                  ');
INSERT INTO cd_cep_br VALUES ('27.259-290', '3653     ', 'R VINTE E SETE', 'JD VL RICA - TIRADENTES       ');
INSERT INTO cd_cep_br VALUES ('27.278-010', '3653     ', 'R VINTE E SETE DE DEZEMBRO', 'VLE VERDE                     ');
INSERT INTO cd_cep_br VALUES ('27.273-447', '3653     ', 'R VINTE E SETE DE MAIO', 'P JOSINO                      ');
INSERT INTO cd_cep_br VALUES ('27.240-450', '3653     ', 'R VINTE E SETE DE OUTUBRO', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('27.251-254', '3653     ', 'R VINTE E TRES', 'JD NORMANDIA                  ');
INSERT INTO cd_cep_br VALUES ('27.279-320', '3653     ', 'AL VINTE E TRES', 'M TORRES                      ');
INSERT INTO cd_cep_br VALUES ('27.260-050', '3653     ', 'R VINTE E TRES', 'VL S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('27.259-250', '3653     ', 'R VINTE E TRES', 'JD VL RICA - TIRADENTES       ');
INSERT INTO cd_cep_br VALUES ('27.260-070', '3653     ', 'R VINTE E TRES-A', 'VL S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('27.260-130', '3653     ', 'R VINTE E TRES-B', 'VL S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('27.279-240', '3653     ', 'AL VINTE E UM', 'M TORRES                      ');
INSERT INTO cd_cep_br VALUES ('27.280-250', '3653     ', 'R VENEZA', 'VL BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('27.212-150', '3653     ', 'R VENEZUELA', 'VL AMERICANA                  ');
INSERT INTO cd_cep_br VALUES ('27.288-480', '3653     ', 'SRV VERDE', 'S CRUZ II                     ');
INSERT INTO cd_cep_br VALUES ('27.210-265', '3653     ', 'R OLINDA', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('27.263-160', '3653     ', 'R OLIVEIRA BOTELHO', 'EUCALIPTAL                    ');
INSERT INTO cd_cep_br VALUES ('27.273-325', '3653     ', 'R OLIVEIRA MARTINS', 'SIDERLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('27.230-050', '3653     ', 'R ONEIDA', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('27.285-210', '3653     ', 'R ONZE', 'JD VENEZA                     ');
INSERT INTO cd_cep_br VALUES ('27.279-640', '3653     ', 'TV ONZE', 'VL BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('27.279-160', '3653     ', 'AL ONZE', 'M TORRES                      ');
INSERT INTO cd_cep_br VALUES ('27.276-200', '3653     ', 'R ONZE', 'ACUDE II                      ');
INSERT INTO cd_cep_br VALUES ('27.262-110', '3653     ', 'R ONZE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('27.258-220', '3653     ', 'R ONZE', 'JD BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('27.279-490', '3653     ', 'VLA ONZE', 'VL BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('27.240-260', '3653     ', 'R ONZE', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('27.280-360', '3653     ', 'AL ONZE', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('27.259-140', '3653     ', 'R ONZE', 'JD VL RICA - TIRADENTES       ');
INSERT INTO cd_cep_br VALUES ('27.240-815', '3653     ', 'R ONZE', 'COLORADO                      ');
INSERT INTO cd_cep_br VALUES ('27.261-260', '3653     ', 'R NOVENTA', 'VL S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('27.261-300', '3653     ', 'R NOVENTA B', 'VL S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('27.261-270', '3653     ', 'R NOVENTA E DOIS', 'VL S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('27.261-280', '3653     ', 'R NOVENTA E QUATRO', 'VL S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('27.261-200', '3653     ', 'R NOVENTA E TRES-A', 'VL S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('27.261-170', '3653     ', 'R NOVENTA E TRES-C', 'VL S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('27.261-180', '3653     ', 'R NOVENTA E TRES-D', 'VL S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('27.261-190', '3653     ', 'R NOVENTA-A', 'VL S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('27.210-535', '3653     ', 'SRV NOVO HORIZONTE ( MRO DA PAZ )', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('27.210-530', '3653     ', 'R NOVO HORIZONTE (MRO DA PAZ)', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('25.051-180', '3595     ', 'R POCONE', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.050-470', '3595     ', 'R POCOS DE CALDAS', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.245-400', '3595     ', 'R PEDREIRA', 'PRQ XEREM                     ');
INSERT INTO cd_cep_br VALUES ('25.233-360', '3595     ', 'R PEDRINHO', 'PRQ S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('25.015-609', '3595     ', 'R PEDRINHO', 'PRQ LAFAIETE                  ');
INSERT INTO cd_cep_br VALUES ('25.260-470', '3595     ', 'R PEDRO ALVARES CABRAL', 'PRQ EQUITATIVA                ');
INSERT INTO cd_cep_br VALUES ('25.267-120', '3595     ', 'AV PEDRO ALVARES CABRAL', 'JD B BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('25.214-120', '3595     ', 'AL PEDRO AMERICO', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('25.015-710', '3595     ', 'R PEDRO AUTRAN', 'PRQ LAFAIETE                  ');
INSERT INTO cd_cep_br VALUES ('25.020-160', '3595     ', 'R PEDRO CORREIA', 'VL MERITI                     ');
INSERT INTO cd_cep_br VALUES ('25.212-680', '3595     ', 'R PEDRO ERNESTO', 'PRQ URUGUAIANA                ');
INSERT INTO cd_cep_br VALUES ('25.015-290', '3595     ', 'R PEDRO ERNESTO', 'E PORTO                       ');
INSERT INTO cd_cep_br VALUES ('25.271-300', '3595     ', 'AV PEDRO ERNESTO', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('25.015-060', '3595     ', 'R PEDRO IVO', 'VL CAMPANARO                  ');
INSERT INTO cd_cep_br VALUES ('25.035-800', '3595     ', 'R PEDRO LESSA', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('25.221-130', '3595     ', 'R PEDRO NOLASCO', 'JD BAL A CLARA                ');
INSERT INTO cd_cep_br VALUES ('25.251-570', '3595     ', 'R PEDRO PONTE', 'PRQ S LUCIA                   ');
INSERT INTO cd_cep_br VALUES ('25.233-280', '3595     ', 'R PEDRO SOUSA', 'PRQ S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('25.225-430', '3595     ', 'R PEDRO TOLEDO- ATE 220/221', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('25.215-120', '3595     ', 'R PEDRO TOLEDO- DE 222/223 AO FIM', 'JD N S CARMO                  ');
INSERT INTO cd_cep_br VALUES ('25.222-000', '3595     ', 'R PEDRO VELHO', 'JD S PILAR                    ');
INSERT INTO cd_cep_br VALUES ('25.055-190', '3595     ', 'AV PELOTAS- ATE 614/739', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.050-500', '3595     ', 'AV PELOTAS- DE 616/741 AO FIM', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.046-310', '3595     ', 'R PENDOTIBA', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('25.251-040', '3595     ', 'R PENEDO', 'CHS ARCAMPO                   ');
INSERT INTO cd_cep_br VALUES ('25.245-460', '3595     ', 'R PENHA', 'PRQ XEREM                     ');
INSERT INTO cd_cep_br VALUES ('25.060-400', '3595     ', 'R PENHA', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('25.030-490', '3595     ', 'TV PEQUI', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('25.265-270', '3595     ', 'R PEQUIM', 'PRQ PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('25.221-220', '3595     ', 'R PERCY MURRAY', 'JD BAL A CLARA                ');
INSERT INTO cd_cep_br VALUES ('25.085-305', '3595     ', 'R PEREIRA PASSOS', 'PRQ B VISTA II                ');
INSERT INTO cd_cep_br VALUES ('25.085-300', '3595     ', 'TV PEREIRA PASSOS', 'PRQ B VISTA II                ');
INSERT INTO cd_cep_br VALUES ('25.011-355', '3595     ', 'AV PERIMETAL', 'PRQ L DOURADOS                ');
INSERT INTO cd_cep_br VALUES ('25.011-356', '3595     ', 'AV PERIMETRAL', 'E PORTO                       ');
INSERT INTO cd_cep_br VALUES ('25.075-075', '3595     ', 'AV PERIMETRAL CURUPAITI', 'JD V C AGOSTO                 ');
INSERT INTO cd_cep_br VALUES ('25.225-730', '3595     ', 'EST PERNAMBUCO', 'PRQ MARILANDIA                ');
INSERT INTO cd_cep_br VALUES ('25.080-030', '3595     ', 'R PERNAMBUCO', 'PRQ PAULICEIA                 ');
INSERT INTO cd_cep_br VALUES ('25.250-090', '3595     ', 'R PERNAMBUCO', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('25.251-030', '3595     ', 'R PERNAMBUCO', 'CHS ARCAMPO                   ');
INSERT INTO cd_cep_br VALUES ('25.035-510', '3595     ', 'R PERPETUA', 'JD LEAL                       ');
INSERT INTO cd_cep_br VALUES ('25.240-260', '3595     ', 'R PARANA- ATE 398/399', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('25.050-350', '3595     ', 'R PARANAPANEMA', 'VL SARAPUI                    ');
INSERT INTO cd_cep_br VALUES ('25.041-000', '3595     ', 'R PARANAPIACABA', 'VL ROSARIO                    ');
INSERT INTO cd_cep_br VALUES ('25.051-290', '3595     ', 'R PARAOPEBA', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.251-280', '3595     ', 'R PARAPEUNA', 'CHS M HELENA                  ');
INSERT INTO cd_cep_br VALUES ('25.025-236', '3595     ', 'R PARDAL MALLET', 'PRQ LAFAIETE                  ');
INSERT INTO cd_cep_br VALUES ('25.220-220', '3595     ', 'R PARIMA', 'JD LIDER                      ');
INSERT INTO cd_cep_br VALUES ('25.213-180', '3595     ', 'R PARIS', 'CHS RIO-PETROPOLIS            ');
INSERT INTO cd_cep_br VALUES ('25.260-380', '3595     ', 'R PARIS', 'PRQ EQUITATIVA                ');
INSERT INTO cd_cep_br VALUES ('25.046-270', '3595     ', 'R PARNAIBA', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('25.041-480', '3595     ', 'R PASCOALINA DA CONCEICAO', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('25.071-220', '3595     ', 'R PASSO DA PATRIA', 'JD V C AGOSTO                 ');
INSERT INTO cd_cep_br VALUES ('25.051-300', '3595     ', 'R PASSOS', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.260-490', '3595     ', 'R PASTEUR', 'PRQ EQUITATIVA                ');
INSERT INTO cd_cep_br VALUES ('25.214-190', '3595     ', 'AL PASTEUR', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('25.214-390', '3595     ', 'R PASTOR A SILVA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('25.020-150', '3595     ', 'R PASTOR BELARMINO PEDRO RAMOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.260-130', '3595     ', 'R PASTOR JOAO AGRIPINO DOS REIS', 'CHS ARCAMPO                   ');
INSERT INTO cd_cep_br VALUES ('25.250-000', '3595     ', 'R PASTOR MANUEL AVELINO DE SOUZA', 'VL S ALICE                    ');
INSERT INTO cd_cep_br VALUES ('25.035-260', '3595     ', 'R PATI DO ALFERES', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('25.085-665', '3595     ', 'R PAU FERRO', 'VL GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('25.046-290', '3595     ', 'R PAULA INES', 'PRQ FLUMINENSE                ');
INSERT INTO cd_cep_br VALUES ('25.221-275', '3595     ', 'R PAULINA', 'JD BAL A CLARA                ');
INSERT INTO cd_cep_br VALUES ('25.055-240', '3595     ', 'R PAULO AFONSO', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.080-420', '3595     ', 'PC PAULO BIAR', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('27.251-230', '3653     ', 'R ALVARES DE AZEVEDO', 'JD NORMANDIA                  ');
INSERT INTO cd_cep_br VALUES ('23.820-220', '3589     ', 'R FLORA DO BRASIL', 'JD LAIA                       ');
INSERT INTO cd_cep_br VALUES ('23.820-830', '3589     ', 'R FLORENTINO AVIDO FILHO', 'C GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('23.810-110', '3589     ', 'PC FLORENTINO CONDAK', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('23.815-080', '3589     ', 'R FLORES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.836-170', '3589     ', 'R FLORES', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('23.835-210', '3589     ', 'R FLORESTA', 'FAZ CAXIAS                    ');
INSERT INTO cd_cep_br VALUES ('23.836-180', '3589     ', 'R FLUMINENSE', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('23.820-230', '3589     ', 'R FLUMINENSE', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('23.835-220', '3589     ', 'EST FONTE LIMPA- ATE 503/504', 'FNT LIMPA                     ');
INSERT INTO cd_cep_br VALUES ('23.835-221', '3589     ', 'EST FONTE LIMPA- DE 505/506 AO FIM', 'FNT LIMPA                     ');
INSERT INTO cd_cep_br VALUES ('23.836-190', '3589     ', 'R FORTALEZA', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('23.815-090', '3589     ', 'R FRANCISCA NATAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.840-110', '3589     ', 'R FRANCISCO AUGUSTO MAIA', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('23.836-200', '3589     ', 'R FRANCISCO AUGUSTO MAIA', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('23.820-240', '3589     ', 'R FRANCISCO COSTA PEREIRA', 'ENGENHO                       ');
INSERT INTO cd_cep_br VALUES ('25.025-235', '3595     ', 'R PADRE MARINS LOUREIRO', 'PRQ LAFAIETE                  ');
INSERT INTO cd_cep_br VALUES ('25.046-460', '3595     ', 'R PADRE MIGUEL CASTILLO', 'JD PORTUGAL                   ');
INSERT INTO cd_cep_br VALUES ('26.155-335', '3594     ', 'AV RODLER DE AQUINO', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('26.187-620', '3594     ', 'R RODOLFO', 'PRQ SAXONIA                   ');
INSERT INTO cd_cep_br VALUES ('26.145-330', '3594     ', 'R RODOLFO', 'VL BORGERTH                   ');
INSERT INTO cd_cep_br VALUES ('26.185-530', '3594     ', 'R ROMANCISTA', 'APOLO XI                      ');
INSERT INTO cd_cep_br VALUES ('26.170-440', '3594     ', 'R RONDONIA', 'VL PAULINE                    ');
INSERT INTO cd_cep_br VALUES ('26.130-515', '3594     ', 'R ROSA PIRES', 'VL S A PRATA                  ');
INSERT INTO cd_cep_br VALUES ('26.196-170', '3594     ', 'R ROSANA', 'VL S TERESA                   ');
INSERT INTO cd_cep_br VALUES ('26.193-580', '3594     ', 'EST ROSARIO, DO', 'VL S TERESA                   ');
INSERT INTO cd_cep_br VALUES ('26.115-160', '3594     ', 'R ROSAS, DAS', 'HITERLAND                     ');
INSERT INTO cd_cep_br VALUES ('26.130-680', '3594     ', 'R PROFESSOR LEOPOLDO MACHADO', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('26.150-015', '3594     ', 'R PROFESSOR SOUSA', 'SHANGRILA                     ');
INSERT INTO cd_cep_br VALUES ('26.195-215', '3594     ', 'R PROGRESSO', 'JD GLAUCIA                    ');
INSERT INTO cd_cep_br VALUES ('26.160-320', '3594     ', 'R PROGRESSO', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('26.147-200', '3594     ', 'R PROJETADA', 'M COUTO                       ');
INSERT INTO cd_cep_br VALUES ('26.112-160', '3594     ', 'R PROJETADA', 'N AURORA                      ');
INSERT INTO cd_cep_br VALUES ('26.183-607', '3594     ', 'R PROMISSAO', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('26.143-450', '3594     ', 'R PROMOTORIA', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('26.190-280', '3594     ', 'R PROVIDENCIA- ATE 899/902', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('26.185-710', '3594     ', 'R PROVIDENCIA- DE 901/904 AO FIM', 'MALHAPAO                      ');
INSERT INTO cd_cep_br VALUES ('26.135-260', '3594     ', 'R PRUDENTE DE MORAIS', 'A ARAUJO                      ');
INSERT INTO cd_cep_br VALUES ('26.195-195', '3594     ', 'R PTOLOMEU', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('26.157-230', '3594     ', 'R PUCINI', 'SICELANDIA                    ');
INSERT INTO cd_cep_br VALUES ('26.143-190', '3594     ', 'R QUATORZE', 'VL S TEODORO                  ');
INSERT INTO cd_cep_br VALUES ('26.135-030', '3594     ', 'R QUATRO', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('26.140-570', '3594     ', 'R QUATRO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('26.160-090', '3594     ', 'R BELILA', 'JD XAVANTES                   ');
INSERT INTO cd_cep_br VALUES ('26.178-130', '3594     ', 'R BELISARIO PENA', 'VL VERDE                      ');
INSERT INTO cd_cep_br VALUES ('26.110-560', '3594     ', 'R BELO HORIZONTE', 'V NOVO                        ');
INSERT INTO cd_cep_br VALUES ('26.147-250', '3594     ', 'R BELO HORIZONTE', 'VL MONJARDIM                  ');
INSERT INTO cd_cep_br VALUES ('26.185-046', '3594     ', 'R BENEDITO DIOGO', 'F FABIANO                     ');
INSERT INTO cd_cep_br VALUES ('26.125-710', '3594     ', 'R BENEDITO HIPOLITO', 'VL HELIOPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('26.193-190', '3594     ', 'R BENEDITO SANTOS', 'VL S TERESA                   ');
INSERT INTO cd_cep_br VALUES ('26.153-170', '3594     ', 'R BENEVALDO', 'M COUTO                       ');
INSERT INTO cd_cep_br VALUES ('26.160-100', '3594     ', 'R BENEVENTES', 'JD XAVANTES                   ');
INSERT INTO cd_cep_br VALUES ('26.145-010', '3594     ', 'R BENJAMIM FERREIRA GUIMARAES', 'VL S TEODORO                  ');
INSERT INTO cd_cep_br VALUES ('26.130-000', '3594     ', 'AV BENJAMIM PINTO DIAS', 'B ROXO                        ');
INSERT INTO cd_cep_br VALUES ('26.185-420', '3594     ', 'R BENJAMIM RIBEIRO LEITAO', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('26.157-300', '3594     ', 'R BENTO RIBEIRO', 'SICELANDIA                    ');
INSERT INTO cd_cep_br VALUES ('26.110-620', '3594     ', 'R BERILO', 'JD B PASTOR                   ');
INSERT INTO cd_cep_br VALUES ('26.183-600', '3594     ', 'BC BERILO', 'JD PIEDADE                    ');
INSERT INTO cd_cep_br VALUES ('26.165-710', '3594     ', 'R BERNARDINO GOMES', 'VL JOLA                       ');
INSERT INTO cd_cep_br VALUES ('26.155-570', '3594     ', 'R BERNARDINO MARQUES', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('26.171-080', '3594     ', 'R BERNARDINO RODRIGUES DE VASCONCELOS', 'D IRMAOS                      ');
INSERT INTO cd_cep_br VALUES ('26.153-100', '3594     ', 'R BERNARDO MATZ', 'M COUTO                       ');
INSERT INTO cd_cep_br VALUES ('26.125-230', '3594     ', 'R BERNARDO SAUL', 'JD XAVANTES                   ');
INSERT INTO cd_cep_br VALUES ('26.160-120', '3594     ', 'R BERQUIA', 'JD XAVANTES                   ');
INSERT INTO cd_cep_br VALUES ('26.160-130', '3594     ', 'R BERTIOGA', 'JD XAVANTES                   ');
INSERT INTO cd_cep_br VALUES ('26.173-060', '3594     ', 'R BETI DA COSTA', 'PRQ FLORES                    ');
INSERT INTO cd_cep_br VALUES ('26.112-380', '3594     ', 'R BIAS GUIMARAES', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('26.160-150', '3594     ', 'R BIG BAR', 'JD XAVANTES                   ');
INSERT INTO cd_cep_br VALUES ('26.160-140', '3594     ', 'R BIGUACU', 'JD XAVANTES                   ');
INSERT INTO cd_cep_br VALUES ('26.160-165', '3594     ', 'R BIQUIBA', 'JD XAVANTES                   ');
INSERT INTO cd_cep_br VALUES ('26.160-155', '3594     ', 'R BIRITINGA', 'JD XAVANTES                   ');
INSERT INTO cd_cep_br VALUES ('26.177-330', '3594     ', 'R BISMARCK', 'PRQ S BRANCA                  ');
INSERT INTO cd_cep_br VALUES ('26.165-620', '3594     ', 'R BITTENCOURT SAMPAIO', 'VL JOLA                       ');
INSERT INTO cd_cep_br VALUES ('26.135-600', '3594     ', 'R BOA ESPERANCA', 'A ARAUJO                      ');
INSERT INTO cd_cep_br VALUES ('26.110-120', '3594     ', 'EST BOA ESPERANCA, DA', 'B ROXO                        ');
INSERT INTO cd_cep_br VALUES ('26.171-160', '3594     ', 'R BOA SORTE', 'PRQ B SORTE                   ');
INSERT INTO cd_cep_br VALUES ('26.116-470', '3594     ', 'R BOA VISTA', 'V NOVO                        ');
INSERT INTO cd_cep_br VALUES ('26.160-170', '3594     ', 'R BOACICA', 'JD XAVANTES                   ');
INSERT INTO cd_cep_br VALUES ('26.160-180', '3594     ', 'R BOACU', 'JD XAVANTES                   ');
INSERT INTO cd_cep_br VALUES ('26.115-550', '3594     ', 'R BANGUEL', 'PIAM                          ');
INSERT INTO cd_cep_br VALUES ('26.157-580', '3594     ', 'R BARAO DA TORRE', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('26.127-350', '3594     ', 'R BARAO DE BOM RETIRO', 'JD ITAIPU                     ');
INSERT INTO cd_cep_br VALUES ('26.163-010', '3594     ', 'R BARAO DE CONGONHAS', 'PRQ AMERICANO                 ');
INSERT INTO cd_cep_br VALUES ('26.127-340', '3594     ', 'R BARAO DE COTEGIPE', 'JD ITAIPU                     ');
INSERT INTO cd_cep_br VALUES ('26.157-160', '3594     ', 'R BARAO DE JAGUARIBE', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('26.157-010', '3594     ', 'R BARAO DE TAQUARA', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('26.127-270', '3594     ', 'R BARAO DE VASSOURAS', 'N ELDORADO                    ');
INSERT INTO cd_cep_br VALUES ('26.112-530', '3594     ', 'R BARAUNA', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('26.135-660', '3594     ', 'R BARBACENA', 'LISBOA                        ');
INSERT INTO cd_cep_br VALUES ('26.120-160', '3594     ', 'R BARBACENA', 'VL E RIOS                     ');
INSERT INTO cd_cep_br VALUES ('26.157-130', '3594     ', 'R BARIRI', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('26.190-290', '3594     ', 'R BARNABE', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('26.116-680', '3594     ', 'EST BARRO VERMELHO, DO', 'PRQ S AMELIA                  ');
INSERT INTO cd_cep_br VALUES ('26.130-340', '3594     ', 'R BARROS PEIXOTO- DE 1652/1653 AO FIM', 'PRATA                         ');
INSERT INTO cd_cep_br VALUES ('26.165-570', '3594     ', 'R BASILIO DA GAMA', 'VL JOLA                       ');
INSERT INTO cd_cep_br VALUES ('26.171-180', '3594     ', 'R BEATRIZ', 'VL PAULINE                    ');
INSERT INTO cd_cep_br VALUES ('26.160-110', '3594     ', 'R BEBERIBE', 'JD XAVANTES                   ');
INSERT INTO cd_cep_br VALUES ('26.115-140', '3594     ', 'R BEGONIA', 'JD B PASTOR                   ');
INSERT INTO cd_cep_br VALUES ('26.115-145', '3594     ', 'R BEGONIAS, DAS', 'HITERLAND                     ');
INSERT INTO cd_cep_br VALUES ('26.171-410', '3594     ', 'TV BEGONIAS, DAS', 'PRQ FLORESTA                  ');
INSERT INTO cd_cep_br VALUES ('26.150-490', '3594     ', 'AV BEIRA LINHA', 'M COUTO                       ');
INSERT INTO cd_cep_br VALUES ('26.150-460', '3594     ', 'R BEIRA LINHA', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('26.140-050', '3594     ', 'AV BEIRA RIO', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('26.183-580', '3594     ', 'AV BEIRA RIO', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('26.135-070', '3594     ', 'R BELA VISTA', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('26.183-810', '3594     ', 'R BELA VISTA', 'JD TUPIARA                    ');
INSERT INTO cd_cep_br VALUES ('26.113-540', '3594     ', 'R BELA VISTA', 'V NOVO                        ');
INSERT INTO cd_cep_br VALUES ('26.125-750', '3594     ', 'R BELA VISTA', 'VL HELIOPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('26.130-310', '3594     ', 'R BELA VISTA', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('26.196-040', '3594     ', 'R BELA VISTA', 'VL S TERESA                   ');
INSERT INTO cd_cep_br VALUES ('26.196-080', '3594     ', 'R BELA VISTA- ATE 624/625', 'JD IDEAL                      ');
INSERT INTO cd_cep_br VALUES ('27.365-040', '3645     ', 'AV WANDERLINO LEITE', 'FLORIANO                      ');
INSERT INTO cd_cep_br VALUES ('27.340-700', '3645     ', 'R WILLIS DE CASTRO ROLIM', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('27.332-440', '3645     ', 'R WILSON RODRIGUES DO CARMO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('27.340-250', '3645     ', 'R X', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('27.353-510', '3645     ', 'R X', 'COL S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('27.330-460', '3645     ', 'R ZACARIAS FERREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.325-790', '3645     ', 'R ZELIANT FERREIRA DE CARVALHO', 'VL ORLANDELIA                 ');
INSERT INTO cd_cep_br VALUES ('27.321-110', '3645     ', 'R ZICO HORTA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('27.336-380', '3645     ', 'R ZILMAR MARIA COSTA AUGUSTO', 'B. VISTA II                   ');
INSERT INTO cd_cep_br VALUES ('27.340-160', '3645     ', 'R ZOLTAN STEIM', 'GOIABAL                       ');
INSERT INTO cd_cep_br VALUES ('26.190-192', '3594     ', 'R A', 'N AURORA                      ');
INSERT INTO cd_cep_br VALUES ('26.180-020', '3594     ', 'R AARAO STEIMBRUCK', 'F FABIANO                     ');
INSERT INTO cd_cep_br VALUES ('26.127-090', '3594     ', 'R ABADE RAMOS', 'JD ITAIPU                     ');
INSERT INTO cd_cep_br VALUES ('27.323-610', '3645     ', 'TV TRES IRMAOS', 'A BOM                         ');
INSERT INTO cd_cep_br VALUES ('26.187-010', '3594     ', 'R AZTECAS, DOS', 'PRQ FLUMINENSE                ');
INSERT INTO cd_cep_br VALUES ('25.042-020', '3595     ', 'R DEZENOVE', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('25.081-020', '3595     ', 'R DEZESEIS', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('25.081-030', '3595     ', 'R DEZESETE', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('25.270-030', '3595     ', 'R DEZESSEIS', 'JD ROTSEN                     ');
INSERT INTO cd_cep_br VALUES ('25.042-030', '3595     ', 'R DEZESSEIS', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('25.223-140', '3595     ', 'R DEZESSETE', 'PRQ VIRGINIA                  ');
INSERT INTO cd_cep_br VALUES ('25.270-020', '3595     ', 'R DEZESSETE', 'JD ROTSEN                     ');
INSERT INTO cd_cep_br VALUES ('25.042-040', '3595     ', 'R DEZESSETE', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('25.264-210', '3595     ', 'R DEZESSETE DE FEVEREIRO', 'JD ANHANGA                    ');
INSERT INTO cd_cep_br VALUES ('25.081-040', '3595     ', 'R DEZOITO', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('25.245-120', '3595     ', 'R DEZOITO', 'PRQ CAPIVARI                  ');
INSERT INTO cd_cep_br VALUES ('25.264-170', '3595     ', 'R DEZOITO', 'JD ANHANGA                    ');
INSERT INTO cd_cep_br VALUES ('25.223-060', '3595     ', 'R DEZOITO', 'PRQ MODERNO                   ');
INSERT INTO cd_cep_br VALUES ('25.042-050', '3595     ', 'R DEZOITO', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('25.050-170', '3595     ', 'R DIAMANTE', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.035-810', '3595     ', 'R DIAMANTINA', 'JD LEAL                       ');
INSERT INTO cd_cep_br VALUES ('25.220-440', '3595     ', 'R DICKNES', 'JD LIDER                      ');
INSERT INTO cd_cep_br VALUES ('25.260-510', '3595     ', 'R DIDEROT', 'PRQ EQUITATIVA                ');
INSERT INTO cd_cep_br VALUES ('25.085-495', '3595     ', 'R DIDIMO VEIGA', 'PRQ B MAR                     ');
INSERT INTO cd_cep_br VALUES ('25.261-340', '3595     ', 'R DINAMARCA', 'PRQ PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('25.086-330', '3595     ', 'R DIOGO CAMARAO', 'JD PANAMA                     ');
INSERT INTO cd_cep_br VALUES ('25.235-266', '3595     ', 'R D', 'PRQ N S PENHA                 ');
INSERT INTO cd_cep_br VALUES ('25.044-050', '3595     ', 'R D', 'PRQ FLUMINENSE                ');
INSERT INTO cd_cep_br VALUES ('25.212-620', '3595     ', 'R D', 'XEREM                         ');
INSERT INTO cd_cep_br VALUES ('25.030-265', '3595     ', 'R D', 'PRQ CENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('25.044-040', '3595     ', 'R D', 'PRQ N ESPERANCA               ');
INSERT INTO cd_cep_br VALUES ('25.042-240', '3595     ', 'R D', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('26.190-193', '3594     ', 'R CANARIOS, DOS', 'PRQ FLUMINENSE                ');
INSERT INTO cd_cep_br VALUES ('26.110-110', '3594     ', 'R CANDARELA', 'JD B PASTOR                   ');
INSERT INTO cd_cep_br VALUES ('26.157-200', '3594     ', 'R CANDELARIA', 'SICELANDIA                    ');
INSERT INTO cd_cep_br VALUES ('26.130-600', '3594     ', 'R CANDIDA MENDONCA', 'B ROXO                        ');
INSERT INTO cd_cep_br VALUES ('26.127-220', '3594     ', 'R CANDIDO MENDES', 'JD ITAIPU                     ');
INSERT INTO cd_cep_br VALUES ('26.173-310', '3594     ', 'EST CAPIM MELADO- ATE 0599/0600', 'PRQ CALIFAS                   ');
INSERT INTO cd_cep_br VALUES ('26.176-090', '3594     ', 'EST CAPIM MELADO- DE 0601/0602 A 1898/1899', 'VL VERDE                      ');
INSERT INTO cd_cep_br VALUES ('26.180-440', '3594     ', 'EST CAPIM MELADO- DE 1900/1901 AO FIM', 'ALBUQUERQUE                   ');
INSERT INTO cd_cep_br VALUES ('26.157-170', '3594     ', 'R CAPITAO ALFREDO RESENDE', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('26.193-560', '3594     ', 'R CAPITAO MORAIS', 'VL S TERESA                   ');
INSERT INTO cd_cep_br VALUES ('26.143-380', '3594     ', 'R CAPITAO WARD TAVARES', 'VL S TEODORO                  ');
INSERT INTO cd_cep_br VALUES ('26.167-480', '3594     ', 'R CAPOEIRA', 'SIT RER FELIZ                 ');
INSERT INTO cd_cep_br VALUES ('26.182-290', '3594     ', 'R CAPRI', 'PRQ S LUCAS                   ');
INSERT INTO cd_cep_br VALUES ('26.112-710', '3594     ', 'R CAPRI', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('26.140-520', '3594     ', 'R CARAJAS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('26.165-250', '3594     ', 'R CARAMURU', 'PRQ S BERNARDO                ');
INSERT INTO cd_cep_br VALUES ('26.157-470', '3594     ', 'R CARANGUEJO', 'BABI                          ');
INSERT INTO cd_cep_br VALUES ('26.157-460', '3594     ', 'CAM CARANGUEJO', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('26.143-310', '3594     ', 'R CARAVELAS', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('26.183-840', '3594     ', 'R CARBURETO', 'JD PIEDADE                    ');
INSERT INTO cd_cep_br VALUES ('26.167-560', '3594     ', 'R CARDEAL', 'SIT RER FELIZ                 ');
INSERT INTO cd_cep_br VALUES ('26.113-000', '3594     ', 'R CARDOSO MARTINS', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('26.167-600', '3594     ', 'R CARIJO', 'SIT RER FELIZ                 ');
INSERT INTO cd_cep_br VALUES ('26.167-630', '3594     ', 'R CARIJOS', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('26.178-070', '3594     ', 'R CARIMBO', 'VL VERDE                      ');
INSERT INTO cd_cep_br VALUES ('26.167-210', '3594     ', 'R CARIOCA', 'PRQ S BERNARDO                ');
INSERT INTO cd_cep_br VALUES ('26.182-160', '3594     ', 'R CARIRI', 'PRQ S LUCAS                   ');
INSERT INTO cd_cep_br VALUES ('26.182-330', '3594     ', 'R CARLA', 'JD PATRICIA                   ');
INSERT INTO cd_cep_br VALUES ('26.173-090', '3594     ', 'R CARLA MARIA', 'PRQ FLORES                    ');
INSERT INTO cd_cep_br VALUES ('26.143-100', '3594     ', 'R CARLOS ALBERTO', 'ORQUIDEAS                     ');
INSERT INTO cd_cep_br VALUES ('26.182-120', '3594     ', 'R CARLOS ALBERTO STEIMBRUCK', 'F FABIANO                     ');
INSERT INTO cd_cep_br VALUES ('26.125-210', '3594     ', 'R CARLOS CHAGAS', 'VL HELIOPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('26.165-363', '3594     ', 'R C', 'SANTA MARIA                   ');
INSERT INTO cd_cep_br VALUES ('26.165-362', '3594     ', 'R C', 'PRQ S BERNARDO                ');
INSERT INTO cd_cep_br VALUES ('26.110-570', '3594     ', 'R CAATINGAS', 'JD B PASTOR                   ');
INSERT INTO cd_cep_br VALUES ('26.143-510', '3594     ', 'AV CABIUNA', 'VL S TEODORO                  ');
INSERT INTO cd_cep_br VALUES ('26.115-340', '3594     ', 'R CABO BRANCO', 'PRQ S AMELIA                  ');
INSERT INTO cd_cep_br VALUES ('26.112-410', '3594     ', 'R CACIPORE', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('26.190-380', '3594     ', 'R CACIRA', 'PRQ FLUMINENSE                ');
INSERT INTO cd_cep_br VALUES ('26.157-280', '3594     ', 'CAM CADUNGA', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('26.170-090', '3594     ', 'R CAETANO DE SA', 'RER S ISABEL                  ');
INSERT INTO cd_cep_br VALUES ('26.127-150', '3594     ', 'R CAETE', 'SHANGRILA                     ');
INSERT INTO cd_cep_br VALUES ('26.140-300', '3594     ', 'R CAETES', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('26.165-320', '3594     ', 'R CAETES', 'PRQ S BERNARDO                ');
INSERT INTO cd_cep_br VALUES ('26.110-470', '3594     ', 'R CAETITE', 'JD B PASTOR                   ');
INSERT INTO cd_cep_br VALUES ('26.140-540', '3594     ', 'R CAIAPOS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('26.115-430', '3594     ', 'R CAICARA', 'PRQ S AMELIA                  ');
INSERT INTO cd_cep_br VALUES ('26.177-140', '3594     ', 'R CAICARA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('26.115-300', '3594     ', 'R CAICARAS', 'HITERLAND                     ');
INSERT INTO cd_cep_br VALUES ('26.147-020', '3594     ', 'R CAIEIRA', 'PRQ GLORIA                    ');
INSERT INTO cd_cep_br VALUES ('26.123-360', '3594     ', 'PC CAIO MARTINS', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('26.113-050', '3594     ', 'R CAIRU', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('26.190-370', '3594     ', 'R CAIRU', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('26.187-430', '3594     ', 'R CAJURANA', 'PRQ JUPIRANGUAI               ');
INSERT INTO cd_cep_br VALUES ('26.160-650', '3594     ', 'R CAJURANA', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('26.178-160', '3594     ', 'R CALICUTE', 'VL VERDE                      ');
INSERT INTO cd_cep_br VALUES ('26.193-411', '3594     ', 'R CALIGULA', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('26.190-060', '3594     ', 'EST CALUNDU, DO- ATE 1250/1251 (TRECHO FINAL EM DQ', 'JD LIMEIRA                    ');
INSERT INTO cd_cep_br VALUES ('26.183-380', '3594     ', 'R CAMAQUA', 'B VENTURA                     ');
INSERT INTO cd_cep_br VALUES ('26.115-070', '3594     ', 'R CAMARATUBA', 'PRQ S AMELIA                  ');
INSERT INTO cd_cep_br VALUES ('26.165-650', '3594     ', 'EST CAMBONGO, DO', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('26.110-500', '3594     ', 'R CAMBURI', 'JD B PASTOR                   ');
INSERT INTO cd_cep_br VALUES ('26.115-150', '3594     ', 'R CAMELIAS, DAS', 'HITERLAND                     ');
INSERT INTO cd_cep_br VALUES ('26.147-000', '3594     ', 'R CAMERON', 'VL BORGERTH                   ');
INSERT INTO cd_cep_br VALUES ('26.160-440', '3594     ', 'R CAMIRIM', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('26.120-230', '3594     ', 'TV CAMORIM', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('26.113-520', '3594     ', 'R CAMPANARIO', 'GRACAS                        ');
INSERT INTO cd_cep_br VALUES ('26.160-400', '3594     ', 'R CAMPANHA', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('59.020-565', '3756     ', 'TV PROGRESSO', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('59.123-560', '3756     ', 'R PROGRESSO , DO- ( LOTEAMENTO PARQUE FLORESTA )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.108-540', '3756     ', 'R PROJETO CAIANA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.108-545', '3756     ', 'TV PROJETO CAIANA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.104-160', '3756     ', 'AV PROPRIA', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.114-095', '3756     ', 'R PROPRIETARIOS, DOS', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.114-190', '3756     ', 'R PROTETORES, DOS', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.020-400', '3756     ', 'AV PRUDENTE DE MORAIS- ATE 1691/1692', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('59.022-400', '3756     ', 'AV PRUDENTE DE MORAIS- DE 1693/1694 A 3279/3280', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('59.056-200', '3756     ', 'AV PRUDENTE DE MORAIS- DE 3281 A 4241 - LADO IMPA', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.063-200', '3756     ', 'AV PRUDENTE DE MORAIS- DE 3282 A 5256 - LADO PAR', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.064-630', '3756     ', 'AV PRUDENTE DE MORAIS- DE 5257/5258 A 5981/5982', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('27.347-320', '3645     ', 'R TRES-A', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('27.320-120', '3645     ', 'R TREZE', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('25.041-030', '3595     ', 'R FILINTO DE ALMEIDA', 'VL ROSARIO                    ');
INSERT INTO cd_cep_br VALUES ('25.075-210', '3595     ', 'PC FISCAL ALBERTO MACHADO DA SILVEIRA', 'JD V C AGOSTO                 ');
INSERT INTO cd_cep_br VALUES ('25.086-090', '3595     ', 'PC FLAMENGO', 'VL S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('25.010-220', '3595     ', 'TV FLAVIA', 'VL PAULA                      ');
INSERT INTO cd_cep_br VALUES ('25.030-410', '3595     ', 'TV FLORESTA', 'PRQ CENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('25.030-415', '3595     ', 'R FLORESTA', 'VL CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('25.041-650', '3595     ', 'R FLORESTA', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('25.272-430', '3595     ', 'R FLORIANINHO', 'VL ARACI                      ');
INSERT INTO cd_cep_br VALUES ('25.085-050', '3595     ', 'R FLORIANO DE GODOI', 'PRQ D CAXIAS                  ');
INSERT INTO cd_cep_br VALUES ('25.085-460', '3595     ', 'R FLORIANOPOLIS', 'PRQ B MAR                     ');
INSERT INTO cd_cep_br VALUES ('25.243-605', '3595     ', 'R FLORIANOPOLIS', 'VL S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('25.010-200', '3595     ', 'R ETELVINA CHAVES', 'VL FLAVIA                     ');
INSERT INTO cd_cep_br VALUES ('25.240-390', '3595     ', 'R ETELVINA DE CASTRO', 'PRQ ELDORADO                  ');
INSERT INTO cd_cep_br VALUES ('25.272-520', '3595     ', 'R ETRUSCA', 'VL BERNADETE                  ');
INSERT INTO cd_cep_br VALUES ('25.045-720', '3595     ', 'R EUCALIPTOS', 'S BENTO                       ');
INSERT INTO cd_cep_br VALUES ('25.030-180', '3595     ', 'R EUCLIDES DA CUNHA', 'VL CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('25.010-375', '3595     ', 'TV EUCLIDES FONSECA CHAGAS', 'VL IDEAL                      ');
INSERT INTO cd_cep_br VALUES ('25.010-370', '3595     ', 'R EUCLIDES FONSECA CHAGAS', 'VL IDEAL                      ');
INSERT INTO cd_cep_br VALUES ('25.045-530', '3595     ', 'R EUNICE WENVER', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('25.245-600', '3595     ', 'R EURICO', 'PRQ XEREM                     ');
INSERT INTO cd_cep_br VALUES ('25.251-600', '3595     ', 'R EUSTAQUIO AZEVEDO', 'PRQ S LUCIA                   ');
INSERT INTO cd_cep_br VALUES ('25.270-370', '3595     ', 'R EUZEBIO DE MATOS', 'JD IMBARIE                    ');
INSERT INTO cd_cep_br VALUES ('25.080-130', '3595     ', 'R EUZEBIO DE QUEIROZ', 'JD T MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('25.267-390', '3595     ', 'R EVA PERON', 'JD B BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('25.075-135', '3595     ', 'R EVARISTO DA VEIGA', 'PRQ D CAXIAS                  ');
INSERT INTO cd_cep_br VALUES ('25.215-355', '3595     ', 'EST MIRINDIBAS, DAS', 'CHS RIO-PETROPOLIS            ');
INSERT INTO cd_cep_br VALUES ('25.225-680', '3595     ', 'R MIROM', 'PRQ MARILANDIA                ');
INSERT INTO cd_cep_br VALUES ('25.261-330', '3595     ', 'R MISSISSIPE', 'PRQ PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('25.245-660', '3595     ', 'R MOACIR', 'PRQ XEREM                     ');
INSERT INTO cd_cep_br VALUES ('25.041-240', '3595     ', 'R MOACIR DE ALMEIDA', 'VL ROSARIO                    ');
INSERT INTO cd_cep_br VALUES ('25.231-100', '3595     ', 'R MOCANGUE', 'CHS RIO-PETROPOLIS            ');
INSERT INTO cd_cep_br VALUES ('25.243-070', '3595     ', 'PC MOEMA CHAMAS', 'VL S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('25.243-020', '3595     ', 'R MOEMA CHAMAS', 'VL S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('25.051-160', '3595     ', 'R MOGI', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.212-300', '3595     ', 'R MONACO', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('25.045-780', '3595     ', 'R MONERA', 'PRQ ESPERANCA                 ');
INSERT INTO cd_cep_br VALUES ('25.055-200', '3595     ', 'R MONGOL', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.060-005', '3595     ', 'R MONICA', 'CAROLINA                      ');
INSERT INTO cd_cep_br VALUES ('25.225-040', '3595     ', 'R MONROE', 'VL ACTURA                     ');
INSERT INTO cd_cep_br VALUES ('25.056-350', '3595     ', 'R MONTE ALEGRE', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.030-330', '3595     ', 'R MONTE ALTO', 'VL CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('25.056-200', '3595     ', 'R MONTE AZUL', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.065-130', '3595     ', 'R MARTINS PENA- DE 690/779 AO FIM', 'VL S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('25.233-350', '3595     ', 'R MARY', 'PRQ S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('25.231-050', '3595     ', 'R MASCARENHAS DE MORAES', 'PRQ CAPIVARI                  ');
INSERT INTO cd_cep_br VALUES ('25.230-030', '3595     ', 'AV MASCARENHAS DE MORAIS', 'CHS RIO-PETROPOLIS            ');
INSERT INTO cd_cep_br VALUES ('25.260-045', '3595     ', 'R MASSAPE', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('25.030-110', '3595     ', 'R MATARIPE', 'VL CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('25.080-125', '3595     ', 'R MATIAS BARBOSA', 'PRQ FELICIDADE                ');
INSERT INTO cd_cep_br VALUES ('25.265-210', '3595     ', 'R MATIAS DE ALBUQUERQUE', 'JD ANHANGA                    ');
INSERT INTO cd_cep_br VALUES ('25.080-060', '3595     ', 'R MATO GROSSO', 'PRQ PAULICEIA                 ');
INSERT INTO cd_cep_br VALUES ('25.250-110', '3595     ', 'R MATO GROSSO', 'VL N S GRACAS                 ');
INSERT INTO cd_cep_br VALUES ('25.240-220', '3595     ', 'R MATO GROSSO', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('25.240-230', '3595     ', 'TV MATO GROSSO', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('25.255-050', '3595     ', 'R MATRIZ, DA', 'CHS ARCAMPO                   ');
INSERT INTO cd_cep_br VALUES ('25.035-110', '3595     ', 'R MAUA', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('25.255-350', '3595     ', 'R MAURICIA', 'JD OLIMPO                     ');
INSERT INTO cd_cep_br VALUES ('25.011-030', '3595     ', 'R MAURICIO', 'VL IDEAL                      ');
INSERT INTO cd_cep_br VALUES ('25.086-295', '3595     ', 'TV MAURICIO DE ABREU', 'PRQ REDENTOR                  ');
INSERT INTO cd_cep_br VALUES ('25.086-296', '3595     ', 'R MAURICIO DE ABREU', 'VL 8 MAIO                     ');
INSERT INTO cd_cep_br VALUES ('25.045-110', '3595     ', 'R MAURICIO MAIA RAMOS', 'PRQ FLUMINENSE                ');
INSERT INTO cd_cep_br VALUES ('25.040-600', '3595     ', 'R MAXIMO GORKI', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('25.085-620', '3595     ', 'R MEARIM', 'PRQ D CAXIAS                  ');
INSERT INTO cd_cep_br VALUES ('25.015-575', '3595     ', 'R MEDEIROS E ALBUQUERQUE', 'PRQ LAFAIETE                  ');
INSERT INTO cd_cep_br VALUES ('25.030-080', '3595     ', 'R MENDES', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('25.220-470', '3595     ', 'R MENDES LEAL', 'SARACURUNA                    ');
INSERT INTO cd_cep_br VALUES ('25.275-170', '3595     ', 'R MENDES VIANA', 'PRQ ESTRELA                   ');
INSERT INTO cd_cep_br VALUES ('25.040-654', '3595     ', 'R MERCEDES LOMAR', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('25.010-700', '3595     ', 'R MERO', 'PRQ LAFAIETE                  ');
INSERT INTO cd_cep_br VALUES ('25.075-150', '3595     ', 'R MIGUEL CALMON', 'JD V C AGOSTO                 ');
INSERT INTO cd_cep_br VALUES ('25.015-445', '3595     ', 'R MIGUEL CALMON', 'PRQ LAFAIETE                  ');
INSERT INTO cd_cep_br VALUES ('25.211-280', '3595     ', 'R MIGUEL COUTO', 'PRQ INDEPENDENCIA             ');
INSERT INTO cd_cep_br VALUES ('25.015-505', '3595     ', 'R MIGUEL COUTO', 'PRQ LAFAIETE                  ');
INSERT INTO cd_cep_br VALUES ('25.221-020', '3595     ', 'AV MIGUEL COUTO', 'JD BAL A CLARA                ');
INSERT INTO cd_cep_br VALUES ('25.221-010', '3595     ', 'R MIGUEL COUTO', 'PRQ URUGUAIANA                ');
INSERT INTO cd_cep_br VALUES ('25.075-300', '3595     ', 'R MIGUEL DE FRIAS', 'JD V C AGOSTO                 ');
INSERT INTO cd_cep_br VALUES ('25.231-260', '3595     ', 'AV MIGUEL DE LEMOS', 'CHS RIO-PETROPOLIS            ');
INSERT INTO cd_cep_br VALUES ('25.220-080', '3595     ', 'R MIGUEL PEREIRA', 'PRQ J PESSOA                  ');
INSERT INTO cd_cep_br VALUES ('25.046-280', '3595     ', 'R MIGUELOTE VIANA', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('25.261-250', '3595     ', 'R MILON', 'PRQ PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('25.046-120', '3595     ', 'R MARIA ROCHA', 'PRQ ESPERANCA                 ');
INSERT INTO cd_cep_br VALUES ('25.230-520', '3595     ', 'R MARIA ROSA', 'CHS RIO-PETROPOLIS            ');
INSERT INTO cd_cep_br VALUES ('25.036-560', '3595     ', 'TV MARIANA', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('25.255-520', '3595     ', 'R MARIANA', 'VL BONANCA                    ');
INSERT INTO cd_cep_br VALUES ('25.060-100', '3595     ', 'R MARIANO PROCOPIO', 'CAROLINA                      ');
INSERT INTO cd_cep_br VALUES ('25.010-080', '3595     ', 'R MARIANO SENDRA DOS SANTOS', 'JD V C AGOSTO                 ');
INSERT INTO cd_cep_br VALUES ('25.015-320', '3595     ', 'R MARICA', 'PRQ LAFAIETE                  ');
INSERT INTO cd_cep_br VALUES ('25.040-470', '3595     ', 'R MARIETA BATISTA', 'N S CARMO                     ');
INSERT INTO cd_cep_br VALUES ('25.035-450', '3595     ', 'R MARILIA', 'JD LEAL                       ');
INSERT INTO cd_cep_br VALUES ('25.086-430', '3595     ', 'R MARINHO DE OLIVEIRA', 'JD PANAMA                     ');
INSERT INTO cd_cep_br VALUES ('25.040-140', '3595     ', 'R MARIO BEHRING', 'VL ROSARIO                    ');
INSERT INTO cd_cep_br VALUES ('25.251-320', '3595     ', 'R MARIO FEIJO', 'PRQ S LUCIA                   ');
INSERT INTO cd_cep_br VALUES ('25.040-370', '3595     ', 'R MARIO GARCIA', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('25.255-590', '3595     ', 'R JACAREACANGA', 'VL M HELENA                   ');
INSERT INTO cd_cep_br VALUES ('25.060-140', '3595     ', 'R JACATIRAO', 'CAROLINA                      ');
INSERT INTO cd_cep_br VALUES ('25.222-310', '3595     ', 'R JACEGUAI', 'PRQ CHUNO                     ');
INSERT INTO cd_cep_br VALUES ('25.086-250', '3595     ', 'R JACIRA', 'PRQ REDENTOR                  ');
INSERT INTO cd_cep_br VALUES ('25.255-340', '3595     ', 'R JACITARA', 'VL CANAAN                     ');
INSERT INTO cd_cep_br VALUES ('25.243-470', '3595     ', 'R JACOB', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('25.260-080', '3595     ', 'R JACOBINA', 'CHS ARCAMPO                   ');
INSERT INTO cd_cep_br VALUES ('25.086-290', '3595     ', 'TV JACQUELINE SANTOS VICENTE', 'PRQ B MAR                     ');
INSERT INTO cd_cep_br VALUES ('25.050-380', '3595     ', 'R JAGUARIBE', 'VL SARAPUI                    ');
INSERT INTO cd_cep_br VALUES ('25.270-350', '3595     ', 'R JAGUARIBE', 'JD IMBARIE                    ');
INSERT INTO cd_cep_br VALUES ('25.041-730', '3595     ', 'R IPUEIRAS', 'PRQ COMERCIAL                 ');
INSERT INTO cd_cep_br VALUES ('25.065-655', '3595     ', 'R IRACEMA', 'VL S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('25.035-090', '3595     ', 'R IRACEMA DE ALENCAR', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('25.035-095', '3595     ', 'R IRAJA', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('25.065-266', '3595     ', 'R IRAPANEMA', 'VL S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('59.065-500', '3756     ', 'AV PRUDENTE DE MORAIS- DE 5983/5984 AO FIM', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('26.135-170', '3594     ', 'R MARIA AMELIA', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('26.171-470', '3594     ', 'R MARIA ANGELA', 'PRQ CALIFAS                   ');
INSERT INTO cd_cep_br VALUES ('26.135-190', '3594     ', 'R MARIA ANGELICA', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('26.187-060', '3594     ', 'R MARIA ARAUJO', 'MALHAPAO                      ');
INSERT INTO cd_cep_br VALUES ('26.193-115', '3594     ', 'R MARIA DA GLORIA', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('26.180-450', '3594     ', 'R MARIA DA GLORIA', 'PRQ RENASCENCA                ');
INSERT INTO cd_cep_br VALUES ('26.135-820', '3594     ', 'R MARIA DE CARVALHO', 'A ARAUJO                      ');
INSERT INTO cd_cep_br VALUES ('26.193-200', '3594     ', 'R MARIA DO CARMO', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('26.140-400', '3594     ', 'R MARIA DO COUTO', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('26.112-670', '3594     ', 'R MARIA DOLORES', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('26.167-620', '3594     ', 'R MARIA EMILIA', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('26.112-120', '3594     ', 'R MARIA HADAD', 'VL J LIMA                     ');
INSERT INTO cd_cep_br VALUES ('26.135-090', '3594     ', 'R MARIA HELENA', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('26.112-700', '3594     ', 'R MARIA HELENA', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('26.172-050', '3594     ', 'R MARIA HELENA FIGUEIRA DE VASCONCELOS', 'D IRMAOS                      ');
INSERT INTO cd_cep_br VALUES ('26.175-600', '3594     ', 'R MARIA INES DE JESUS', 'PRQ UNIAO                     ');
INSERT INTO cd_cep_br VALUES ('26.155-520', '3594     ', 'R MARIA JOSE', 'N AURORA                      ');
INSERT INTO cd_cep_br VALUES ('26.183-535', '3594     ', 'R MARIA JULIA', 'PRQ MARTINHO                  ');
INSERT INTO cd_cep_br VALUES ('26.180-290', '3594     ', 'R MARIA LUIZA', 'F FABIANO                     ');
INSERT INTO cd_cep_br VALUES ('26.157-090', '3594     ', 'R MARIA NAZARE', 'SICELANDIA                    ');
INSERT INTO cd_cep_br VALUES ('26.171-040', '3594     ', 'R MARIA ODETE CAMPOS', 'D IRMAOS                      ');
INSERT INTO cd_cep_br VALUES ('26.140-500', '3594     ', 'R MARIA PAULA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('26.183-615', '3594     ', 'R MARIA PEIXOTO', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('26.110-005', '3594     ', 'R MARIA TEDIM', 'JD B PASTOR                   ');
INSERT INTO cd_cep_br VALUES ('26.110-006', '3594     ', 'AV MARIA TEDIM COSTA', 'JD B PASTOR                   ');
INSERT INTO cd_cep_br VALUES ('28.907-160', '3569     ', 'R MIGUEL COUTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.910-250', '3569     ', 'R MILTON MACEDO SAMPAIO', 'JD CAICARA                    ');
INSERT INTO cd_cep_br VALUES ('28.920-090', '3569     ', 'R MINAS GERAIS', 'PRQ RIVIERA                   ');
INSERT INTO cd_cep_br VALUES ('28.908-090', '3569     ', 'R MINISTRO AMA FILHO', 'BRAGA                         ');
INSERT INTO cd_cep_br VALUES ('28.922-155', '3569     ', 'R MIRA, DO', 'OGIVA                         ');
INSERT INTO cd_cep_br VALUES ('28.908-170', '3569     ', 'R MOACIR DOS SANTOS', 'J K OLIVEIRA                  ');
INSERT INTO cd_cep_br VALUES ('28.922-235', '3569     ', 'R MOINHO, DO', 'JD PERO                       ');
INSERT INTO cd_cep_br VALUES ('28.922-230', '3569     ', 'PC MOINHO, DO', 'JD PERO                       ');
INSERT INTO cd_cep_br VALUES ('28.920-200', '3569     ', 'R MOTORISTAS, DOS', 'PTO CARRO                     ');
INSERT INTO cd_cep_br VALUES ('28.913-270', '3569     ', 'R N', 'PRQ BURLE                     ');
INSERT INTO cd_cep_br VALUES ('28.906-450', '3569     ', 'TV NACOES UNIDAS', 'S BENTO                       ');
INSERT INTO cd_cep_br VALUES ('28.907-430', '3569     ', 'R NAIR DIAS NOGUEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.923-400', '3569     ', 'R NAMORADOS', 'OGIVA                         ');
INSERT INTO cd_cep_br VALUES ('28.924-000', '3569     ', 'AV NAMORADOS, DOS', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('26.113-650', '3594     ', 'R ITANARI', 'GRACAS                        ');
INSERT INTO cd_cep_br VALUES ('28.910-310', '3569     ', 'R NARCISO PORTUGAL', 'JD FLAMBOYAM                  ');
INSERT INTO cd_cep_br VALUES ('28.911-190', '3569     ', 'R NATAL', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('28.908-250', '3569     ', 'R NATANAEL RIBEIRO DE ALMEIDA', 'ALGODOAL                      ');
INSERT INTO cd_cep_br VALUES ('28.907-440', '3569     ', 'R NETUNO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('28.907-390', '3569     ', 'R NICANOR P. COUTO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('28.908-235', '3569     ', 'R NICOLA ASLAN', 'BRAGA                         ');
INSERT INTO cd_cep_br VALUES ('28.907-000', '3569     ', 'AV NILO PECANHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.915-230', '3569     ', 'R NORTE, DO', 'VL BLANCH                     ');
INSERT INTO cd_cep_br VALUES ('28.910-220', '3569     ', 'R NORUEGA', 'JD CAICARA                    ');
INSERT INTO cd_cep_br VALUES ('28.905-190', '3569     ', 'R NOSSA SENHORA APARECIDA', 'PRQ CENTRAL                   ');
INSERT INTO cd_cep_br VALUES ('28.909-700', '3569     ', 'R NOVE', 'M CORREA                      ');
INSERT INTO cd_cep_br VALUES ('28.908-380', '3569     ', 'R NOVE', 'BRAGA                         ');
INSERT INTO cd_cep_br VALUES ('28.913-050', '3569     ', 'R NOVE', 'PRQ BURLE                     ');
INSERT INTO cd_cep_br VALUES ('28.912-050', '3569     ', 'TV NOVELINO', 'PRQ SIQUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('28.915-345', '3569     ', 'R NUBIA FIGUEIREDO', 'PORTINHO                      ');
INSERT INTO cd_cep_br VALUES ('28.912-160', '3569     ', 'R O', 'JD OLINDA                     ');
INSERT INTO cd_cep_br VALUES ('28.906-270', '3569     ', 'TV MACONICA', 'PASSAGEM                      ');
INSERT INTO cd_cep_br VALUES ('28.905-180', '3569     ', 'R MADAGASCAR', 'PRQ CENTRAL                   ');
INSERT INTO cd_cep_br VALUES ('28.905-165', '3569     ', 'R MAESTRO CLODOMIRO G. OLIVEIRA', 'PASSAGEM                      ');
INSERT INTO cd_cep_br VALUES ('28.906-330', '3569     ', 'R MAJOR BELEGARD', 'S BENTO                       ');
INSERT INTO cd_cep_br VALUES ('28.922-180', '3569     ', 'R MAKO', 'JD PERO                       ');
INSERT INTO cd_cep_br VALUES ('28.915-450', '3569     ', 'R MANAUS', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('28.910-350', '3569     ', 'R MANINHA CARRICO', 'JD FLAMBOYAM                  ');
INSERT INTO cd_cep_br VALUES ('28.924-080', '3569     ', 'R MANJUBA', 'OGIVA                         ');
INSERT INTO cd_cep_br VALUES ('28.910-150', '3569     ', 'TV MANOEL ALVES', 'JD CAICARA                    ');
INSERT INTO cd_cep_br VALUES ('28.906-110', '3569     ', 'R MANOEL ANTONIO RIBEIRO', 'PASSAGEM                      ');
INSERT INTO cd_cep_br VALUES ('28.905-070', '3569     ', 'R MANOEL ANTONIO TERRA', 'ITAJURU                       ');
INSERT INTO cd_cep_br VALUES ('28.906-090', '3569     ', 'R MANOEL BARBOSA', 'PASSAGEM                      ');
INSERT INTO cd_cep_br VALUES ('28.907-490', '3569     ', 'TV MANOEL ELIZIO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('28.907-450', '3569     ', 'R MANOEL FRANCISCO CORREIA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('28.906-220', '3569     ', 'R MANOEL FRANCISCO VALENTIM', 'PASSAGEM                      ');
INSERT INTO cd_cep_br VALUES ('28.909-550', '3569     ', 'R MANOEL JOSE DE CARVALHO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('28.910-470', '3569     ', 'TV MANOEL MARQUES', 'JD CAICARA                    ');
INSERT INTO cd_cep_br VALUES ('28.908-010', '3569     ', 'R MANOEL RODRIGUES DE ALMEIDA', 'BRAGA                         ');
INSERT INTO cd_cep_br VALUES ('28.910-080', '3569     ', 'R MARCILIO DIAS', 'JD CAICARA                    ');
INSERT INTO cd_cep_br VALUES ('28.909-300', '3569     ', 'R MARECHAL DEODORO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('28.906-000', '3569     ', 'R MARECHAL FLORIANO', 'S BENTO                       ');
INSERT INTO cd_cep_br VALUES ('28.910-460', '3569     ', 'TV MARIA ASSUNCAO', 'JD CAICARA                    ');
INSERT INTO cd_cep_br VALUES ('28.922-280', '3569     ', 'R MARIA LEOPOLDINA', 'JD PERO                       ');
INSERT INTO cd_cep_br VALUES ('28.907-030', '3569     ', 'R MARIA MACHADO', 'JD MACHADO                    ');
INSERT INTO cd_cep_br VALUES ('28.910-330', '3569     ', 'R MARIA MOREIRA DUARTE AZEVEDO', 'JD FLAMBOYAM                  ');
INSERT INTO cd_cep_br VALUES ('28.915-410', '3569     ', 'R MARIA RITA NOVELINO', 'PORTINHO                      ');
INSERT INTO cd_cep_br VALUES ('28.924-120', '3569     ', 'AV MARIMBAS', 'OGIVA                         ');
INSERT INTO cd_cep_br VALUES ('28.912-250', '3569     ', 'R MARINA, DA', 'JD OLINDA                     ');
INSERT INTO cd_cep_br VALUES ('28.910-060', '3569     ', 'R MARIO FILHO', 'JD CAICARA                    ');
INSERT INTO cd_cep_br VALUES ('28.906-390', '3569     ', 'TV MARIO FISHER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.915-560', '3569     ', 'R MARIO POVOAS BARRETO', 'PORTINHO                      ');
INSERT INTO cd_cep_br VALUES ('28.907-420', '3569     ', 'R MARIO QUINTANILHA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('28.924-090', '3569     ', 'AV MARLIM', 'OGIVA                         ');
INSERT INTO cd_cep_br VALUES ('26.163-525', '3594     ', 'R INDAIACU', 'VL MAIA                       ');
INSERT INTO cd_cep_br VALUES ('26.460-110', '3598     ', 'R GENERAIS, DOS- DE 212/213 AO FIM', 'VL B JARDIM                   ');
INSERT INTO cd_cep_br VALUES ('26.433-040', '3598     ', 'R FELIPE CAMARAO', 'VL CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('26.430-260', '3598     ', 'R FELIPE DOS SANTOS', 'VL CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('26.435-180', '3598     ', 'R FELIPE GUERRA', 'JAPERI                        ');
INSERT INTO cd_cep_br VALUES ('26.475-280', '3598     ', 'R FELIX', 'JD TRI-CAMPEAO                ');
INSERT INTO cd_cep_br VALUES ('26.415-300', '3598     ', 'R FENICIOS', 'VL CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('26.490-090', '3598     ', 'R FERNANDES PEREIRA', 'L CAMOES                      ');
INSERT INTO cd_cep_br VALUES ('26.455-040', '3598     ', 'R FERRAIULO', 'PRQ ITAGUARE                  ');
INSERT INTO cd_cep_br VALUES ('26.435-370', '3598     ', 'R FERREIRA DA GRACA', 'N BELEM                       ');
INSERT INTO cd_cep_br VALUES ('26.483-150', '3598     ', 'R FIGUEIRA DE MELO', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('26.430-250', '3598     ', 'R FILADELFIA', 'VL CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('26.413-250', '3598     ', 'R FLEXEIRA', 'C DAMIAO                      ');
INSERT INTO cd_cep_br VALUES ('26.410-280', '3598     ', 'R FLORENCA', 'C JD MARAJOARA                ');
INSERT INTO cd_cep_br VALUES ('26.410-240', '3598     ', 'R FLORESTA', 'C JD MARAJOARA                ');
INSERT INTO cd_cep_br VALUES ('26.453-000', '3598     ', 'R FLORIDA', 'PRQ AMARO                     ');
INSERT INTO cd_cep_br VALUES ('28.083-730', '3631     ', 'R ALTA DE SOUZA', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('26.163-430', '3594     ', 'R JARAICU', 'VL MAIA                       ');
INSERT INTO cd_cep_br VALUES ('26.195-005', '3594     ', 'R JARDEL FILHO', 'VL S TERESA                   ');
INSERT INTO cd_cep_br VALUES ('26.113-620', '3594     ', 'R ITAMARACA', 'GRACAS                        ');
INSERT INTO cd_cep_br VALUES ('26.110-460', '3594     ', 'R ITAMARANDIBA', 'JD B PASTOR                   ');
INSERT INTO cd_cep_br VALUES ('26.113-425', '3594     ', 'R ITAMBE', 'GRACAS                        ');
INSERT INTO cd_cep_br VALUES ('26.113-390', '3594     ', 'R ITAMBI', 'GRACAS                        ');
INSERT INTO cd_cep_br VALUES ('26.113-430', '3594     ', 'R ITAMBI', 'JD B PASTOR                   ');
INSERT INTO cd_cep_br VALUES ('26.113-590', '3594     ', 'R ITAMBIRA', 'GRACAS                        ');
INSERT INTO cd_cep_br VALUES ('26.183-220', '3594     ', 'R ITANAJA', 'PRQ VENEZA                    ');
INSERT INTO cd_cep_br VALUES ('26.113-585', '3594     ', 'R ITANAJE', 'GRACAS                        ');
INSERT INTO cd_cep_br VALUES ('26.113-360', '3594     ', 'R ITANGA', 'GRACAS                        ');
INSERT INTO cd_cep_br VALUES ('26.183-160', '3594     ', 'R ITANHANGA', 'PRQ VENEZA                    ');
INSERT INTO cd_cep_br VALUES ('26.113-413', '3594     ', 'R ITAOCA', 'GRACAS                        ');
INSERT INTO cd_cep_br VALUES ('26.183-150', '3594     ', 'R ITAOCA', 'PRQ VENEZA                    ');
INSERT INTO cd_cep_br VALUES ('26.135-270', '3594     ', 'R ITAPE', 'A ARAUJO                      ');
INSERT INTO cd_cep_br VALUES ('26.113-690', '3594     ', 'R ITAPE', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('26.143-425', '3594     ', 'R ITAPEMA', 'VL TAMOIOS                    ');
INSERT INTO cd_cep_br VALUES ('26.180-430', '3594     ', 'R ITAPEMIRIM', 'JD S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('26.190-171', '3594     ', 'AV ITAPEMIRIM', 'VL S TEODORO                  ');
INSERT INTO cd_cep_br VALUES ('26.143-525', '3594     ', 'R ITAPEMIRIM', 'VL S TEODORO                  ');
INSERT INTO cd_cep_br VALUES ('26.167-580', '3594     ', 'R ITAPERUCU', 'PRQ S BERNARDO                ');
INSERT INTO cd_cep_br VALUES ('26.165-040', '3594     ', 'R ITAPIRANGA', 'HITERLAND                     ');
INSERT INTO cd_cep_br VALUES ('26.125-020', '3594     ', 'R ITAPIRAPE', 'VL HELIOPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('26.113-443', '3594     ', 'R ITAPOA', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('26.113-110', '3594     ', 'R ITAPOA', 'GRACAS                        ');
INSERT INTO cd_cep_br VALUES ('26.165-260', '3594     ', 'R ITAPOLIS', 'PRQ S BERNARDO                ');
INSERT INTO cd_cep_br VALUES ('26.167-540', '3594     ', 'R ITAPORA', 'SIT RER FELIZ                 ');
INSERT INTO cd_cep_br VALUES ('26.183-360', '3594     ', 'R ITAPORE', 'PRQ VENEZA                    ');
INSERT INTO cd_cep_br VALUES ('26.143-080', '3594     ', 'R ITAPUCA', 'VL TAMOIOS                    ');
INSERT INTO cd_cep_br VALUES ('26.172-130', '3594     ', 'AL SAO BENTO', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('26.160-151', '3594     ', 'EST SAO BENTO', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('26.187-095', '3594     ', 'EST SAO BERNARDO', 'PRQ SAXONIA                   ');
INSERT INTO cd_cep_br VALUES ('26.172-230', '3594     ', 'R SAO CAETANO', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('26.172-010', '3594     ', 'R SAO CARLOS', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('26.172-210', '3594     ', 'R SAO COSME', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('26.112-270', '3594     ', 'R SAO COSME', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('26.175-140', '3594     ', 'R SAO CRISTOVAO', 'PRQ UNIAO                     ');
INSERT INTO cd_cep_br VALUES ('26.172-310', '3594     ', 'R SAO DAMIAO', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('26.112-260', '3594     ', 'R SAO DAMIAO', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('26.125-063', '3594     ', 'EST SAO FRANCISCO', 'VL HELIOPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('26.183-170', '3594     ', 'AV SAO FRANCISCO- ATE 570/571', 'PRQ VENEZA                    ');
INSERT INTO cd_cep_br VALUES ('26.180-340', '3594     ', 'AV SAO FRANCISCO- DE 572/573 AO FIM', 'PRQ COLONIAL                  ');
INSERT INTO cd_cep_br VALUES ('26.172-240', '3594     ', 'R SAO FRANCISCO DE ASSIS', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('26.172-250', '3594     ', 'R SAO FRANCISCO DE PAULA', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('26.171-210', '3594     ', 'R SAO GENARO', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('26.172-270', '3594     ', 'R SAO JANUARIO', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('26.173-650', '3594     ', 'TV ROSAS, DAS', 'PRQ FLORESTA                  ');
INSERT INTO cd_cep_br VALUES ('26.177-233', '3594     ', 'PC ROSEIRAL', 'PRQ ROSEIRAL                  ');
INSERT INTO cd_cep_br VALUES ('26.110-280', '3594     ', 'R RUBENIA', 'JD REDENTOR                   ');
INSERT INTO cd_cep_br VALUES ('26.182-400', '3594     ', 'R RUBENS ALVES', 'JD PATRICIA                   ');
INSERT INTO cd_cep_br VALUES ('26.127-800', '3594     ', 'R RUBI', 'N ELDORADO                    ');
INSERT INTO cd_cep_br VALUES ('26.147-070', '3594     ', 'TV RUI BARBOSA', 'VL BORGERTH                   ');
INSERT INTO cd_cep_br VALUES ('26.150-360', '3594     ', 'R RUI CORREIA', 'VL CLAUDIA                    ');
INSERT INTO cd_cep_br VALUES ('26.171-000', '3594     ', 'R RUTE FIGUEIRA DE VASCONCELOS', 'D IRMAOS                      ');
INSERT INTO cd_cep_br VALUES ('26.167-040', '3594     ', 'R SA CARNEIRO', 'SIT RER FELIZ                 ');
INSERT INTO cd_cep_br VALUES ('26.140-550', '3594     ', 'TV SA REGO', 'VL S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('26.196-015', '3594     ', 'R SABER', 'VL J RODRIGUES                ');
INSERT INTO cd_cep_br VALUES ('26.183-090', '3594     ', 'R SABIA', 'LUZES                         ');
INSERT INTO cd_cep_br VALUES ('26.167-500', '3594     ', 'R SABIA', 'SIT RER FELIZ                 ');
INSERT INTO cd_cep_br VALUES ('26.127-810', '3594     ', 'R SAFIRA', 'N ELDORADO                    ');
INSERT INTO cd_cep_br VALUES ('26.163-050', '3594     ', 'R SAGITARIUS', 'JD ESTRELAS                   ');
INSERT INTO cd_cep_br VALUES ('26.153-250', '3594     ', 'R SAINHA', 'M COUTO                       ');
INSERT INTO cd_cep_br VALUES ('26.183-010', '3594     ', 'R SALAMBO', 'LUZES                         ');
INSERT INTO cd_cep_br VALUES ('26.130-440', '3594     ', 'R SALAZAR', 'VL S A PRATA                  ');
INSERT INTO cd_cep_br VALUES ('26.116-310', '3594     ', 'R SALERMO', 'JD D FILHO                    ');
INSERT INTO cd_cep_br VALUES ('26.125-290', '3594     ', 'R SALES TEIXEIRA', 'VL HELIOPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('26.183-820', '3594     ', 'R SALITRE', 'JD PIEDADE                    ');
INSERT INTO cd_cep_br VALUES ('26.110-300', '3594     ', 'R SALUNIA', 'JD B PASTOR                   ');
INSERT INTO cd_cep_br VALUES ('26.140-160', '3594     ', 'R SALUTARIS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('26.135-400', '3594     ', 'R SALVADOR BARONE', 'A ARAUJO                      ');
INSERT INTO cd_cep_br VALUES ('26.115-630', '3594     ', 'R SAMANTA', 'PIAM                          ');
INSERT INTO cd_cep_br VALUES ('26.163-300', '3594     ', 'AV SAMI', 'BABI                          ');
INSERT INTO cd_cep_br VALUES ('26.177-120', '3594     ', 'R SANDRA', 'PRQ JORDAO                    ');
INSERT INTO cd_cep_br VALUES ('26.115-310', '3594     ', 'R SANTA AMELIA', 'PRQ S AMELIA                  ');
INSERT INTO cd_cep_br VALUES ('26.170-450', '3594     ', 'R SANTA CATARINA', 'VL PAULINE                    ');
INSERT INTO cd_cep_br VALUES ('26.160-310', '3594     ', 'R SANTA CRUZ', 'VL S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('26.145-350', '3594     ', 'R SANTA EULALIA', 'VL BORGERTH                   ');
INSERT INTO cd_cep_br VALUES ('26.170-030', '3594     ', 'R SANTA FE', 'VL PAULINE                    ');
INSERT INTO cd_cep_br VALUES ('26.172-220', '3594     ', 'R SANTA FELICIDADE', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('26.140-665', '3594     ', 'R SANTA HELENA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('26.172-040', '3594     ', 'R SANTA MARGARIDA', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('26.165-370', '3594     ', 'R SANTA MARIA', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('26.160-670', '3594     ', 'R SANTA MONICA', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('26.185-570', '3594     ', 'R SANTA RITA', 'PRQ S RITA                    ');
INSERT INTO cd_cep_br VALUES ('26.190-090', '3594     ', 'R RENATO MARCELO', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('26.171-070', '3594     ', 'R RENATO MONTEIRO', 'D IRMAOS                      ');
INSERT INTO cd_cep_br VALUES ('26.153-020', '3594     ', 'R RENATO WILMANN', 'M COUTO                       ');
INSERT INTO cd_cep_br VALUES ('26.177-065', '3594     ', 'R RESENDE, DO', 'PRQ JORDAO                    ');
INSERT INTO cd_cep_br VALUES ('26.190-350', '3594     ', 'R RESTINGA', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('26.112-180', '3594     ', 'EST RETIRO DA IMPRENSA', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('26.193-020', '3594     ', 'R RETIRO FELIZ', 'PRQ AIDA                      ');
INSERT INTO cd_cep_br VALUES ('26.143-435', '3594     ', 'R REVERENDO', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('26.155-050', '3594     ', 'TV REZENDE', 'N AURORA                      ');
INSERT INTO cd_cep_br VALUES ('26.112-315', '3594     ', 'R RIBALTA', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('26.183-700', '3594     ', 'AL RICARDO', 'JD PIEDADE                    ');
INSERT INTO cd_cep_br VALUES ('26.170-200', '3594     ', 'R BELA VISTA- DE 626/627 AO FIM', 'JD IDEAL                      ');
INSERT INTO cd_cep_br VALUES ('28.060-300', '3631     ', 'R CELSO DE SOUZA', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('28.057-273', '3631     ', 'AV CENTRAL', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('28.010-480', '3631     ', 'TV CESAR TINOCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.021-090', '3631     ', 'R CHAGAS', 'PRQ PENHA                     ');
INSERT INTO cd_cep_br VALUES ('28.090-220', '3631     ', 'TV CHILE', 'PRQ ELDORADO                  ');
INSERT INTO cd_cep_br VALUES ('28.060-290', '3631     ', 'R CICERO FERREIRA', 'PRQ FUNDAO                    ');
INSERT INTO cd_cep_br VALUES ('28.085-350', '3631     ', 'R CIDADE DE LIMA', 'PRQ S ROSA                    ');
INSERT INTO cd_cep_br VALUES ('28.021-600', '3631     ', 'R CINCO', 'PRQ PENHA                     ');
INSERT INTO cd_cep_br VALUES ('28.090-030', '3631     ', 'R CINCO', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('28.073-720', '3631     ', 'R CINCO', 'PRQ BOA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('28.055-065', '3631     ', 'R CINCO', 'PRQ ESPLANADA                 ');
INSERT INTO cd_cep_br VALUES ('28.025-120', '3631     ', 'R CINCO DE JANEIRO', 'PRQ S BENEDITO                ');
INSERT INTO cd_cep_br VALUES ('28.035-047', '3631     ', 'PC CINCO DE JULHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.035-620', '3631     ', 'PC CINCO DE JULHO', 'PRQ TAMANDARE                 ');
INSERT INTO cd_cep_br VALUES ('28.040-105', '3631     ', 'R CLARINDO JORGE DA SILVA', 'URURAI                        ');
INSERT INTO cd_cep_br VALUES ('28.060-070', '3631     ', 'R CLEVELAND CARDOSO', 'PRQ V CRUZ                    ');
INSERT INTO cd_cep_br VALUES ('23.836-450', '3589     ', 'R MARIA DA GRACA', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('23.811-340', '3589     ', 'R MARIA DE SA', 'S SALVADOR                    ');
INSERT INTO cd_cep_br VALUES ('26.187-140', '3594     ', 'R BORIS', 'PRQ SAXONIA                   ');
INSERT INTO cd_cep_br VALUES ('26.140-295', '3594     ', 'R BOROROS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('26.178-020', '3594     ', 'R BORRACHA', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('26.123-080', '3594     ', 'R BORTOQUE', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('26.145-230', '3594     ', 'R BOSQUE, DO', 'VL S TEODORO                  ');
INSERT INTO cd_cep_br VALUES ('26.183-595', '3594     ', 'R BOSQUES, DOS', 'JD TUPIARA                    ');
INSERT INTO cd_cep_br VALUES ('26.193-420', '3594     ', 'EST BOSQUES, DOS', 'VL S TERESA                   ');
INSERT INTO cd_cep_br VALUES ('26.143-130', '3594     ', 'R BOTANICA', 'VL S TEODORO                  ');
INSERT INTO cd_cep_br VALUES ('26.130-530', '3594     ', 'AV BRASIL', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('26.185-020', '3594     ', 'AL BRASIL', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('26.120-280', '3594     ', 'R BRASIL', 'VL E RIOS                     ');
INSERT INTO cd_cep_br VALUES ('26.170-280', '3594     ', 'R BRASILIA', 'VL PAULINE                    ');
INSERT INTO cd_cep_br VALUES ('26.178-180', '3594     ', 'R BRASILINA', 'VL VERDE                      ');
INSERT INTO cd_cep_br VALUES ('26.145-030', '3594     ', 'R BRAUNA', 'VL S TEODORO                  ');
INSERT INTO cd_cep_br VALUES ('26.165-500', '3594     ', 'R BRENO DE SOUZA ALVES', 'PRQ S BERNARDO                ');
INSERT INTO cd_cep_br VALUES ('26.180-360', '3594     ', 'R BRIGADEIRO', 'JD S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('26.173-460', '3594     ', 'R BRISA', 'PRQ ESPERANCA                 ');
INSERT INTO cd_cep_br VALUES ('26.125-600', '3594     ', 'R BRONTOSSAURO', 'VL HELIOPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('26.123-390', '3594     ', 'R BUENOS AIRES', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('26.182-270', '3594     ', 'EST BURACO DA ONCA', 'JD AMAPA                      ');
INSERT INTO cd_cep_br VALUES ('26.165-310', '3594     ', 'R BURITI', 'PRQ S BERNARDO                ');
INSERT INTO cd_cep_br VALUES ('26.140-090', '3594     ', 'R BUTIA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('26.123-030', '3594     ', 'R BUTUCARAI', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('26.150-530', '3594     ', 'R C', 'N AURORA                      ');
INSERT INTO cd_cep_br VALUES ('26.110-260', '3594     ', 'EST BELFORD ROXO- ATE 2898/2899', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('26.195-010', '3594     ', 'EST BELFORD ROXO- DE 2900/2901 AO FIM', 'JD I BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('25.272-560', '3595     ', 'R EVARISTO DE MORAIS', 'VL BERNADETE                  ');
INSERT INTO cd_cep_br VALUES ('25.221-255', '3595     ', 'R EWIA TEE', 'JD BAL A CLARA                ');
INSERT INTO cd_cep_br VALUES ('25.035-670', '3595     ', 'PC EXPEDICIONARIO', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('25.015-100', '3595     ', 'R EXPEDICIONARIO AQUINO DE ARAUJO', 'E PORTO                       ');
INSERT INTO cd_cep_br VALUES ('25.065-090', '3595     ', 'R EXPEDICIONARIO JOSE AMARO', 'VL S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('25.265-040', '3595     ', 'R F', 'PRQ PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('25.212-590', '3595     ', 'R F', 'XEREM                         ');
INSERT INTO cd_cep_br VALUES ('25.044-090', '3595     ', 'R F', 'PRQ FLUMINENSE                ');
INSERT INTO cd_cep_br VALUES ('25.030-267', '3595     ', 'R F', 'PRQ CENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('25.044-080', '3595     ', 'R F', 'PRQ N ESPERANCA               ');
INSERT INTO cd_cep_br VALUES ('25.042-260', '3595     ', 'R F', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('25.268-270', '3595     ', 'AV F (AREA I)', 'N CAMPINAS                    ');
INSERT INTO cd_cep_br VALUES ('25.260-350', '3595     ', 'R F EURO', 'PRQ EQUITATIVA                ');
INSERT INTO cd_cep_br VALUES ('25.255-380', '3595     ', 'R FABIA', 'JD OLIMPO                     ');
INSERT INTO cd_cep_br VALUES ('25.225-030', '3595     ', 'AV FABOR', 'VL ACTURA                     ');
INSERT INTO cd_cep_br VALUES ('25.212-720', '3595     ', 'TV FARIDES', 'PRQ URUGUAIANA                ');
INSERT INTO cd_cep_br VALUES ('25.025-260', '3595     ', 'R FARME DE AMOEDO', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('25.010-050', '3595     ', 'R FAUSTO CARDOSO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.212-030', '3595     ', 'R FAZENDA, DA', 'PRQ URUGUAIANA                ');
INSERT INTO cd_cep_br VALUES ('25.060-630', '3595     ', 'PC FE, DA', 'CAROLINA                      ');
INSERT INTO cd_cep_br VALUES ('25.251-440', '3595     ', 'R FEIRA DE SANTANA', 'CHS ARCAMPO                   ');
INSERT INTO cd_cep_br VALUES ('25.231-250', '3595     ', 'AV FELICIANO CASTILHO', 'CHS RIO-PETROPOLIS            ');
INSERT INTO cd_cep_br VALUES ('25.051-340', '3595     ', 'PC FELICIANO SODRE', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.275-455', '3595     ', 'R FELICIANO SODRE', 'PRQ S ROSA                    ');
INSERT INTO cd_cep_br VALUES ('25.015-120', '3595     ', 'R EMILIANO PERNETA', 'E PORTO                       ');
INSERT INTO cd_cep_br VALUES ('25.213-320', '3595     ', 'R EMILIO GOMES', 'VL M HELENA                   ');
INSERT INTO cd_cep_br VALUES ('25.040-390', '3595     ', 'R EMIR', 'N S CARMO                     ');
INSERT INTO cd_cep_br VALUES ('25.070-250', '3595     ', 'R ENCANTADA', 'VL GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('25.245-410', '3595     ', 'R ENEIAS RIAS FRUTUOSO', 'PRQ XEREM                     ');
INSERT INTO cd_cep_br VALUES ('25.046-090', '3595     ', 'R ENGENHEIRO BERNARDO SAIAO', 'PRQ ESPERANCA                 ');
INSERT INTO cd_cep_br VALUES ('25.250-040', '3595     ', 'PC ENGENHEIRO LEAO DE MOURA', 'VL N S GRACAS                 ');
INSERT INTO cd_cep_br VALUES ('25.240-440', '3595     ', 'R ENGENHEIRO LUIS ANTONIO DE SOUZA LEAL', 'PRQ ELDORADO                  ');
INSERT INTO cd_cep_br VALUES ('25.250-400', '3595     ', 'AV ENGENHEIROS', 'VL S ALICE                    ');
INSERT INTO cd_cep_br VALUES ('25.015-080', '3595     ', 'R ENOCK PINHEIRO', 'VL CAMPANARO                  ');
INSERT INTO cd_cep_br VALUES ('25.042-550', '3595     ', 'R ENRICO FERRI', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('25.035-400', '3595     ', 'R ENTRE-RIOS', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('25.267-110', '3595     ', 'AV EPITACIO PESSOA', 'JD B BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('25.275-280', '3595     ', 'R EPITACIO PESSOA', 'VL SAPE                       ');
INSERT INTO cd_cep_br VALUES ('25.041-080', '3595     ', 'R EPSON', 'GRACAS                        ');
INSERT INTO cd_cep_br VALUES ('25.243-550', '3595     ', 'R ERCILIO CEGADAS', 'CHS RIO-PETROPOLIS            ');
INSERT INTO cd_cep_br VALUES ('25.266-030', '3595     ', 'PC ERNANI DO AMARAL PEIXOTO', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('25.245-570', '3595     ', 'R ERNANI PINHEIRO', 'PRQ XEREM                     ');
INSERT INTO cd_cep_br VALUES ('25.261-100', '3595     ', 'R ERNE', 'PRQ PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('25.015-380', '3595     ', 'R ERNESTO DE MELO', 'PRQ LAFAIETE                  ');
INSERT INTO cd_cep_br VALUES ('25.264-040', '3595     ', 'AV ERNESTO GONCALVES', 'JD ANHANGA                    ');
INSERT INTO cd_cep_br VALUES ('25.230-720', '3595     ', 'R ERONDINO GOMES GOULART', 'CHS RIO-PETROPOLIS            ');
INSERT INTO cd_cep_br VALUES ('25.223-710', '3595     ', 'R ERVALIA', 'PRQ B RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('25.260-410', '3595     ', 'R ESCANDINAVIA', 'PRQ EQUITATIVA                ');
INSERT INTO cd_cep_br VALUES ('25.050-215', '3595     ', 'R ESCOLA, DA', 'SARAPUI                       ');
INSERT INTO cd_cep_br VALUES ('25.030-550', '3595     ', 'BC ESCORPIAO', 'PRQ CENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('25.215-260', '3595     ', 'AL ESMERALDA', 'CHS RIO-PETROPOLIS            ');
INSERT INTO cd_cep_br VALUES ('25.261-230', '3595     ', 'R ESPANHA', 'PRQ PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('25.211-360', '3595     ', 'R ESPERANCA', 'PRQ INDEPENDENCIA             ');
INSERT INTO cd_cep_br VALUES ('25.221-100', '3595     ', 'R ESPIRITO SANTO', 'JD BAL A CLARA                ');
INSERT INTO cd_cep_br VALUES ('25.085-600', '3595     ', 'R ESPIRITO SANTO', 'VL S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('25.212-410', '3595     ', 'R ESTACAO, DA', 'PRQ URUGUAIANA                ');
INSERT INTO cd_cep_br VALUES ('25.221-180', '3595     ', 'R ESTADOS UNIDOS', 'JD BAL A CLARA                ');
INSERT INTO cd_cep_br VALUES ('25.015-140', '3595     ', 'R ESTELA SEZEFREDO', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('25.235-010', '3595     ', 'R ESTER QUINTELA DE JESUS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('25.020-090', '3595     ', 'R ESTEVAM DI GIACOMO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.030-425', '3595     ', 'CAM ESTRELAS, DAS', 'PRQ CENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('25.215-050', '3595     ', 'AL ESTUN', 'PRQ N S PENHA                 ');
INSERT INTO cd_cep_br VALUES ('25.272-100', '3595     ', 'R DULCE FACCINI', 'VL ARACI                      ');
INSERT INTO cd_cep_br VALUES ('25.215-110', '3595     ', 'R DULCINEIA', 'PRQ N S PENHA                 ');
INSERT INTO cd_cep_br VALUES ('25.070-070', '3595     ', 'AV DUQUE DE CAXIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.260-390', '3595     ', 'AV DUQUE DE CAXIAS', 'PRQ EQUITATIVA                ');
INSERT INTO cd_cep_br VALUES ('25.266-440', '3595     ', 'R DUQUE DE CAXIAS', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('26.115-180', '3594     ', 'R AMARAL', 'HITERLAND                     ');
INSERT INTO cd_cep_br VALUES ('26.112-330', '3594     ', 'R AMARAL', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('26.163-520', '3594     ', 'R AMARATINA', 'VL MAIA                       ');
INSERT INTO cd_cep_br VALUES ('26.115-190', '3594     ', 'R AMARAU', 'HITERLAND                     ');
INSERT INTO cd_cep_br VALUES ('26.115-240', '3594     ', 'R AMARUI', 'HITERLAND                     ');
INSERT INTO cd_cep_br VALUES ('26.183-590', '3594     ', 'R AMAURI', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('26.170-260', '3594     ', 'R AMAZONAS', 'VL PAULINE                    ');
INSERT INTO cd_cep_br VALUES ('26.147-390', '3594     ', 'EST AMBAI- DE 4500/4501 AO FIM', 'PRQ AMBAI                     ');
INSERT INTO cd_cep_br VALUES ('26.173-660', '3594     ', 'R AMBAR', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('26.153-330', '3594     ', 'R AMERICA', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('26.185-220', '3594     ', 'R AIMORES', 'JD S MARTA                    ');
INSERT INTO cd_cep_br VALUES ('26.153-210', '3594     ', 'R AIMORES', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('26.115-390', '3594     ', 'R AJUARA', 'HITERLAND                     ');
INSERT INTO cd_cep_br VALUES ('26.116-780', '3594     ', 'R AJURANA', 'HITERLAND                     ');
INSERT INTO cd_cep_br VALUES ('26.193-140', '3594     ', 'R ALAGOAS', 'VL JOEMA                      ');
INSERT INTO cd_cep_br VALUES ('26.170-240', '3594     ', 'R ALAGOAS', 'VL PAULINE                    ');
INSERT INTO cd_cep_br VALUES ('26.112-240', '3594     ', 'R PADRE ANTONIO VIEIRA', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('28.083-350', '3631     ', 'R MARIO BARBARA SOBRINHO', 'CUSTODOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('28.020-505', '3631     ', 'R MARIO LUIZ VIEIRA', 'PRQ J CLUB                    ');
INSERT INTO cd_cep_br VALUES ('28.026-110', '3631     ', 'AV MARIO MANHAES DE ANDRADE', 'PRQ AURORA                    ');
INSERT INTO cd_cep_br VALUES ('28.040-720', '3631     ', 'R MARIO MATOS', 'PRQ S CAETANO                 ');
INSERT INTO cd_cep_br VALUES ('28.051-310', '3631     ', 'R MARIO SEIXAS', 'PRQ RODOVIARIO                ');
INSERT INTO cd_cep_br VALUES ('28.030-205', '3631     ', 'R MARIO VELOSO DE CARVALHO', 'PRQ S AMARO                   ');
INSERT INTO cd_cep_br VALUES ('28.030-080', '3631     ', 'R MARON MOHANA BUECHEN', 'PRQ S AMARO                   ');
INSERT INTO cd_cep_br VALUES ('28.060-201', '3631     ', 'TV MARQUES', 'PRQ FUNDAO                    ');
INSERT INTO cd_cep_br VALUES ('28.035-013', '3631     ', 'R MARQUES DE HERVAL', 'PRQ TAMANDARE                 ');
INSERT INTO cd_cep_br VALUES ('28.073-120', '3631     ', 'R MARQUES DE VALENCA', 'PRQ GUARUS                    ');
INSERT INTO cd_cep_br VALUES ('28.093-090', '3631     ', 'R MARTINHO GUIMARAES SANTAFE', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('28.025-355', '3631     ', 'TV MARTINS', 'PRQ AURORA                    ');
INSERT INTO cd_cep_br VALUES ('28.073-430', '3631     ', 'R MASSAUD CURY', 'PRQ S DUMONT                  ');
INSERT INTO cd_cep_br VALUES ('28.025-820', '3631     ', 'EST MATA DA CANOA', 'PRQ AURORA                    ');
INSERT INTO cd_cep_br VALUES ('28.021-290', '3631     ', 'R MAURICIO PRATES CAMPOS', 'PRQ S MARIA                   ');
INSERT INTO cd_cep_br VALUES ('28.021-300', '3631     ', 'R MAURICIO VIANA C. FILHO', 'PRQ S MARIA                   ');
INSERT INTO cd_cep_br VALUES ('28.080-075', '3631     ', 'R MAURICIO ZEHURI', 'PRQ PRAZERES                  ');
INSERT INTO cd_cep_br VALUES ('28.051-190', '3631     ', 'R MAX DE VASCONCELOS', 'PRQ LEOPOLDINA                ');
INSERT INTO cd_cep_br VALUES ('28.026-050', '3631     ', 'R MAXIMINO FERREIRA RAMALHO', 'PRQ ROSARIO                   ');
INSERT INTO cd_cep_br VALUES ('28.025-285', '3631     ', 'TV MAXWELL', 'PRQ S BENEDITO                ');
INSERT INTO cd_cep_br VALUES ('28.060-510', '3631     ', 'R MEIO, DO', 'PRQ ALDEIA                    ');
INSERT INTO cd_cep_br VALUES ('28.027-340', '3631     ', 'PC MELVIN JONES', 'PRQ ROSARIO                   ');
INSERT INTO cd_cep_br VALUES ('28.027-535', '3631     ', 'R MELVIN JONES', 'PRQ ROSARIO                   ');
INSERT INTO cd_cep_br VALUES ('28.021-430', '3631     ', 'R MEM DE SA', 'PRQ PENHA                     ');
INSERT INTO cd_cep_br VALUES ('26.190-230', '3594     ', 'R MARIA TERESA', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('26.135-470', '3594     ', 'R MARIA TIBURCIA', 'VL S RITA                     ');
INSERT INTO cd_cep_br VALUES ('26.185-527', '3594     ', 'R MARIA VOLFZON', 'APOLO XI                      ');
INSERT INTO cd_cep_br VALUES ('26.116-710', '3594     ', 'R MANAUS', 'V NOVO                        ');
INSERT INTO cd_cep_br VALUES ('26.115-670', '3594     ', 'R MANGUEIRAS, DAS', 'HITERLAND                     ');
INSERT INTO cd_cep_br VALUES ('26.176-150', '3594     ', 'R MANGUETA', 'PRQ ROSEIRAL                  ');
INSERT INTO cd_cep_br VALUES ('26.110-370', '3594     ', 'R MANGUNZAL', 'JD B PASTOR                   ');
INSERT INTO cd_cep_br VALUES ('26.167-000', '3594     ', 'R MANICORE', 'HITERLAND                     ');
INSERT INTO cd_cep_br VALUES ('26.143-290', '3594     ', 'R MANOELINO', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('26.185-525', '3594     ', 'R MANUEL ANTONIO DA COSTA', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('26.187-610', '3594     ', 'R MANUEL ANTUNES', 'MALHAPAO                      ');
INSERT INTO cd_cep_br VALUES ('26.150-470', '3594     ', 'R MANUEL BARBOSA', 'M COUTO                       ');
INSERT INTO cd_cep_br VALUES ('26.167-260', '3594     ', 'R MANUEL BARBOSA', 'PRQ S BERNARDO                ');
INSERT INTO cd_cep_br VALUES ('26.167-265', '3594     ', 'R MANUEL BARBOSA', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('26.135-430', '3594     ', 'R MANUEL CORREIA', 'A ARAUJO                      ');
INSERT INTO cd_cep_br VALUES ('26.176-180', '3594     ', 'R MANUEL DA NOBREGA', 'S EMILIA                      ');
INSERT INTO cd_cep_br VALUES ('26.180-560', '3594     ', 'R MANUEL DE ARRIAGA', 'JD M POMBAL                   ');
INSERT INTO cd_cep_br VALUES ('26.193-050', '3594     ', 'R MANUEL DE OLIVEIRA', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('26.182-000', '3594     ', 'EST MANUEL DE SA', 'PRQ MARTINHO                  ');
INSERT INTO cd_cep_br VALUES ('26.183-395', '3594     ', 'R MANUEL FRANCISCO DE SA', 'B VENTURA                     ');
INSERT INTO cd_cep_br VALUES ('26.112-390', '3594     ', 'R MANUEL LISBOA', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('26.150-210', '3594     ', 'R MANUEL MENDES', 'VL SAGRES                     ');
INSERT INTO cd_cep_br VALUES ('26.187-580', '3594     ', 'R MANUEL TAVARES', 'MALHAPAO                      ');
INSERT INTO cd_cep_br VALUES ('26.143-050', '3594     ', 'R MANUEL VIDAL', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('26.145-390', '3594     ', 'R MANUELA', 'VL BORGERTH                   ');
INSERT INTO cd_cep_br VALUES ('26.175-040', '3594     ', 'R MARA', 'V FELIX                       ');
INSERT INTO cd_cep_br VALUES ('26.176-080', '3594     ', 'R MARABU', 'PRQ REAL                      ');
INSERT INTO cd_cep_br VALUES ('26.135-240', '3594     ', 'R MARAJO', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('26.116-280', '3594     ', 'BC MARAJO', 'PRQ S AMELIA                  ');
INSERT INTO cd_cep_br VALUES ('26.170-330', '3594     ', 'R MARANHAO', 'VL PAULINE                    ');
INSERT INTO cd_cep_br VALUES ('26.135-390', '3594     ', 'R MARCELINO LOPES', 'VL S RITA                     ');
INSERT INTO cd_cep_br VALUES ('26.116-170', '3594     ', 'R MARCELO HELENO', 'VL VITORIO                    ');
INSERT INTO cd_cep_br VALUES ('26.130-730', '3594     ', 'R MARCIA', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('26.177-100', '3594     ', 'R MARCIA CRISTINA', 'PRQ JORDAO                    ');
INSERT INTO cd_cep_br VALUES ('26.115-660', '3594     ', 'R MARCIA MARTINS', 'PIAM                          ');
INSERT INTO cd_cep_br VALUES ('26.176-215', '3594     ', 'R MARCILIO DIAS', 'S EMILIA                      ');
INSERT INTO cd_cep_br VALUES ('26.112-290', '3594     ', 'R MARCILIO DIAS', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('26.171-310', '3594     ', 'R MARCO', 'PENAPOLIS                     ');
INSERT INTO cd_cep_br VALUES ('26.180-150', '3594     ', 'R MARCO AURELIO', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('26.112-650', '3594     ', 'R MARCONE', 'PIAM                          ');
INSERT INTO cd_cep_br VALUES ('26.172-000', '3594     ', 'R MARCOS BARBOSA', 'D IRMAOS                      ');
INSERT INTO cd_cep_br VALUES ('26.130-380', '3594     ', 'R LUIS FELIPE', 'PRATA                         ');
INSERT INTO cd_cep_br VALUES ('26.150-590', '3594     ', 'AV LUIS GALVAO DO VALE', 'M COUTO                       ');
INSERT INTO cd_cep_br VALUES ('26.147-090', '3594     ', 'EST LUIS LEMOS- DE 3100/3101 AO FIM', 'VL BORGERTH                   ');
INSERT INTO cd_cep_br VALUES ('26.173-360', '3594     ', 'R LUISIANA', 'PRQ CALIFAS                   ');
INSERT INTO cd_cep_br VALUES ('26.113-150', '3594     ', 'R LUIZ NOYA', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('26.171-060', '3594     ', 'R LUNA', 'D IRMAOS                      ');
INSERT INTO cd_cep_br VALUES ('26.130-430', '3594     ', 'R LURDES', 'VL S A PRATA                  ');
INSERT INTO cd_cep_br VALUES ('26.195-330', '3594     ', 'R LUZ', 'JD IDEAL                      ');
INSERT INTO cd_cep_br VALUES ('26.176-095', '3594     ', 'R MACABU', 'PRQ ROSEIRAL                  ');
INSERT INTO cd_cep_br VALUES ('26.163-420', '3594     ', 'ATL MACACO, DO', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('26.160-220', '3594     ', 'CAM MACACO, DO', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('26.160-225', '3594     ', 'EST MACACO, DO', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('26.113-270', '3594     ', 'R MACAMBIRA', 'JD B PASTOR                   ');
INSERT INTO cd_cep_br VALUES ('26.116-250', '3594     ', 'PC MACAU', 'V NOVO                        ');
INSERT INTO cd_cep_br VALUES ('26.116-650', '3594     ', 'R MACEIO', 'V NOVO                        ');
INSERT INTO cd_cep_br VALUES ('26.167-650', '3594     ', 'R MACHADO DE ASSIS', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('26.167-510', '3594     ', 'R MACUCO', 'SIT RER FELIZ                 ');
INSERT INTO cd_cep_br VALUES ('26.196-160', '3594     ', 'R MADALENA', 'JD IDEAL                      ');
INSERT INTO cd_cep_br VALUES ('26.130-500', '3594     ', 'R MADALENA', 'VL S A PRATA                  ');
INSERT INTO cd_cep_br VALUES ('26.123-710', '3594     ', 'R MADAME MARIANA', 'PRQ S AMELIA                  ');
INSERT INTO cd_cep_br VALUES ('26.120-310', '3594     ', 'R MADAME MASSET', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('26.123-210', '3594     ', 'R MADAME MUNIQUE', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('26.145-220', '3594     ', 'R MADEIRA', 'VL S TEODORO                  ');
INSERT INTO cd_cep_br VALUES ('26.187-240', '3594     ', 'R MADRE REIS', 'S REIS                        ');
INSERT INTO cd_cep_br VALUES ('26.167-190', '3594     ', 'R MADRESSILVA', 'PRQ S BERNARDO                ');
INSERT INTO cd_cep_br VALUES ('26.112-460', '3594     ', 'R MADRI', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('26.130-120', '3594     ', 'R MAESTRO GERMANO DIAS TEIXEIRA', 'R SOBRINHO                    ');
INSERT INTO cd_cep_br VALUES ('28.051-155', '3631     ', 'R SENADOR VIANA', 'PRQ LEOPOLDINA                ');
INSERT INTO cd_cep_br VALUES ('28.013-180', '3631     ', 'R SERAFIM SALDANHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.085-160', '3631     ', 'R SERAPIAO CALDAS', 'BANDEIRANTES                  ');
INSERT INTO cd_cep_br VALUES ('28.070-406', '3631     ', 'R SERRINHA', 'PRQ V URURAI                  ');
INSERT INTO cd_cep_br VALUES ('28.025-470', '3631     ', 'R SERVIDAO VIEIRA DA SILVA', 'PRQ AURORA                    ');
INSERT INTO cd_cep_br VALUES ('28.083-175', '3631     ', 'R SERVIDAO, DA', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('28.021-620', '3631     ', 'R SETE', 'PRQ PENHA                     ');
INSERT INTO cd_cep_br VALUES ('28.053-176', '3631     ', 'R SETE', 'PRQ ESPLANADA                 ');
INSERT INTO cd_cep_br VALUES ('28.073-540', '3631     ', 'R SETE', 'PRQ BOA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('28.030-470', '3631     ', 'R SETE CAPITAES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.013-330', '3631     ', 'AV SETE DE SETEMBRO- ATE 221/206', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.010-560', '3631     ', 'R SETE DE SETEMBRO- DE 223/208 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.080-135', '3631     ', 'R SEVERINO COUTINHO', 'PRQ PRAZERES                  ');
INSERT INTO cd_cep_br VALUES ('26.187-590', '3594     ', 'R ALAN KARDEC', 'PRQ JUPIRANGUAI               ');
INSERT INTO cd_cep_br VALUES ('26.110-610', '3594     ', 'R ALBANIA', 'JD REDENTOR                   ');
INSERT INTO cd_cep_br VALUES ('26.185-260', '3594     ', 'R ALBANO', 'MALHAPAO                      ');
INSERT INTO cd_cep_br VALUES ('25.085-010', '3595     ', 'PC AMIZADE', 'PRQ D CAXIAS                  ');
INSERT INTO cd_cep_br VALUES ('25.055-250', '3595     ', 'R AMPARO', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.265-450', '3595     ', 'R AMU-DARIA', 'JD ANHANGA                    ');
INSERT INTO cd_cep_br VALUES ('25.215-480', '3595     ', 'R ANA AZEVEDO', 'PRQ IMPERIO                   ');
INSERT INTO cd_cep_br VALUES ('25.275-080', '3595     ', 'AV ANA LUISA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('25.035-605', '3595     ', 'R ANA MARIA', 'JD LEAL                       ');
INSERT INTO cd_cep_br VALUES ('25.045-290', '3595     ', 'TV ANA MARIA', 'PRQ FLUMINENSE                ');
INSERT INTO cd_cep_br VALUES ('25.041-550', '3595     ', 'R ANA MIL HOMENS', 'JD S LOURENCO                 ');
INSERT INTO cd_cep_br VALUES ('25.214-170', '3595     ', 'AL ANA NERI', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('25.070-420', '3595     ', 'R ANA NERI', 'JD V C AGOSTO                 ');
INSERT INTO cd_cep_br VALUES ('25.025-110', '3595     ', 'R ANA PORTO', 'PRQ S BONFIM                  ');
INSERT INTO cd_cep_br VALUES ('25.085-570', '3595     ', 'R ANA SERRAO', 'VL S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('25.056-130', '3595     ', 'R ANAJAS', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.264-390', '3595     ', 'R ANAJATUBA', 'JD ANHANGA                    ');
INSERT INTO cd_cep_br VALUES ('25.050-040', '3595     ', 'R ALEX LUNDGREN', 'VL SARAPUI                    ');
INSERT INTO cd_cep_br VALUES ('25.046-410', '3595     ', 'R ALEXANDRE DUMAS', 'PRQ FLUMINENSE                ');
INSERT INTO cd_cep_br VALUES ('25.275-200', '3595     ', 'AV ALEXANDRE FLEMING', 'PRQ ESTRELA                   ');
INSERT INTO cd_cep_br VALUES ('25.036-100', '3595     ', 'R ALEXANDRE GUSMAO', 'JD LEAL                       ');
INSERT INTO cd_cep_br VALUES ('25.030-420', '3595     ', 'R ALEXANDRE GUSMAO', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('25.272-000', '3595     ', 'R ALEXANDRE HERCULANO', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('25.046-060', '3595     ', 'R ALEXANDRINO PINTO', 'PRQ ESPERANCA                 ');
INSERT INTO cd_cep_br VALUES ('25.065-140', '3595     ', 'R ALFIERI', 'VL S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('25.211-240', '3595     ', 'R ALFONSUS GUIMARAES', 'VL URUSSAI                    ');
INSERT INTO cd_cep_br VALUES ('25.050-290', '3595     ', 'R ALFREDO BACKER', 'VL SARAPUI                    ');
INSERT INTO cd_cep_br VALUES ('25.085-250', '3595     ', 'R ALFREDO VARELA', 'PRQ B MAR                     ');
INSERT INTO cd_cep_br VALUES ('25.255-240', '3595     ', 'R ALICANTE', 'VL CANAAN                     ');
INSERT INTO cd_cep_br VALUES ('26.113-455', '3594     ', 'R ITAPUI', 'GRACAS                        ');
INSERT INTO cd_cep_br VALUES ('26.165-035', '3594     ', 'R ITAQUATIARA', 'PRQ S BERNARDO                ');
INSERT INTO cd_cep_br VALUES ('26.185-040', '3594     ', 'R ITARAPE', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('26.183-185', '3594     ', 'R ITATIBA', 'PRQ VENEZA                    ');
INSERT INTO cd_cep_br VALUES ('26.110-000', '3594     ', 'R ITAUNA', 'GRACAS                        ');
INSERT INTO cd_cep_br VALUES ('26.135-363', '3594     ', 'R ITE', 'A ARAUJO                      ');
INSERT INTO cd_cep_br VALUES ('26.113-435', '3594     ', 'R ITORORO', 'GRACAS                        ');
INSERT INTO cd_cep_br VALUES ('26.167-090', '3594     ', 'R ITORORO', 'VL VICOSA                     ');
INSERT INTO cd_cep_br VALUES ('26.135-365', '3594     ', 'R ITU', 'A ARAUJO                      ');
INSERT INTO cd_cep_br VALUES ('26.167-200', '3594     ', 'R ITU', 'PRQ S BERNARDO                ');
INSERT INTO cd_cep_br VALUES ('26.127-230', '3594     ', 'R IRENE MORAIS CARDOSO', 'N ELDORADO                    ');
INSERT INTO cd_cep_br VALUES ('26.195-530', '3594     ', 'R IRENE PINTO', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('26.187-220', '3594     ', 'R IRENE REIS', 'S REIS                        ');
INSERT INTO cd_cep_br VALUES ('26.116-380', '3594     ', 'R IRMA MARIA ISABEL', 'JD D FILHO                    ');
INSERT INTO cd_cep_br VALUES ('26.176-170', '3594     ', 'AV IRMA ZELIA', 'S EMILIA                      ');
INSERT INTO cd_cep_br VALUES ('26.173-020', '3594     ', 'R IRMAOS GUIMARAES', 'PRQ FLORES                    ');
INSERT INTO cd_cep_br VALUES ('26.175-005', '3594     ', 'PC ISAMAR', 'V FELIX                       ');
INSERT INTO cd_cep_br VALUES ('26.135-300', '3594     ', 'R ISAURA', 'A ARAUJO                      ');
INSERT INTO cd_cep_br VALUES ('26.182-390', '3594     ', 'R ISIOM', 'PRQ S LUCAS                   ');
INSERT INTO cd_cep_br VALUES ('26.175-060', '3594     ', 'R ISOLDA', 'V FELIX                       ');
INSERT INTO cd_cep_br VALUES ('26.176-040', '3594     ', 'R ISOLEIA CRISTOVAO', 'VL VERDE                      ');
INSERT INTO cd_cep_br VALUES ('26.135-370', '3594     ', 'R ITA', 'A ARAUJO                      ');
INSERT INTO cd_cep_br VALUES ('26.185-030', '3594     ', 'R ITABAIA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('26.123-100', '3594     ', 'R ITABAPOA', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('26.110-490', '3594     ', 'R ITABIRITO', 'JD B PASTOR                   ');
INSERT INTO cd_cep_br VALUES ('26.123-200', '3594     ', 'R ITABORAI', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('26.113-600', '3594     ', 'R ITABORE', 'GRACAS                        ');
INSERT INTO cd_cep_br VALUES ('26.183-575', '3594     ', 'R ITACI', 'JD TUPIARA                    ');
INSERT INTO cd_cep_br VALUES ('26.113-580', '3594     ', 'R ITACIABA', 'GRACAS                        ');
INSERT INTO cd_cep_br VALUES ('26.185-060', '3594     ', 'R ITACOATI', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('26.165-010', '3594     ', 'R ITACOATIARA', 'HITERLAND                     ');
INSERT INTO cd_cep_br VALUES ('26.113-610', '3594     ', 'R ITACOPA', 'GRACAS                        ');
INSERT INTO cd_cep_br VALUES ('26.113-120', '3594     ', 'R ITACURE', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('26.113-400', '3594     ', 'R ITAIARA', 'GRACAS                        ');
INSERT INTO cd_cep_br VALUES ('26.113-380', '3594     ', 'R ITAIARANA', 'GRACAS                        ');
INSERT INTO cd_cep_br VALUES ('26.113-480', '3594     ', 'R ITAIE', 'GRACAS                        ');
INSERT INTO cd_cep_br VALUES ('26.113-410', '3594     ', 'R ITAIM', 'GRACAS                        ');
INSERT INTO cd_cep_br VALUES ('26.113-460', '3594     ', 'R ITAIOCA', 'GRACAS                        ');
INSERT INTO cd_cep_br VALUES ('26.127-370', '3594     ', 'EST ITAIPU', 'ITAIPU                        ');
INSERT INTO cd_cep_br VALUES ('26.155-550', '3594     ', 'R ITAIPU', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('26.127-170', '3594     ', 'EST ITAIPU-BABI- ATE 950/951', 'N AURORA                      ');
INSERT INTO cd_cep_br VALUES ('26.155-500', '3594     ', 'EST ITAIPU-BABI- DE 952/953 AO FIM', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('26.183-210', '3594     ', 'R ITAITE', 'PRQ VENEZA                    ');
INSERT INTO cd_cep_br VALUES ('26.113-411', '3594     ', 'R ITAIU', 'GRACAS                        ');
INSERT INTO cd_cep_br VALUES ('26.113-450', '3594     ', 'R ITAJAI', 'GRACAS                        ');
INSERT INTO cd_cep_br VALUES ('26.113-412', '3594     ', 'R ITAJAUBA', 'GRACAS                        ');
INSERT INTO cd_cep_br VALUES ('26.153-320', '3594     ', 'R ITALO SANAUTI', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('26.185-050', '3594     ', 'R ITAMARA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('26.167-550', '3594     ', 'R ICA', 'PRQ S BERNARDO                ');
INSERT INTO cd_cep_br VALUES ('26.116-030', '3594     ', 'R ICARAI', 'JD ALMO                       ');
INSERT INTO cd_cep_br VALUES ('26.180-400', '3594     ', 'R ICARAI', 'JD S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('26.135-420', '3594     ', 'R IDAUSIRA', 'A ARAUJO                      ');
INSERT INTO cd_cep_br VALUES ('26.170-070', '3594     ', 'R IEDA', 'VL PAULINE                    ');
INSERT INTO cd_cep_br VALUES ('26.185-205', '3594     ', 'R IEMBO', 'PRQ FLUMINENSE                ');
INSERT INTO cd_cep_br VALUES ('26.140-220', '3594     ', 'R IGARAPAVA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('26.177-560', '3594     ', 'R IGARAPE', 'PRQ JORDAO                    ');
INSERT INTO cd_cep_br VALUES ('26.145-420', '3594     ', 'EST IGUACU- ATE 450/451', 'M COUTO                       ');
INSERT INTO cd_cep_br VALUES ('26.167-080', '3594     ', 'R IJUI', 'PRQ S BERNARDO                ');
INSERT INTO cd_cep_br VALUES ('26.180-270', '3594     ', 'R ILIADA', 'F FABIANO                     ');
INSERT INTO cd_cep_br VALUES ('26.115-050', '3594     ', 'R IMBITUBA', 'PRQ S AMELIA                  ');
INSERT INTO cd_cep_br VALUES ('26.183-030', '3594     ', 'R IMBO', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('26.145-090', '3594     ', 'R IMBUIA', 'VL S TEODORO                  ');
INSERT INTO cd_cep_br VALUES ('26.195-400', '3594     ', 'R IMPERIO', 'SIT REAL                      ');
INSERT INTO cd_cep_br VALUES ('26.157-070', '3594     ', 'R INCA', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('26.187-340', '3594     ', 'R INCAS, DOS', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('26.167-375', '3594     ', 'R INCAS, DOS', 'SIT RER FELIZ                 ');
INSERT INTO cd_cep_br VALUES ('26.140-080', '3594     ', 'R INDAIA', 'VL LUZ                        ');
INSERT INTO cd_cep_br VALUES ('25.015-210', '3595     ', 'R GENERAL SOLON RIBEIRO', 'E PORTO                       ');
INSERT INTO cd_cep_br VALUES ('25.040-010', '3595     ', 'R GENERAL TAUMATURGO', 'VL ROSARIO                    ');
INSERT INTO cd_cep_br VALUES ('25.075-170', '3595     ', 'R GENERAL URQUIZA', 'JD V C AGOSTO                 ');
INSERT INTO cd_cep_br VALUES ('25.071-230', '3595     ', 'R GENERAL VENANCIO FLORES', 'JD V C AGOSTO                 ');
INSERT INTO cd_cep_br VALUES ('25.271-090', '3595     ', 'R GENI SARAIVA', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('25.250-450', '3595     ', 'R GERALDO CARDOSO', 'MANTIQUIRA                    ');
INSERT INTO cd_cep_br VALUES ('25.040-645', '3595     ', 'R GERALDO LOMAR', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('25.213-340', '3595     ', 'R GERALDO ROCHA- ATE 561/564', 'VL M HELENA                   ');
INSERT INTO cd_cep_br VALUES ('25.251-310', '3595     ', 'R GERALDO ROCHA- DE 563/566 AO FIM', 'PRQ S LUCIA                   ');
INSERT INTO cd_cep_br VALUES ('25.260-270', '3595     ', 'R GERALDO RORIS', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('25.080-480', '3595     ', 'R GETULIO VARGAS', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('25.046-170', '3595     ', 'R GILSON AMADO', 'PRQ MUISA                     ');
INSERT INTO cd_cep_br VALUES ('25.251-020', '3595     ', 'R GIPARANA', 'CHS ARCAMPO                   ');
INSERT INTO cd_cep_br VALUES ('25.261-510', '3595     ', 'R GLAUCO', 'PRQ PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('25.240-590', '3595     ', 'R GLORIA VIEIRA', 'PRQ ELDORADO                  ');
INSERT INTO cd_cep_br VALUES ('25.222-330', '3595     ', 'PC GLORIA, DA', 'PRQ CHUNO                     ');
INSERT INTO cd_cep_br VALUES ('59.025-790', '3756     ', 'TV RECANTO DO SOL', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('25.271-530', '3595     ', 'R L', 'JD IMBARIE                    ');
INSERT INTO cd_cep_br VALUES ('25.215-280', '3595     ', 'AL LA FONTAINE', 'CHS RIO-PETROPOLIS            ');
INSERT INTO cd_cep_br VALUES ('25.223-180', '3595     ', 'R LA PAZ', 'PRQ VIRGINIA                  ');
INSERT INTO cd_cep_br VALUES ('25.220-600', '3595     ', 'R LA PRACA', 'JD ROSARIO                    ');
INSERT INTO cd_cep_br VALUES ('25.045-090', '3595     ', 'R LAERTE PEREIRA DA COSTA', 'PRQ FLUMINENSE                ');
INSERT INTO cd_cep_br VALUES ('25.050-600', '3595     ', 'R LAGUNA', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('25.250-170', '3595     ', 'R LAMARAO', 'VL S ALICE                    ');
INSERT INTO cd_cep_br VALUES ('25.214-440', '3595     ', 'R LAMARTINE', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('25.265-180', '3595     ', 'R LAPA', 'JD ANHANGA                    ');
INSERT INTO cd_cep_br VALUES ('25.251-080', '3595     ', 'AV LARANJAL, DO', 'CHS ARCAMPO                   ');
INSERT INTO cd_cep_br VALUES ('25.214-410', '3595     ', 'R LAROCHE FOUCALT', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('25.260-500', '3595     ', 'R LATINO COELHO', 'PRQ EQUITATIVA                ');
INSERT INTO cd_cep_br VALUES ('25.040-060', '3595     ', 'R LAURO SODRE', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('25.261-390', '3595     ', 'R LAVOISIER', 'PRQ PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('25.212-100', '3595     ', 'R LAVOURA, DA', 'PRQ J PESSOA                  ');
INSERT INTO cd_cep_br VALUES ('25.065-175', '3595     ', 'AV LEANDRO DA MOTA', 'VL S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('25.080-640', '3595     ', 'R LEAO XIII', 'JD T MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('25.060-430', '3595     ', 'R LEBLON', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('25.035-550', '3595     ', 'R LEDA', 'JD LEAL                       ');
INSERT INTO cd_cep_br VALUES ('25.221-390', '3595     ', 'AV LEIB RUBIM', 'JD BAL A CLARA                ');
INSERT INTO cd_cep_br VALUES ('25.250-300', '3595     ', 'R JOSE MARIA', 'VL S ALICE                    ');
INSERT INTO cd_cep_br VALUES ('25.080-505', '3595     ', 'R JOSE OITICICA', 'PRQ PAULICEIA                 ');
INSERT INTO cd_cep_br VALUES ('25.070-150', '3595     ', 'R JOSE PATROCINIO', 'CIRCULAR                      ');
INSERT INTO cd_cep_br VALUES ('25.245-550', '3595     ', 'R JOSE PAULA', 'PRQ XEREM                     ');
INSERT INTO cd_cep_br VALUES ('25.010-400', '3595     ', 'R JOSE PEDRO', 'VL IDEAL                      ');
INSERT INTO cd_cep_br VALUES ('25.275-570', '3595     ', 'R JOSE PEREIRA ALVES', 'VL ANGELICA                   ');
INSERT INTO cd_cep_br VALUES ('25.045-030', '3595     ', 'R JOSE PINTO', 'S BENTO                       ');
INSERT INTO cd_cep_br VALUES ('25.264-530', '3595     ', 'R JOSE RAMOS', 'JD ANHANGA                    ');
INSERT INTO cd_cep_br VALUES ('25.080-216', '3595     ', 'PC JOSE RIBEIRO ALVES', 'JD V C AGOSTO                 ');
INSERT INTO cd_cep_br VALUES ('25.264-550', '3595     ', 'R D', 'JD ANHANGA                    ');
INSERT INTO cd_cep_br VALUES ('25.268-020', '3595     ', 'AV D (AREA II)', 'N CAMPINAS                    ');
INSERT INTO cd_cep_br VALUES ('25.267-270', '3595     ', 'AV DA JUREMA', 'JD B BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('25.267-260', '3595     ', 'ST DA VOVO', 'JD B BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('25.271-390', '3595     ', 'R DALIAS', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('25.235-460', '3595     ', 'R DALILA', 'PRQ B AMAPA                   ');
INSERT INTO cd_cep_br VALUES ('25.060-620', '3595     ', 'R DALILA MARIANO', 'CAROLINA                      ');
INSERT INTO cd_cep_br VALUES ('25.011-480', '3595     ', 'R DAMASIO', 'VL IDEAL                      ');
INSERT INTO cd_cep_br VALUES ('25.046-380', '3595     ', 'R DANTE ALIGHIERI', 'PRQ FLUMINENSE                ');
INSERT INTO cd_cep_br VALUES ('25.040-540', '3595     ', 'R DANUBIO', 'N S CARMO                     ');
INSERT INTO cd_cep_br VALUES ('25.025-510', '3595     ', 'PC DARCI QUEIROS', 'PRQ LAFAIETE                  ');
INSERT INTO cd_cep_br VALUES ('25.035-250', '3595     ', 'AV DARCI VARGAS', 'GRAMACHO                      ');
INSERT INTO cd_cep_br VALUES ('25.035-255', '3595     ', 'PC DARCI VARGAS', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('25.035-320', '3595     ', 'R DARIO VELOSO', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('25.270-180', '3595     ', 'R DARWIN', 'JD ROTSEN                     ');
INSERT INTO cd_cep_br VALUES ('25.025-210', '3595     ', 'R DAVI DE OLIVEIRA', 'PRQ LAFAIETE                  ');
INSERT INTO cd_cep_br VALUES ('25.015-090', '3595     ', 'R DEIA', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('25.275-210', '3595     ', 'R DELFIM MOREIRA', 'PRQ ESTRELA                   ');
INSERT INTO cd_cep_br VALUES ('25.243-190', '3595     ', 'R DELFOS', 'CHS RIO-PETROPOLIS            ');
INSERT INTO cd_cep_br VALUES ('25.040-240', '3595     ', 'R DELGADO DE CARVALHO', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('25.045-120', '3595     ', 'R DELMIRO GOUVEIA', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('25.251-510', '3595     ', 'R DELSUE MOSCOSO', 'PRQ S LUCIA                   ');
INSERT INTO cd_cep_br VALUES ('25.041-140', '3595     ', 'R DELTA', 'PRQ CARMO                     ');
INSERT INTO cd_cep_br VALUES ('25.271-500', '3595     ', 'R DELTA', 'JD IMBARIE                    ');
INSERT INTO cd_cep_br VALUES ('25.230-020', '3595     ', 'AV DEMETRIO RIBEIRO', 'CHS RIO-PETROPOLIS            ');
INSERT INTO cd_cep_br VALUES ('25.260-170', '3595     ', 'R DEOLINDA ALVES', 'CHS ARCAMPO                   ');
INSERT INTO cd_cep_br VALUES ('25.020-110', '3595     ', 'R DEPUTADO ROMEIRO JUNIOR', 'VL MERITI                     ');
INSERT INTO cd_cep_br VALUES ('25.065-030', '3595     ', 'R DEPUTADO SA REGO', 'VL S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('25.010-180', '3595     ', 'R DEPUTADO SOARES FILHO', 'VL FLAVIA                     ');
INSERT INTO cd_cep_br VALUES ('25.223-543', '3595     ', 'R DERBY CLUB', 'PRQ B RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('25.230-090', '3595     ', 'R DERBY CLUB', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('25.211-080', '3595     ', 'R DESCARTES', 'VL URUSSAI                    ');
INSERT INTO cd_cep_br VALUES ('25.085-140', '3595     ', 'R CORREIA VASQUEZ', 'PRQ D CAXIAS                  ');
INSERT INTO cd_cep_br VALUES ('25.065-350', '3595     ', 'R CORRENTINA', 'Q JULHO                       ');
INSERT INTO cd_cep_br VALUES ('25.055-480', '3595     ', 'R CORRENTINA', 'VL O PRETO                    ');
INSERT INTO cd_cep_br VALUES ('25.230-590', '3595     ', 'AL CORRETORES', 'CHS RIO-PETROPOLIS            ');
INSERT INTO cd_cep_br VALUES ('25.223-530', '3595     ', 'R CORTONA', 'PRQ VIRGINIA                  ');
INSERT INTO cd_cep_br VALUES ('25.266-100', '3595     ', 'R CORUMBA', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('25.065-360', '3595     ', 'PC COSME E DAMIAO', 'VL S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('25.060-270', '3595     ', 'R COSME VELHO', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('25.220-490', '3595     ', 'R COSTA ARAUJO', 'JD LIDER                      ');
INSERT INTO cd_cep_br VALUES ('25.265-300', '3595     ', 'R COSTA PAES', 'PRQ PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('25.266-280', '3595     ', 'R COSTA PEREIRA', 'VL COCOTA                     ');
INSERT INTO cd_cep_br VALUES ('25.266-285', '3595     ', 'R COSTA PEREIRA', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('25.240-640', '3595     ', 'R COSTA RICA', 'PRQ ELDORADO                  ');
INSERT INTO cd_cep_br VALUES ('25.035-370', '3595     ', 'R COSTA RUBIM', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('25.086-420', '3595     ', 'R COUTO MUNIZ', 'JD PANAMA                     ');
INSERT INTO cd_cep_br VALUES ('25.025-500', '3595     ', 'R COVANCA', 'PRQ LAFAIETE                  ');
INSERT INTO cd_cep_br VALUES ('25.245-330', '3595     ', 'R CRACOVIA', 'PRQ CAPIVARI                  ');
INSERT INTO cd_cep_br VALUES ('25.243-600', '3595     ', 'R CREPUSCULO', 'VL S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('25.050-160', '3595     ', 'R CRISTAL', 'VL SARAPUI                    ');
INSERT INTO cd_cep_br VALUES ('25.055-370', '3595     ', 'R CRISTIANO OTTONI', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.085-450', '3595     ', 'R CRUZ DAS ALMAS', 'JD PANAMA                     ');
INSERT INTO cd_cep_br VALUES ('25.080-160', '3595     ', 'R CRUZ E SOUZA', 'PRQ FELICIDADE                ');
INSERT INTO cd_cep_br VALUES ('25.251-550', '3595     ', 'R CRUZEIRO DO SUL', 'PRQ S LUCIA                   ');
INSERT INTO cd_cep_br VALUES ('25.050-370', '3595     ', 'AV CRUZEIRO DO SUL', 'VL SARAPUI                    ');
INSERT INTO cd_cep_br VALUES ('25.223-780', '3595     ', 'R CUBATAO', 'PRQ B RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('25.260-450', '3595     ', 'R CULVADO', 'PRQ EQUITATIVA                ');
INSERT INTO cd_cep_br VALUES ('25.035-640', '3595     ', 'R CUMANI', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('25.035-650', '3595     ', 'R CUMAU', 'JD LEAL                       ');
INSERT INTO cd_cep_br VALUES ('25.036-370', '3595     ', 'R CUMINA', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('25.220-040', '3595     ', 'R CUNHA MATOS', 'PRQ J PESSOA                  ');
INSERT INTO cd_cep_br VALUES ('25.050-647', '3595     ', 'R CURIPOS', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.051-250', '3595     ', 'R CURITIBA', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.233-030', '3595     ', 'R CURUA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('25.036-300', '3595     ', 'R CURUCA', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('25.075-130', '3595     ', 'R CURUZU', 'JD V C AGOSTO                 ');
INSERT INTO cd_cep_br VALUES ('25.045-690', '3595     ', 'R CUSTODIO MESQUITA', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('25.211-050', '3595     ', 'R D', 'VL URUSSAI                    ');
INSERT INTO cd_cep_br VALUES ('25.265-020', '3595     ', 'R D', 'PRQ PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('28.015-390', '3631     ', 'R JOFRE MAIA', 'H MUNICIPAL                   ');
INSERT INTO cd_cep_br VALUES ('26.150-640', '3594     ', 'R ORLANDO GUIDA', 'M COUTO                       ');
INSERT INTO cd_cep_br VALUES ('26.185-450', '3594     ', 'R ORLINDA MENEZES DE OLIVEIRA', 'B VENTURA                     ');
INSERT INTO cd_cep_br VALUES ('26.171-380', '3594     ', 'R ORQUIDEAS, DAS', 'PRQ FLORES                    ');
INSERT INTO cd_cep_br VALUES ('26.145-215', '3594     ', 'R OSCAR', 'VL BORGERTH                   ');
INSERT INTO cd_cep_br VALUES ('26.120-090', '3594     ', 'R OSCAR GARCES', 'B ROXO                        ');
INSERT INTO cd_cep_br VALUES ('26.167-400', '3594     ', 'R OSNI', 'SIT RER FELIZ                 ');
INSERT INTO cd_cep_br VALUES ('26.160-430', '3594     ', 'R OTAVIO KELLY', 'VL MAIA                       ');
INSERT INTO cd_cep_br VALUES ('26.153-040', '3594     ', 'R OTO WILMANN', 'M COUTO                       ');
INSERT INTO cd_cep_br VALUES ('26.127-280', '3594     ', 'R OURO PRETO', 'N ELDORADO                    ');
INSERT INTO cd_cep_br VALUES ('26.113-100', '3594     ', 'AV OURO PRETO- ATE 160/169', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('26.116-720', '3594     ', 'AV OURO PRETO- DE 162/171 AO FIM', 'V NOVO                        ');
INSERT INTO cd_cep_br VALUES ('26.187-450', '3594     ', 'R OUTEIRO', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('26.185-140', '3594     ', 'EST OUVIDOR', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('26.180-190', '3594     ', 'R PABLO PICASSO', 'F FABIANO                     ');
INSERT INTO cd_cep_br VALUES ('25.060-440', '3595     ', 'AV COPACABANA', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('28.020-320', '3631     ', 'R JOSE AMARO PESSANHA', 'PRQ J CLUB                    ');
INSERT INTO cd_cep_br VALUES ('28.053-035', '3631     ', 'R JOSE AMERICO MOTA PESSANHA', 'PRQ ESPLANADA                 ');
INSERT INTO cd_cep_br VALUES ('28.022-220', '3631     ', 'R JOSE BARBOSA', 'PRQ PENHA                     ');
INSERT INTO cd_cep_br VALUES ('28.051-315', '3631     ', 'R JOSE BENEVENTO', 'PRQ RODOVIARIO                ');
INSERT INTO cd_cep_br VALUES ('28.024-120', '3631     ', 'R JOSE BERNARDINO', 'PRQ T CLUB                    ');
INSERT INTO cd_cep_br VALUES ('28.020-285', '3631     ', 'R JOSE BONAPARTE VIEIRA', 'PRQ J CLUB                    ');
INSERT INTO cd_cep_br VALUES ('28.020-720', '3631     ', 'R JOSE CANDIDO DE CARVALHO', 'PRQ J CLUB                    ');
INSERT INTO cd_cep_br VALUES ('28.013-390', '3631     ', 'TV JOSE CARLOS TINOCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.020-180', '3631     ', 'R JOSE CARNEIRO TERRA', 'PRQ J CLUB                    ');
INSERT INTO cd_cep_br VALUES ('28.026-790', '3631     ', 'R JANILTON ARAUJO GOMES', 'PRQ AURORA                    ');
INSERT INTO cd_cep_br VALUES ('28.020-095', '3631     ', 'R JANOT PACHECO', 'PRQ J CLUB                    ');
INSERT INTO cd_cep_br VALUES ('28.020-257', '3631     ', 'R JARBAS DIAS PECLY', 'PRQ FLAMBOYANT                ');
INSERT INTO cd_cep_br VALUES ('28.021-230', '3631     ', 'R JARBAS PESSANHA', 'PRQ PENHA                     ');
INSERT INTO cd_cep_br VALUES ('28.022-390', '3631     ', 'R JASMIN', 'PRQ BELA VISTA                ');
INSERT INTO cd_cep_br VALUES ('28.020-115', '3631     ', 'R JESUINO VENTURA', 'PRQ J CLUB                    ');
INSERT INTO cd_cep_br VALUES ('28.093-120', '3631     ', 'R JOANITA', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('28.080-440', '3631     ', 'R JOAO ALBERTO', 'PRQ JD CARIOCA                ');
INSERT INTO cd_cep_br VALUES ('28.060-330', '3631     ', 'R JOAO ANTUNES DE FREITAS', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('28.027-070', '3631     ', 'R JOAO BARRETO', 'PRQ ROSARIO                   ');
INSERT INTO cd_cep_br VALUES ('28.083-060', '3631     ', 'PC JOAO BARRETO DA SILVA', 'PRQ CALABOUCO                 ');
INSERT INTO cd_cep_br VALUES ('28.027-316', '3631     ', 'R JOAO BATISTA PARAVIDINO', 'PRQ J MARIA                   ');
INSERT INTO cd_cep_br VALUES ('28.055-540', '3631     ', 'R JOAO BATISTA SEIXAS', 'PRQ ESPLANADA                 ');
INSERT INTO cd_cep_br VALUES ('28.053-230', '3631     ', 'R JOAO BOUSQUET', 'PRQ CORRIENTES                ');
INSERT INTO cd_cep_br VALUES ('25.272-450', '3595     ', 'R JOSE ROCHA', 'VL ARACI                      ');
INSERT INTO cd_cep_br VALUES ('25.015-155', '3595     ', 'R JOSE RODRIGUES DOS SANTOS', 'VL CAMPANARO                  ');
INSERT INTO cd_cep_br VALUES ('25.233-450', '3595     ', 'R JOSE TEIXEIRA', 'JUREMA                        ');
INSERT INTO cd_cep_br VALUES ('25.046-040', '3595     ', 'R JOSE VALENTE PINTO', 'PRQ ESPERANCA                 ');
INSERT INTO cd_cep_br VALUES ('25.020-290', '3595     ', 'R JOSE VERISSIMO', 'VL MERITI                     ');
INSERT INTO cd_cep_br VALUES ('25.045-520', '3595     ', 'R JOSE VITERBO', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('25.041-540', '3595     ', 'R JOSEFINA LAGES', 'JD S LOURENCO                 ');
INSERT INTO cd_cep_br VALUES ('25.233-430', '3595     ', 'R JOVINA', 'JUREMA                        ');
INSERT INTO cd_cep_br VALUES ('25.243-570', '3595     ', 'R JOVITA FEITOSA', 'VL S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('25.036-250', '3595     ', 'R JUCARA', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('25.041-010', '3595     ', 'R JUIZ DE FORA', 'VL ROSARIO                    ');
INSERT INTO cd_cep_br VALUES ('25.264-090', '3595     ', 'R JUJUI', 'JD ANHANGA                    ');
INSERT INTO cd_cep_br VALUES ('25.243-560', '3595     ', 'R JULIA LOPES DE ALMEIDA', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('25.235-000', '3595     ', 'R JULIETA ANA DA FONSECA', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('25.041-690', '3595     ', 'R JULIO BARA', 'VL ROSARIO                    ');
INSERT INTO cd_cep_br VALUES ('25.270-095', '3595     ', 'R JULIO DANTAS', 'JD ROTSEN                     ');
INSERT INTO cd_cep_br VALUES ('25.270-210', '3595     ', 'R JULIO DE CASTILHOS', 'JD ROTSEN                     ');
INSERT INTO cd_cep_br VALUES ('25.080-090', '3595     ', 'R JULIO DE MESQUITA', 'JD T MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('25.045-410', '3595     ', 'R JULIO PERNOTA', 'PRQ FLUMINENSE                ');
INSERT INTO cd_cep_br VALUES ('25.261-310', '3595     ', 'R JULIO RIBEIRO', 'PRQ PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('25.220-270', '3595     ', 'R JULIO VERNE', 'JD LIDER                      ');
INSERT INTO cd_cep_br VALUES ('25.041-470', '3595     ', 'R JULIO VIEIRA', 'CORIOLANO                     ');
INSERT INTO cd_cep_br VALUES ('25.042-390', '3595     ', 'R JULIO VITOR', 'N S CARMO                     ');
INSERT INTO cd_cep_br VALUES ('25.051-070', '3595     ', 'R JUNDIAI', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.020-295', '3595     ', 'R JUPARANA', 'JD V C AGOSTO                 ');
INSERT INTO cd_cep_br VALUES ('25.222-320', '3595     ', 'R JUPARANA', 'PRQ CHUNO                     ');
INSERT INTO cd_cep_br VALUES ('25.271-230', '3595     ', 'R JUPARANA', 'VL CAPIXABA                   ');
INSERT INTO cd_cep_br VALUES ('25.231-090', '3595     ', 'R JURA', 'CHS RIO-PETROPOLIS            ');
INSERT INTO cd_cep_br VALUES ('25.046-570', '3595     ', 'R JUREMA', 'JD PORTUGAL                   ');
INSERT INTO cd_cep_br VALUES ('25.060-470', '3595     ', 'AV JOHN FITZGERALD KENNEDY', 'CAROLINA                      ');
INSERT INTO cd_cep_br VALUES ('25.050-450', '3595     ', 'R JOINVILE', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.245-590', '3595     ', 'R JORGE', 'PRQ XEREM                     ');
INSERT INTO cd_cep_br VALUES ('25.243-010', '3595     ', 'R JORGE ABDALA CHAMA', 'VL S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('25.086-210', '3595     ', 'R JORGE BARBOSA DA SILVA', 'PRQ B MAR                     ');
INSERT INTO cd_cep_br VALUES ('25.041-720', '3595     ', 'R JORGE FELIPE', 'PRQ SAMIROPOLIS               ');
INSERT INTO cd_cep_br VALUES ('25.245-780', '3595     ', 'R JORGE GOULART', 'PRQ XEREM                     ');
INSERT INTO cd_cep_br VALUES ('25.041-780', '3595     ', 'R JORGE LIRA DOS SANTOS', 'PRQ COMERCIAL                 ');
INSERT INTO cd_cep_br VALUES ('25.045-770', '3595     ', 'PC JORGE PINHEIRO', 'JD P MAIO                     ');
INSERT INTO cd_cep_br VALUES ('25.045-640', '3595     ', 'R JORNALISTA LEONARDO SINGER', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('25.215-250', '3595     ', 'R JORNALISTA MOACIR PADILHA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('25.041-560', '3595     ', 'EST JOSE ADAMIAN', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('25.231-010', '3595     ', 'R JOSE ANGELO', 'CHS RIO-PETROPOLIS            ');
INSERT INTO cd_cep_br VALUES ('25.221-380', '3595     ', 'R JOSE BASBAUM', 'JD BAL A CLARA                ');
INSERT INTO cd_cep_br VALUES ('25.055-280', '3595     ', 'PC JOSE BONIFACIO', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.215-060', '3595     ', 'R JOSE BRITO', 'PRQ N S PENHA                 ');
INSERT INTO cd_cep_br VALUES ('25.025-070', '3595     ', 'R JOSE CLEMENTE', 'PRQ S BONFIM                  ');
INSERT INTO cd_cep_br VALUES ('25.045-270', '3595     ', 'R JOSE DE ACEVEDO', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('25.267-300', '3595     ', 'R JOSE DE ALENCAR', 'B BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('25.060-170', '3595     ', 'R JOSE DE ALENCAR', 'VL S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('25.020-140', '3595     ', 'R JOSE DE ALVARENGA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.250-430', '3595     ', 'R JOSE DE AQUINO', 'PRQ XEREM                     ');
INSERT INTO cd_cep_br VALUES ('25.015-670', '3595     ', 'PC JOSE DE JESUS', 'PRQ LAFAIETE                  ');
INSERT INTO cd_cep_br VALUES ('25.235-160', '3595     ', 'R JOSE DO RIO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('25.030-570', '3595     ', 'BC JOSE DOS INDIOS', 'PRQ CENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('25.220-690', '3595     ', 'R JOSE FICHMAN', 'SARACURUNA                    ');
INSERT INTO cd_cep_br VALUES ('25.025-530', '3595     ', 'R JOSE FREIRE LIMA', 'PRQ S BONFIM                  ');
INSERT INTO cd_cep_br VALUES ('25.253-605', '3595     ', 'R JOSE GERVAZIO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('25.266-370', '3595     ', 'R JOSE HIGINO', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('25.080-510', '3595     ', 'PC JOSE JESUS', 'PRQ FELICIDADE                ');
INSERT INTO cd_cep_br VALUES ('25.080-215', '3595     ', 'R JOSE JOAQUIM DA ROCHA', 'JD V C AGOSTO                 ');
INSERT INTO cd_cep_br VALUES ('28.016-380', '3631     ', 'R OLIVIO BASTOS', 'VL RAINHA                     ');
INSERT INTO cd_cep_br VALUES ('28.073-210', '3631     ', 'R OLIVIO MAGALHAES', 'PRQ S MATEUS                  ');
INSERT INTO cd_cep_br VALUES ('28.013-670', '3631     ', 'R OLIVIO POVOA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.021-660', '3631     ', 'R ONZE', 'PRQ PENHA                     ');
INSERT INTO cd_cep_br VALUES ('28.051-130', '3631     ', 'R ONZE', 'PRQ LEOPOLDINA                ');
INSERT INTO cd_cep_br VALUES ('28.080-095', '3631     ', 'R OPERARIO JOAO BARROS', 'PRQ PRAZERES                  ');
INSERT INTO cd_cep_br VALUES ('28.083-490', '3631     ', 'R OPERARIO VALDIR MANHAES- ATE 84/85', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('28.085-495', '3631     ', 'R OPERARIO WALDIR MANHAESATE 87/86 AO FIM', 'PRQ GUARUS                    ');
INSERT INTO cd_cep_br VALUES ('28.030-255', '3631     ', 'R OPERARIOS CAMPISTAS', 'PRQ S AMARO                   ');
INSERT INTO cd_cep_br VALUES ('28.090-210', '3631     ', 'R ORBILIO DUARTE CRESPO', 'PRQ S SILVESTRE               ');
INSERT INTO cd_cep_br VALUES ('28.035-083', '3631     ', 'TV ORCILIO RODRIGUES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.022-370', '3631     ', 'R ORQUIDEAS , DAS', 'PRQ BELA VISTA                ');
INSERT INTO cd_cep_br VALUES ('28.013-700', '3631     ', 'R ORVILE POVOA', 'PRQ CALIFORNIA                ');
INSERT INTO cd_cep_br VALUES ('28.026-080', '3631     ', 'R OSCAR MACHADO', 'PRQ ROSARIO                   ');
INSERT INTO cd_cep_br VALUES ('28.060-350', '3631     ', 'R OSCAR PEREIRA DA SILVA', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('28.026-760', '3631     ', 'TV OSIEL SILVA DOS SANTOS', 'PRQ AURORA                    ');
INSERT INTO cd_cep_br VALUES ('59.071-030', '3756     ', 'R JUAZEIRO DO NORTE', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.120-520', '3756     ', 'R JUAZEIRO, DO', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('28.907-370', '3569     ', 'R EUGENIO AZEVEDO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('28.909-520', '3569     ', 'R EVARISTO DA VEIGA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('28.906-300', '3569     ', 'R EVARISTO HELIO TRINDADE', 'S BENTO                       ');
INSERT INTO cd_cep_br VALUES ('28.915-000', '3569     ', 'AV EXCELSIOR', 'JD EXCELCIOR                  ');
INSERT INTO cd_cep_br VALUES ('28.909-480', '3569     ', 'R EXPEDICIONARIO DA PATRIA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('28.921-017', '3569     ', 'R F', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('28.908-440', '3569     ', 'R F', 'BRAGA                         ');
INSERT INTO cd_cep_br VALUES ('28.913-210', '3569     ', 'R F', 'PRQ BURLE                     ');
INSERT INTO cd_cep_br VALUES ('28.909-270', '3569     ', 'R FAGUNDES VARELA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('28.906-360', '3569     ', 'PR FAROL, DO', 'PASSAGEM                      ');
INSERT INTO cd_cep_br VALUES ('28.922-140', '3569     ', 'R FAUSTINO ALVES', 'PTO CARRO                     ');
INSERT INTO cd_cep_br VALUES ('28.912-030', '3569     ', 'R FELICIDADE', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('28.907-380', '3569     ', 'R FELIX AZEVEDO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('28.906-010', '3569     ', 'TV FERNANDES', 'S BENTO                       ');
INSERT INTO cd_cep_br VALUES ('28.911-290', '3569     ', 'R FERNANDO DE NORONHA', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('28.905-050', '3569     ', 'R FERNANDO GOES FALCAO', 'PRQ RIVIERA                   ');
INSERT INTO cd_cep_br VALUES ('28.910-260', '3569     ', 'R FINLANDIA', 'JD CAICARA                    ');
INSERT INTO cd_cep_br VALUES ('28.906-080', '3569     ', 'R FLOR DA PASSAGEM', 'PASSAGEM                      ');
INSERT INTO cd_cep_br VALUES ('28.915-050', '3569     ', 'R FLORENCA', 'JD EXCELCIOR                  ');
INSERT INTO cd_cep_br VALUES ('28.911-034', '3569     ', 'R FLORIANOPOLIS', 'PRQ BURLE                     ');
INSERT INTO cd_cep_br VALUES ('28.908-050', '3569     ', 'R FLORISBELA PENA', 'BRAGA                         ');
INSERT INTO cd_cep_br VALUES ('28.907-050', '3569     ', 'R FLORISMUNDO B. MACHADO', 'JD MACHADO                    ');
INSERT INTO cd_cep_br VALUES ('28.910-400', '3569     ', 'R FONSECA JORDAO', 'JD CAICARA                    ');
INSERT INTO cd_cep_br VALUES ('28.915-140', '3569     ', 'R FORMOSA', 'JD EXCELCIOR                  ');
INSERT INTO cd_cep_br VALUES ('28.920-150', '3569     ', 'R FORNO', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('28.911-200', '3569     ', 'R FORTALEZA', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('28.910-140', '3569     ', 'R FRANCA', 'JD CAICARA                    ');
INSERT INTO cd_cep_br VALUES ('28.915-200', '3569     ', 'R FRANCISCO GOIS', 'JD EXCELCIOR                  ');
INSERT INTO cd_cep_br VALUES ('28.922-090', '3569     ', 'R FRANCISCO J. SILVA', 'PTO CARRO                     ');
INSERT INTO cd_cep_br VALUES ('28.905-290', '3569     ', 'R FRANCISCO JOSE', 'JD FLAMBOYAM                  ');
INSERT INTO cd_cep_br VALUES ('28.921-140', '3569     ', 'R FRANCISCO JOSE DA SILVA', 'PTO CARRO                     ');
INSERT INTO cd_cep_br VALUES ('28.913-180', '3569     ', 'R DEZESSETE', 'PRQ BURLE                     ');
INSERT INTO cd_cep_br VALUES ('28.909-670', '3569     ', 'R DEZOITO', 'M CORREA                      ');
INSERT INTO cd_cep_br VALUES ('28.913-190', '3569     ', 'R DEZOITO', 'PRQ BURLE                     ');
INSERT INTO cd_cep_br VALUES ('28.915-340', '3569     ', 'R DIAMANTE', 'PORTINHO                      ');
INSERT INTO cd_cep_br VALUES ('28.921-000', '3569     ', 'R DIMAS TEIXEIRA', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('28.912-060', '3569     ', 'R DINIZ', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('28.909-360', '3569     ', 'R DJALMA DE AZEVEDO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('28.909-680', '3569     ', 'R DOIS', 'M CORREA                      ');
INSERT INTO cd_cep_br VALUES ('28.913-030', '3569     ', 'R DOIS', 'PRQ BURLE                     ');
INSERT INTO cd_cep_br VALUES ('28.910-100', '3569     ', 'R DOM MANOEL', 'JD CAICARA                    ');
INSERT INTO cd_cep_br VALUES ('28.905-240', '3569     ', 'PC DOM PEDRO II', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.906-100', '3569     ', 'R DOMINGOS RIBEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.908-510', '3569     ', 'R DONA FRANCA', 'BRAGA                         ');
INSERT INTO cd_cep_br VALUES ('28.920-042', '3569     ', 'R DOZE', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('28.909-690', '3569     ', 'R DOZE', 'M CORREA                      ');
INSERT INTO cd_cep_br VALUES ('28.908-230', '3569     ', 'R DOZE', 'BRAGA                         ');
INSERT INTO cd_cep_br VALUES ('28.913-040', '3569     ', 'R DOZE', 'PRQ BURLE                     ');
INSERT INTO cd_cep_br VALUES ('28.922-240', '3569     ', 'IA DRAGA, DA', 'JD PERO                       ');
INSERT INTO cd_cep_br VALUES ('28.905-260', '3569     ', 'TV DUARTE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.909-250', '3569     ', 'R DUARTE DA COSTA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('28.924-050', '3569     ', 'R DUNAS DO PERO', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('28.910-090', '3569     ', 'R DUQUE DE CAXIAS', 'JD CAICARA                    ');
INSERT INTO cd_cep_br VALUES ('28.920-210', '3569     ', 'R DURVAL SILVA', 'PTO CARRO                     ');
INSERT INTO cd_cep_br VALUES ('28.921-016', '3569     ', 'R E', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('28.910-320', '3569     ', 'R E', 'JD CAICARA                    ');
INSERT INTO cd_cep_br VALUES ('28.908-020', '3569     ', 'R E', 'BRAGA                         ');
INSERT INTO cd_cep_br VALUES ('28.913-200', '3569     ', 'R E', 'PRQ BURLE                     ');
INSERT INTO cd_cep_br VALUES ('28.909-130', '3569     ', 'R ECA DE QUIEROS', 'REC DUNAS                     ');
INSERT INTO cd_cep_br VALUES ('28.909-330', '3569     ', 'R ELIAS LOPES', 'REC DUNAS                     ');
INSERT INTO cd_cep_br VALUES ('28.915-280', '3569     ', 'R ELIAS MIGUEL', 'ITAJURU                       ');
INSERT INTO cd_cep_br VALUES ('28.910-210', '3569     ', 'TV ELIZIO ANTUNES', 'JD CAICARA                    ');
INSERT INTO cd_cep_br VALUES ('28.911-170', '3569     ', 'R ELOI CHAVES', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('28.910-010', '3569     ', 'R ELPIDIO B. GUIMARAES', 'JD CAICARA                    ');
INSERT INTO cd_cep_br VALUES ('28.908-040', '3569     ', 'R ENFERMEIRO RICARDO SANCHES', 'BRAGA                         ');
INSERT INTO cd_cep_br VALUES ('28.905-080', '3569     ', 'R ERICO COELHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.920-030', '3569     ', 'R ERNESTO DE MELLO', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('28.920-000', '3569     ', 'R ESIO CARDOSO DA FONSECA', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('28.915-425', '3569     ', 'R ESMERALDA', 'PORTINHO                      ');
INSERT INTO cd_cep_br VALUES ('28.907-310', '3569     ', 'TV CLAUDIO MARIO MACHADO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('28.906-350', '3569     ', 'R CLODOMIRO G. OLIVEIRA', 'S BENTO                       ');
INSERT INTO cd_cep_br VALUES ('28.907-190', '3569     ', 'R COMETAS, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.912-240', '3569     ', 'PR CONCEICAO, DA', 'JD OLINDA                     ');
INSERT INTO cd_cep_br VALUES ('28.906-040', '3569     ', 'R CONCORDIA DE JESUS TEXIEIRA', 'S BENTO                       ');
INSERT INTO cd_cep_br VALUES ('28.922-250', '3569     ', 'R CONCORDIA, DA', 'PTO CARRO                     ');
INSERT INTO cd_cep_br VALUES ('28.915-420', '3569     ', 'R CONDESSA DE ALMEIDA SANTOS', 'PORTINHO                      ');
INSERT INTO cd_cep_br VALUES ('28.922-165', '3569     ', 'R CONDOMINIO DO POMAR', 'PTO CARRO                     ');
INSERT INTO cd_cep_br VALUES ('28.909-410', '3569     ', 'R CONSPIRACAO, DA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('28.906-060', '3569     ', 'R CONSTANTIN MENELAU', 'PASSAGEM                      ');
INSERT INTO cd_cep_br VALUES ('28.906-030', '3569     ', 'AV CONTORNO, DO- ATE 0525/0526', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.908-000', '3569     ', 'AV CONTORNO, DO- DE 0527/0528 A 0828/0829', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('28.907-250', '3569     ', 'AV CONTORNO, DO- DE 0830/0831 AO FIM', 'BRAGA                         ');
INSERT INTO cd_cep_br VALUES ('28.915-290', '3569     ', 'R COPACABANA', 'ITAJURU                       ');
INSERT INTO cd_cep_br VALUES ('28.911-035', '3569     ', 'R COPENHAGUEM', 'JD OLINDA                     ');
INSERT INTO cd_cep_br VALUES ('28.915-370', '3569     ', 'R CORONEL FERREIRA', 'PORTINHO                      ');
INSERT INTO cd_cep_br VALUES ('28.912-140', '3569     ', 'R CRATO', 'PRQ SIQUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('28.908-280', '3569     ', 'R CRAVOS', 'ALGODOAL                      ');
INSERT INTO cd_cep_br VALUES ('28.915-440', '3569     ', 'R CRISOLITO', 'PORTINHO                      ');
INSERT INTO cd_cep_br VALUES ('28.915-330', '3569     ', 'R CRISTAL', 'PORTINHO                      ');
INSERT INTO cd_cep_br VALUES ('26.180-140', '3594     ', 'TV EUCLIDES', 'B SORTE                       ');
INSERT INTO cd_cep_br VALUES ('26.173-260', '3594     ', 'R EUGENIA ALVES', 'PRQ ESPERANCA                 ');
INSERT INTO cd_cep_br VALUES ('26.120-295', '3594     ', 'R TAPEROA', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('26.115-290', '3594     ', 'R TAPEROA', 'PRQ S AMELIA                  ');
INSERT INTO cd_cep_br VALUES ('26.125-470', '3594     ', 'R TAPEVI', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('26.110-430', '3594     ', 'R TAPIRA', 'JD B PASTOR                   ');
INSERT INTO cd_cep_br VALUES ('26.123-280', '3594     ', 'R TAPIRAI', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('26.123-170', '3594     ', 'R TAPIRAMA', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('26.143-070', '3594     ', 'R TAPUIAS', 'VL TAMOIOS                    ');
INSERT INTO cd_cep_br VALUES ('26.155-300', '3594     ', 'R TAQUARA', 'JD TONALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('26.145-260', '3594     ', 'R TAQUARA', 'VL S TEODORO                  ');
INSERT INTO cd_cep_br VALUES ('26.125-040', '3594     ', 'R TAQUARAL', 'JD XAVANTES                   ');
INSERT INTO cd_cep_br VALUES ('26.110-060', '3594     ', 'R TARCIS COSTA', 'JD REDENTOR                   ');
INSERT INTO cd_cep_br VALUES ('26.123-240', '3594     ', 'R TAROPE', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('26.123-190', '3594     ', 'R TARUMA', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('26.165-220', '3594     ', 'R TATUI', 'PRQ S BERNARDO                ');
INSERT INTO cd_cep_br VALUES ('26.123-150', '3594     ', 'R TATUOCA', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('26.190-520', '3594     ', 'R TAURUS', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('28.915-320', '3569     ', 'R BRILHANTES', 'PORTINHO                      ');
INSERT INTO cd_cep_br VALUES ('28.911-030', '3569     ', 'R BUDAPESTE', 'JD OLINDA                     ');
INSERT INTO cd_cep_br VALUES ('28.922-270', '3569     ', 'EST BUZIOS, DE', 'PTO CARRO                     ');
INSERT INTO cd_cep_br VALUES ('28.055-210', '3631     ', 'R ALTAMIR CRUZ MANHAES', 'PRQ CORRIENTES                ');
INSERT INTO cd_cep_br VALUES ('28.085-140', '3631     ', 'R ALTINO CAMPOS', 'CUSTODOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('28.013-130', '3631     ', 'VL ALTIVO CRUZ', 'PRQ T CLUB                    ');
INSERT INTO cd_cep_br VALUES ('28.025-570', '3631     ', 'R ALUIZIO FARIA', 'PRQ AURORA                    ');
INSERT INTO cd_cep_br VALUES ('28.030-085', '3631     ', 'R ALUIZIO PALMEIRA ESCOBAR', 'PRQ S AMARO                   ');
INSERT INTO cd_cep_br VALUES ('28.035-125', '3631     ', 'R ALVARENGA FILHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.035-185', '3631     ', 'R ALVARENGA PINTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.093-100', '3631     ', 'R ALVARO BATISTA', 'PRQ S DUMONT                  ');
INSERT INTO cd_cep_br VALUES ('28.060-310', '3631     ', 'R ALVARO CRISTIANO DE ASSIS', 'PRQ FUNDAO                    ');
INSERT INTO cd_cep_br VALUES ('28.073-220', '3631     ', 'R ALVARO CRUZ', 'PRQ S MATEUS                  ');
INSERT INTO cd_cep_br VALUES ('28.016-330', '3631     ', 'AL ALVARO DE AZEVEDO', 'VL RAINHA                     ');
INSERT INTO cd_cep_br VALUES ('28.055-180', '3631     ', 'R ALVARO DE AZEVEDO BARCELOS', 'PRQ CORRIENTES                ');
INSERT INTO cd_cep_br VALUES ('28.024-090', '3631     ', 'R ALVARO DE BARROS', 'PRQ T CLUB                    ');
INSERT INTO cd_cep_br VALUES ('28.035-030', '3631     ', 'R ALVARO TAMEGA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.040-185', '3631     ', 'R ALVORADA', 'URURAI                        ');
INSERT INTO cd_cep_br VALUES ('28.060-320', '3631     ', 'R ALZIRA DE PAIVA MUNIZ', 'PRQ GUARUS                    ');
INSERT INTO cd_cep_br VALUES ('28.025-770', '3631     ', 'SRV AMARAL', 'PRQ AURORA                    ');
INSERT INTO cd_cep_br VALUES ('28.040-000', '3631     ', 'EST AMARAL PEIXOTO', 'PRQ S AMARO                   ');
INSERT INTO cd_cep_br VALUES ('28.026-093', '3631     ', 'TV AMARO ALVES PEREIRA', 'PRQ AURORA                    ');
INSERT INTO cd_cep_br VALUES ('28.022-223', '3631     ', 'TV AMARO DAS DORES', 'PRQ PENHA                     ');
INSERT INTO cd_cep_br VALUES ('28.022-820', '3631     ', 'R AMARO DOS SANTOS BARROSO', 'PRQ V VISCONDE                ');
INSERT INTO cd_cep_br VALUES ('28.022-660', '3631     ', 'PC AMARO DOS SANTOS SILVA', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('28.025-630', '3631     ', 'R AMARO FIRMINO', 'PRQ AURORA                    ');
INSERT INTO cd_cep_br VALUES ('28.020-050', '3631     ', 'R AMARO JOSE DE ALMEIDA', 'PRQ J CLUB                    ');
INSERT INTO cd_cep_br VALUES ('28.022-210', '3631     ', 'R AMARO MACHADO', 'PRQ PENHA                     ');
INSERT INTO cd_cep_br VALUES ('28.083-015', '3631     ', 'R AMARO MACIEL TAVARES', 'PRQ CALABOUCO                 ');
INSERT INTO cd_cep_br VALUES ('28.027-035', '3631     ', 'TV AMARO PESSANHA', 'PRQ T CLUB                    ');
INSERT INTO cd_cep_br VALUES ('28.070-785', '3631     ', 'R AMARO ROCHA', 'PRQ GUARUS                    ');
INSERT INTO cd_cep_br VALUES ('28.015-490', '3631     ', 'R AMARO SILVEIRA', 'PRQ CALIFORNIA                ');
INSERT INTO cd_cep_br VALUES ('28.040-130', '3631     ', 'R AMERICO ALVES DA SILVA', 'URURAI                        ');
INSERT INTO cd_cep_br VALUES ('28.016-100', '3631     ', 'R AMILCAR MONTEIRO', 'VL RAINHA                     ');
INSERT INTO cd_cep_br VALUES ('28.053-220', '3631     ', 'R AMIN SALIM', 'PRQ CORRIENTES                ');
INSERT INTO cd_cep_br VALUES ('28.025-190', '3631     ', 'TV ANA MARTINS', 'PRQ S BENEDITO                ');
INSERT INTO cd_cep_br VALUES ('28.025-650', '3631     ', 'R ANA SOARES BENSI', 'PRQ AURORA                    ');
INSERT INTO cd_cep_br VALUES ('28.010-300', '3631     ', 'R ANDRADAS, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.080-720', '3631     ', 'R ANDRE LUIS', 'JD CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('28.021-060', '3631     ', 'R ANDRE PINHEIRO', 'PRQ PENHA                     ');
INSERT INTO cd_cep_br VALUES ('28.013-600', '3631     ', 'AV ALBERTO LAMEGO- DE 960/941 AO FIM', 'PRQ CALIFORNIA                ');
INSERT INTO cd_cep_br VALUES ('28.040-445', '3631     ', 'R ALBERTO OLIVEIRA GOMES', 'PRQ V URURAI                  ');
INSERT INTO cd_cep_br VALUES ('28.010-115', '3631     ', 'AV ALBERTO TORRES- ATE 101/106', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.035-580', '3631     ', 'AV ALBERTO TORRES- DE 103/108 AO 407/490', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.051-285', '3631     ', 'AV ALBERTO TORRES- DE 492/509 A 723/784', 'PRQ LEOPOLDINA                ');
INSERT INTO cd_cep_br VALUES ('28.053-585', '3631     ', 'AV ALBERTO TORRESDE 725/786 AO FIM', 'PRQ LEOPOLDINA                ');
INSERT INTO cd_cep_br VALUES ('28.013-075', '3631     ', 'R ALBINO RIOS', 'PRQ CALIFORNIA                ');
INSERT INTO cd_cep_br VALUES ('28.085-360', '3631     ', 'R ALCANTARA', 'PRQ D RODRIGO                 ');
INSERT INTO cd_cep_br VALUES ('28.030-185', '3631     ', 'R ALCEBIADES DE SOUZA AGUIAR', 'PRQ S AMARO                   ');
INSERT INTO cd_cep_br VALUES ('28.027-150', '3631     ', 'R ALCEBIADES PESSANHA', 'PRQ ROSARIO                   ');
INSERT INTO cd_cep_br VALUES ('28.085-130', '3631     ', 'R ALCIDES VIEIRA MACIEL', 'CUSTODOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('28.040-385', '3631     ', 'R ALCIDES VIEIRA PAEZ', 'PRQ V URURAI                  ');
INSERT INTO cd_cep_br VALUES ('28.055-070', '3631     ', 'R ALCIR FERREIRA MONTEIRO', 'PRQ CORRIENTES                ');
INSERT INTO cd_cep_br VALUES ('28.090-410', '3631     ', 'R ALCY FERREIRA', 'CODIM                         ');
INSERT INTO cd_cep_br VALUES ('28.060-120', '3631     ', 'R ALDENOR ALVES DOS SANTOS', 'PRQ S HELENA                  ');
INSERT INTO cd_cep_br VALUES ('28.022-020', '3631     ', 'R ALECRIM', 'PRQ T MIRANDA                 ');
INSERT INTO cd_cep_br VALUES ('28.083-160', '3631     ', 'R ALEXANDRE ATIE', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('28.030-020', '3631     ', 'PC ALEXANDRE FLEMING', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.090-010', '3631     ', 'TV ALEXANDRINA', 'PRQ CEASA                     ');
INSERT INTO cd_cep_br VALUES ('28.053-250', '3631     ', 'R ALFREDO CHACAR', 'PRQ CORRIENTES                ');
INSERT INTO cd_cep_br VALUES ('28.060-365', '3631     ', 'TV ALFREDO CHACAR FILHO', 'PRQ GUARUS                    ');
INSERT INTO cd_cep_br VALUES ('28.030-115', '3631     ', 'R ALFREDO CRESPO', 'PRQ S AMARO                   ');
INSERT INTO cd_cep_br VALUES ('28.085-750', '3631     ', 'R ALFREDO RODRIGUES', 'PRQ PRAZERES                  ');
INSERT INTO cd_cep_br VALUES ('28.055-110', '3631     ', 'R ALFREDO SALGADO', 'PRQ LEOPOLDINA                ');
INSERT INTO cd_cep_br VALUES ('28.030-175', '3631     ', 'R ALFREDO SIEBERATH', 'PRQ S AMARO                   ');
INSERT INTO cd_cep_br VALUES ('28.073-676', '3631     ', 'R ALINO TAVARES DE MIRANDA', 'PRQ S DUMONT                  ');
INSERT INTO cd_cep_br VALUES ('28.055-120', '3631     ', 'R ALLAN KARDEC', 'PRQ CORRIENTES                ');
INSERT INTO cd_cep_br VALUES ('28.024-110', '3631     ', 'R ALMEIDA BARBOSA', 'PRQ J MARIA                   ');
INSERT INTO cd_cep_br VALUES ('28.015-670', '3631     ', 'R ALMIR CANCIO', 'VL RAINHA                     ');
INSERT INTO cd_cep_br VALUES ('28.053-140', '3631     ', 'R ALMIR SOARES', 'PRQ CORRIENTES                ');
INSERT INTO cd_cep_br VALUES ('28.073-170', '3631     ', 'R ALMIRANTE ARY PARREIRAS', 'PRQ S MATEUS                  ');
INSERT INTO cd_cep_br VALUES ('28.073-235', '3631     ', 'TV ALMIRANTE ARY PARREIRAS', 'PRQ S MATEUS                  ');
INSERT INTO cd_cep_br VALUES ('28.035-025', '3631     ', 'R ALMIRANTE GREENHALGH', 'PRQ TAMANDARE                 ');
INSERT INTO cd_cep_br VALUES ('28.010-530', '3631     ', 'PC ALMIRANTE PORTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.035-065', '3631     ', 'PC ALMIRANTE TAMANDARE', 'PRQ TAMANDARE                 ');
INSERT INTO cd_cep_br VALUES ('28.035-033', '3631     ', 'R ALMIRANTE WANDENKOLK', 'PRQ TAMANDARE                 ');
INSERT INTO cd_cep_br VALUES ('28.015-280', '3631     ', 'R ALONSO COELHO DA SILVA', 'PRQ T CLUB                    ');
INSERT INTO cd_cep_br VALUES ('28.030-090', '3631     ', 'R ALONZO BARRETO CHRISTIE', 'PRQ S AMARO                   ');
INSERT INTO cd_cep_br VALUES ('28.085-640', '3631     ', 'R AB-13', 'PRQ S CLARA                   ');
INSERT INTO cd_cep_br VALUES ('28.085-650', '3631     ', 'R AB-14', 'PRQ S CLARA                   ');
INSERT INTO cd_cep_br VALUES ('28.085-530', '3631     ', 'R AB-2PARQUE SANTA CLARA', 'PRQ S CLARA                   ');
INSERT INTO cd_cep_br VALUES ('28.085-540', '3631     ', 'R AB-3PARQUE SANTA CLARA', 'PRQ S CLARA                   ');
INSERT INTO cd_cep_br VALUES ('28.085-550', '3631     ', 'R AB-4PARQUE SANTA CLARA', 'PRQ S CLARA                   ');
INSERT INTO cd_cep_br VALUES ('28.085-560', '3631     ', 'R AB-5PARQUE SANTA CLARA', 'PRQ S CLARA                   ');
INSERT INTO cd_cep_br VALUES ('28.085-570', '3631     ', 'R AB-6PARQUE SANTA CLARA', 'PRQ S CLARA                   ');
INSERT INTO cd_cep_br VALUES ('28.085-580', '3631     ', 'R AB-7PARQUE SANTA CLARA', 'PRQ S CLARA                   ');
INSERT INTO cd_cep_br VALUES ('28.085-590', '3631     ', 'R AB-8PARQUE SANTA CLARA', 'PRQ S CLARA                   ');
INSERT INTO cd_cep_br VALUES ('28.085-600', '3631     ', 'R AB-9PARQUE SANTA CLARA', 'PRQ S CLARA                   ');
INSERT INTO cd_cep_br VALUES ('26.196-303', '3594     ', 'R GLORIA, DA', 'JD I BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('26.196-305', '3594     ', 'R GLORIA, DA', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('26.155-120', '3594     ', 'AV GLORIA, DA', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('26.155-125', '3594     ', 'CAM GLORIA, DA', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('26.150-110', '3594     ', 'R GLORIA, DA', 'VL SAGRES                     ');
INSERT INTO cd_cep_br VALUES ('26.157-260', '3594     ', 'R GOGE', 'M RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('26.116-570', '3594     ', 'R GOIANIA', 'V NOVO                        ');
INSERT INTO cd_cep_br VALUES ('26.170-310', '3594     ', 'R GOIAS', 'VL PAULINE                    ');
INSERT INTO cd_cep_br VALUES ('26.165-640', '3594     ', 'R GONCALVES CRESPO', 'VL JOLA                       ');
INSERT INTO cd_cep_br VALUES ('26.165-120', '3594     ', 'R GONCALVES DIAS', 'HITERLAND                     ');
INSERT INTO cd_cep_br VALUES ('26.167-280', '3594     ', 'R GONCALVES DIAS', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('26.130-230', '3594     ', 'R GONCALVES GATO', 'VL DAGMAR                     ');
INSERT INTO cd_cep_br VALUES ('26.196-240', '3594     ', 'R GONZAGA', 'PRQ GLORIA                    ');
INSERT INTO cd_cep_br VALUES ('26.143-580', '3594     ', 'R GOTAMBU', 'VL S TEODORO                  ');
INSERT INTO cd_cep_br VALUES ('26.176-270', '3594     ', 'R GOVERNADOR', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('26.116-020', '3594     ', 'R GRAGOATA', 'JD ALMO                       ');
INSERT INTO cd_cep_br VALUES ('26.130-065', '3594     ', 'PC EXPEDICIONARIO ELIAQUIM BATISTA', 'B ROXO                        ');
INSERT INTO cd_cep_br VALUES ('59.114-340', '3756     ', 'R RECANTO VERDE', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.070-350', '3756     ', 'R RECIFE', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.115-572', '3756     ', 'TV RECIFE', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.133-460', '3756     ', 'R RECIFE- ( LOTEAMENTO SANTA CECILIA )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.138-550', '3756     ', 'R RECO-RECO, DO', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.108-050', '3756     ', 'R REDENCAO', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.074-700', '3756     ', 'R REDINHA, DA', 'GUARAPES                      ');
INSERT INTO cd_cep_br VALUES ('59.040-570', '3756     ', 'VL REGENTE', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.062-022', '3756     ', 'VL REGINA', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('59.056-750', '3756     ', 'R REGINALDO TAVARES', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('59.037-520', '3756     ', 'VL REGIS', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.102-190', '3756     ', 'R REGO MULEIRO', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.073-370', '3756     ', 'R REINALDO FERNANDES PIMENTA FILHO', 'GUARAPES                      ');
INSERT INTO cd_cep_br VALUES ('59.138-590', '3756     ', 'R REISADO, DO', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.066-230', '3756     ', 'R REITOR ONOFRE LOPES', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.132-130', '3756     ', 'R REMADOR ANTONIO DE SOUZA DUARTE- ( CONJUNTO NO', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.132-000', '3756     ', 'AV REMADOR CLODOALDO BAKKER- ( CONJUNTO NOVO HORI', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.132-145', '3756     ', 'R REMADOR FRANCISCO MADUREIRA- ( CONJUNTO NOVO H', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.132-140', '3756     ', 'R REMADOR LUIZ ENEAS- ( CONJUNTO NOVO HORIZONTE', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.132-120', '3756     ', 'R REMADOR RICARDO SEVERINO DA CRUZ- ( CONJUNTO N', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.122-037', '3756     ', 'R RENASCER', 'REDINHA                       ');
INSERT INTO cd_cep_br VALUES ('59.082-352', '3756     ', 'R RENATO GUILHERME KAISER', 'C MACIO                       ');
INSERT INTO cd_cep_br VALUES ('59.138-470', '3756     ', 'R REPENTISTAS, DOS', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.112-230', '3756     ', 'R RESENDE', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.120-170', '3756     ', 'R RETIROLANDIA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.120-050', '3756     ', 'R RIACHO DE SANTANA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.129-745', '3756     ', 'R RIACHO, DO- ( LOTEAMENTO JOSE SARNEY )', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.129-746', '3756     ', 'TV RIACHO, DO- ( LOTEAMENTO JOSE SARNEY )', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.030-120', '3756     ', 'AL RIACHUELO', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.069-390', '3756     ', 'R RIANOPOLIS', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.088-350', '3756     ', 'R RIANOPOLIS', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.136-260', '3756     ', 'R RIANOPOLIS', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.074-760', '3756     ', 'R RIBEIRA, DA', 'GUARAPES                      ');
INSERT INTO cd_cep_br VALUES ('59.136-300', '3756     ', 'R RIBEIRAO AZUL', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.135-550', '3756     ', 'R RIBEIRAO PRETO', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.135-190', '3756     ', 'R QUINA, DA', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.076-670', '3756     ', 'R QUINHO CHAVES', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.074-830', '3756     ', 'R QUINTAS, DAS', 'GUARAPES                      ');
INSERT INTO cd_cep_br VALUES ('59.025-370', '3756     ', 'R QUINTINO BOCAIUVA', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('59.012-020', '3756     ', 'R QUINZE DE NOVEMBRO', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('59.050-340', '3756     ', 'R QUINZE DE OUTUBRO', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.139-170', '3756     ', 'R QUIPAS, DOS', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.115-520', '3756     ', 'R QUIRINOPOLIS', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.115-522', '3756     ', 'TV QUIRINOPOLIS', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.108-070', '3756     ', 'R QUIXADA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.108-040', '3756     ', 'R QUIXERAMOBIM', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.138-400', '3756     ', 'R RABECA, DA', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.084-210', '3756     ', 'R RADIALISTA FRANCISCO BRASIL', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.132-060', '3756     ', 'R RADIALISTA JAIME QUEIROZ- ( CONJUNTO NOVO HORI', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.132-110', '3756     ', 'R RADIALISTA LIENIO TRIGUEIRO- ( CONJUNTO NOVO H', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.133-120', '3756     ', 'R RADIALISTA LUIZ CORDEIRO', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.064-140', '3756     ', 'R RADIALISTA MONTEIRO NETO', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.064-610', '3756     ', 'R RAIMUNDO BASTOS DA SILVA', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.035-160', '3756     ', 'R RAIMUNDO DE FRANCA', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.035-165', '3756     ', 'TV RAIMUNDO DE FRANCA', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.090-486', '3756     ', 'R RAIMUNDO DE FRANCA', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.080-450', '3756     ', 'R RAIMUNDO DE MEDEIROS DANTAS', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.062-045', '3756     ', 'TV RAIMUNDO FILGUEIRA', 'N S NAZARE                    ');
INSERT INTO cd_cep_br VALUES ('59.062-040', '3756     ', 'R RAIMUNDO FILGUEIRA', 'N S NAZARE                    ');
INSERT INTO cd_cep_br VALUES ('59.062-680', '3756     ', 'R RAIMUNDO JUVINO DE OLIVEIRA', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.090-524', '3756     ', 'R RAIMUNDO NONATO', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.067-420', '3756     ', 'R RAIMUNDO NONATO CHAVES', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.071-610', '3756     ', 'R RAINEL PEREIRA DE ARAUJO', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.074-166', '3756     ', 'TV RAINHA DO MAR', 'F CAMARAO                     ');
INSERT INTO cd_cep_br VALUES ('59.074-160', '3756     ', 'R RAINHA DO MAR', 'F CAMARAO                     ');
INSERT INTO cd_cep_br VALUES ('59.073-210', '3756     ', 'R RAINHA DO MAR', 'GUARAPES                      ');
INSERT INTO cd_cep_br VALUES ('59.074-167', '3756     ', '2a RAINHA DO MAR', 'F CAMARAO                     ');
INSERT INTO cd_cep_br VALUES ('59.122-035', '3756     ', 'R RAIO DE SOL', 'REDINHA                       ');
INSERT INTO cd_cep_br VALUES ('59.035-410', '3756     ', 'VL RAMOS', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.035-262', '3756     ', '2a RAMOS', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.138-330', '3756     ', 'R RANCHINHO DE PAIA', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.131-760', '3756     ', 'R RANCHO VERDE- ( CONJUNTO VILA VERDE I )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.065-150', '3756     ', 'R RAPOSO CAMARA', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.054-080', '3756     ', 'R PROFESSORA IVONETE MACIEL', 'D ROSADO                      ');
INSERT INTO cd_cep_br VALUES ('59.054-160', '3756     ', 'R PROFESSORA JOSEFA BOTELHO', 'D ROSADO                      ');
INSERT INTO cd_cep_br VALUES ('59.076-490', '3756     ', 'PC PROFESSORA LOURDES GUILHERME', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.110-710', '3756     ', 'R PROFESSORA MARIA ARLETE DE LIMA NASCIMENTO', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.086-170', '3756     ', 'R PROFESSORA MARIA AUGUSTA DA TRINDADE', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.114-660', '3756     ', 'R PROFESSORA MARIA DO CARMO NAVARRO', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.035-490', '3756     ', 'R PROFESSORA MARIA LIDIA', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.066-315', '3756     ', 'R PROFESSORA NATALIA FONSECA- ( LOTEAMENTO SAN V', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.094-550', '3756     ', 'R PROFESSORA ZILA MAMEDE', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.066-160', '3756     ', 'R JOSE TOMAZ FERREIRA CAMPOS', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.115-555', '3756     ', 'R JOSE TORRES', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('25.036-060', '3595     ', 'R MUCIO TEIXEIRA', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('25.085-650', '3595     ', 'R MUNIZ TAVARES', 'VL S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('25.223-750', '3595     ', 'R MUQUI', 'PRQ B RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('25.050-480', '3595     ', 'R MURIAE', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.060-165', '3595     ', 'R MURIQUI', 'VL S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('25.243-440', '3595     ', 'R MUTUA', 'CHS RIO-PETROPOLIS            ');
INSERT INTO cd_cep_br VALUES ('25.271-550', '3595     ', 'R N', 'JD IMBARIE                    ');
INSERT INTO cd_cep_br VALUES ('25.085-070', '3595     ', 'R NABUCO DE ARAUJO', 'PRQ D CAXIAS                  ');
INSERT INTO cd_cep_br VALUES ('25.251-560', '3595     ', 'R NADIR', 'PRQ S LUCIA                   ');
INSERT INTO cd_cep_br VALUES ('25.045-736', '3595     ', 'R NAMBI', 'PRQ N ESPERANCA               ');
INSERT INTO cd_cep_br VALUES ('25.240-460', '3595     ', 'R NANCY DE GERVASIO', 'PRQ ELDORADO                  ');
INSERT INTO cd_cep_br VALUES ('25.223-410', '3595     ', 'R NANGUEIRAS DAS', 'PRQ MODERNO                   ');
INSERT INTO cd_cep_br VALUES ('25.272-550', '3595     ', 'R NAPOLES', 'VL BERNADETE                  ');
INSERT INTO cd_cep_br VALUES ('25.275-150', '3595     ', 'R NARCISA ANALIA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('25.255-250', '3595     ', 'R NARCISO', 'VL CANAAN                     ');
INSERT INTO cd_cep_br VALUES ('26.110-004', '3594     ', 'R LIMA', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.135-210', '3756     ', 'R JUCA, DO', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.124-380', '3756     ', 'R JUCARA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.086-440', '3756     ', 'R JUIZ DE FORA', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.094-620', '3756     ', 'R JULIO CESAR DE ANDRADE', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.114-109', '3756     ', 'TV JULIO CESAR PAZ', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.022-110', '3756     ', 'R JULIO GOMES MOREIRA', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('59.050-040', '3756     ', 'R JOSE CARLOS DE FREITAS', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.052-090', '3756     ', 'R JOSE CIRILO', 'D ROSADO                      ');
INSERT INTO cd_cep_br VALUES ('59.062-470', '3756     ', 'R JOSE CLAUDINO LEITE', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.076-430', '3756     ', 'PC JOSE CLEMENTE PEREIRA', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.129-694', '3756     ', 'R JOSE CORTEZ- ( LOTEAMENTO CIDADE PRAIA )', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.014-318', '3756     ', 'R JOSE COSME', 'M LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('59.014-670', '3756     ', 'R JOSE DA BARRA', 'M LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('59.074-426', '3756     ', 'TV JOSE DA BARRA', 'F CAMARAO                     ');
INSERT INTO cd_cep_br VALUES ('59.106-290', '3756     ', 'VL JOSE DANTAS', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.025-140', '3756     ', 'R JOSE DE ALENCAR', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('59.090-617', '3756     ', 'R JOSE DE BILINHA', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.090-685', '3756     ', 'VL JOSE DE CICERO', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.090-658', '3756     ', 'R JOSE DEVOCIR', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.065-210', '3756     ', 'R JOSE DO PATROCINIO', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.010-440', '3756     ', 'R JOSE DO PATROCINIO', 'S REIS                        ');
INSERT INTO cd_cep_br VALUES ('59.106-310', '3756     ', 'R JOSE DOS SANTOS XAVIER', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.115-535', '3756     ', 'R JOSE EDILSON BATISTA', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.064-810', '3756     ', 'R JOSE ERIVAN BARBOSA', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.082-220', '3756     ', 'R JOSE EURICO ALECRIM', 'C MACIO                       ');
INSERT INTO cd_cep_br VALUES ('59.022-380', '3756     ', 'R JOSE FARACHE', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('26.185-180', '3594     ', 'PC LUIS DE CAMOES', 'PRQ AMORIM                    ');
INSERT INTO cd_cep_br VALUES ('26.165-366', '3594     ', 'R LUIS DE CAMOES', 'PRQ S BERNARDO                ');
INSERT INTO cd_cep_br VALUES ('26.180-050', '3594     ', 'R LUIS DE MATOS', 'JD M POMBAL                   ');
INSERT INTO cd_cep_br VALUES ('26.187-440', '3594     ', 'R LUIS DELFINO', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('26.165-540', '3594     ', 'R LUIS DELFINO', 'VL JOLA                       ');
INSERT INTO cd_cep_br VALUES ('26.140-200', '3594     ', 'R LAMBARI', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('26.167-360', '3594     ', 'R LANHELAS', 'VILARINHO                     ');
INSERT INTO cd_cep_br VALUES ('26.150-580', '3594     ', 'R LANZONE', 'M COUTO                       ');
INSERT INTO cd_cep_br VALUES ('26.125-170', '3594     ', 'R LAOS', 'VL HELIOPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('26.125-560', '3594     ', 'R LAPA, DA', 'VL HELIOPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('26.110-270', '3594     ', 'R LAPENIA', 'JD REDENTOR                   ');
INSERT INTO cd_cep_br VALUES ('26.172-140', '3594     ', 'AL LARANJEIRAS, DAS', 'CH S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('26.187-070', '3594     ', 'R LASTENIA, DA', 'MALHAPAO                      ');
INSERT INTO cd_cep_br VALUES ('26.186-390', '3594     ', 'R LATUCA', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('26.165-580', '3594     ', 'R LAUDELINO FREIRE', 'VL JOLA                       ');
INSERT INTO cd_cep_br VALUES ('26.180-003', '3594     ', 'R LAURA DA COSTA', 'PRQ MARTINHO                  ');
INSERT INTO cd_cep_br VALUES ('26.112-730', '3594     ', 'R LAURA DE MEDEIROS', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('26.140-045', '3594     ', 'TV LAVINIA', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('26.182-320', '3594     ', 'R LAVRAS, DAS', 'PRQ S LUCAS                   ');
INSERT INTO cd_cep_br VALUES ('26.110-100', '3594     ', 'R LEA ARANHA', 'JD B PASTOR                   ');
INSERT INTO cd_cep_br VALUES ('26.110-450', '3594     ', 'R LEANDRA', 'JD B PASTOR                   ');
INSERT INTO cd_cep_br VALUES ('26.110-650', '3594     ', 'R LEBEU', 'JD B PASTOR                   ');
INSERT INTO cd_cep_br VALUES ('26.115-540', '3594     ', 'R LECILIO', 'PIAM                          ');
INSERT INTO cd_cep_br VALUES ('26.176-310', '3594     ', 'R LEDA', 'S TIRCO                       ');
INSERT INTO cd_cep_br VALUES ('26.153-110', '3594     ', 'R LEIA', 'VL CLAUDIA                    ');
INSERT INTO cd_cep_br VALUES ('26.165-033', '3594     ', 'R LEIA BARCELOS', 'HITERLAND                     ');
INSERT INTO cd_cep_br VALUES ('26.147-430', '3594     ', 'R LEILA', 'VL BORGERTH                   ');
INSERT INTO cd_cep_br VALUES ('26.150-550', '3594     ', 'R LEITAO DA CUNHA', 'M COUTO                       ');
INSERT INTO cd_cep_br VALUES ('26.155-150', '3594     ', 'EST LEITO DE FERRO', 'N AURORA                      ');
INSERT INTO cd_cep_br VALUES ('26.112-560', '3594     ', 'R LELIA', 'VL JOANA                      ');
INSERT INTO cd_cep_br VALUES ('26.112-570', '3594     ', 'R LELIS', 'VL JOANA                      ');
INSERT INTO cd_cep_br VALUES ('26.176-370', '3594     ', 'R LENE', 'S TIRCO                       ');
INSERT INTO cd_cep_br VALUES ('26.190-100', '3594     ', 'R LEO', 'VL JOEMA                      ');
INSERT INTO cd_cep_br VALUES ('26.185-523', '3594     ', 'R LEON VOLFZON', 'APOLO XI                      ');
INSERT INTO cd_cep_br VALUES ('26.176-160', '3594     ', 'R LEONEL VELOSO', 'S EMILIA                      ');
INSERT INTO cd_cep_br VALUES ('26.175-070', '3594     ', 'R LEONIR', 'V FELIX                       ');
INSERT INTO cd_cep_br VALUES ('26.173-150', '3594     ', 'R LEONOR TOSCANO', 'PRQ FLORES                    ');
INSERT INTO cd_cep_br VALUES ('26.110-003', '3594     ', 'R LIBERDADE', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('26.180-230', '3594     ', 'R LIBERDADE, DA', 'JD S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('26.171-320', '3594     ', 'R LIBRA', 'PENAPOLIS                     ');
INSERT INTO cd_cep_br VALUES ('26.175-400', '3594     ', 'TV LIBRA', 'VL JOEMA                      ');
INSERT INTO cd_cep_br VALUES ('26.187-180', '3594     ', 'EST LIGACAO', 'JD LIMEIRA                    ');
INSERT INTO cd_cep_br VALUES ('26.187-185', '3594     ', 'TV LIGACAO', 'PRQ FLUMINENSE                ');
INSERT INTO cd_cep_br VALUES ('26.130-110', '3594     ', 'R JOSE MUNIZ', 'R SOBRINHO                    ');
INSERT INTO cd_cep_br VALUES ('26.155-280', '3594     ', 'TV JOSE NUNES', 'N AURORA                      ');
INSERT INTO cd_cep_br VALUES ('26.155-210', '3594     ', 'R JOSE NUNES DA SILVA', 'N AURORA                      ');
INSERT INTO cd_cep_br VALUES ('26.130-045', '3594     ', 'R JOSE ROCHA', 'VL DAGMAR                     ');
INSERT INTO cd_cep_br VALUES ('26.171-350', '3594     ', 'R JOSE VIANA', 'JD M RETIRO                   ');
INSERT INTO cd_cep_br VALUES ('26.145-410', '3594     ', 'R JOSEFINA', 'VL BORGERTH                   ');
INSERT INTO cd_cep_br VALUES ('26.150-200', '3594     ', 'R JOSEFINA', 'SHANGRILA                     ');
INSERT INTO cd_cep_br VALUES ('26.190-420', '3594     ', 'R JOVELINA SCHMITH', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('26.183-800', '3594     ', 'R JUCARA', 'JD TUPIARA                    ');
INSERT INTO cd_cep_br VALUES ('26.127-200', '3594     ', 'R JUDITE DE MORAIS CARDOSO', 'N ELDORADO                    ');
INSERT INTO cd_cep_br VALUES ('26.116-430', '3594     ', 'R JUIZ DE FORA', 'JD D FILHO                    ');
INSERT INTO cd_cep_br VALUES ('26.185-520', '3594     ', 'R JULIA DO NASCIMENTO', 'APOLO XI                      ');
INSERT INTO cd_cep_br VALUES ('26.182-040', '3594     ', 'R JULIA STEIMBRUCK', 'F FABIANO                     ');
INSERT INTO cd_cep_br VALUES ('26.196-320', '3594     ', 'R JULIA VIANA RANGEL', 'VL S TERESA                   ');
INSERT INTO cd_cep_br VALUES ('26.183-720', '3594     ', 'R JULIO', 'JD TUPIARA                    ');
INSERT INTO cd_cep_br VALUES ('26.195-020', '3594     ', 'R JULIO BASTOS', 'JD I BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('26.195-160', '3594     ', 'R JULIO CESAR', 'JD GLAUCIA                    ');
INSERT INTO cd_cep_br VALUES ('26.190-410', '3594     ', 'R JULIO VITOR', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('26.182-200', '3594     ', 'R JUNO', 'JD AMAPA                      ');
INSERT INTO cd_cep_br VALUES ('26.165-460', '3594     ', 'R JUNQUEIRA FREIRE', 'PRQ S BERNARDO                ');
INSERT INTO cd_cep_br VALUES ('26.125-260', '3594     ', 'R JUPIRA', 'VL HELIOPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('26.183-803', '3594     ', 'R JUREMA', 'JD TUPIARA                    ');
INSERT INTO cd_cep_br VALUES ('26.183-070', '3594     ', 'R JURITI', 'LUZES                         ');
INSERT INTO cd_cep_br VALUES ('26.112-510', '3594     ', 'R JURITI', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('26.165-280', '3594     ', 'R JURUA', 'PRQ S BERNARDO                ');
INSERT INTO cd_cep_br VALUES ('26.113-470', '3594     ', 'R JURUA NUNES DO NASCIMENTO', 'GRACAS                        ');
INSERT INTO cd_cep_br VALUES ('25.060-560', '3595     ', 'TV JOSE LINHARES', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('25.045-210', '3595     ', 'R JOSE LINS DO REGO', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('25.275-470', '3595     ', 'AV JOSE LOPES CANCADO', 'IMBARIE                       ');
INSERT INTO cd_cep_br VALUES ('25.045-330', '3595     ', 'R JOSE LUIS', 'JD VL NOVA                    ');
INSERT INTO cd_cep_br VALUES ('25.011-325', '3595     ', 'R JOSE LUIS RODRIGUES CALAZANS', 'VL IDEAL                      ');
INSERT INTO cd_cep_br VALUES ('25.011-320', '3595     ', 'R JOSE LUIS RODRIGUES CALAZANS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.085-160', '3595     ', 'R JOAO BRIGIDO', 'PRQ B MAR                     ');
INSERT INTO cd_cep_br VALUES ('25.211-180', '3595     ', 'R JOAO CAETANO', 'PRQ INDEPENDENCIA             ');
INSERT INTO cd_cep_br VALUES ('25.267-340', '3595     ', 'R JOAO CAETANO', 'JD B BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('25.065-240', '3595     ', 'PC JOAO CAETANO', 'VL S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('25.010-380', '3595     ', 'R JOAO DAMASCENO', 'VL IDEAL                      ');
INSERT INTO cd_cep_br VALUES ('25.230-600', '3595     ', 'AL JOAO DAUDT OLIVEIRA', 'CHS RIO-PETROPOLIS            ');
INSERT INTO cd_cep_br VALUES ('25.045-060', '3595     ', 'R JOAO FABIANO DE CASTRO', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('25.220-190', '3595     ', 'R GUAPIMIRIM', 'JD LIDER                      ');
INSERT INTO cd_cep_br VALUES ('25.260-370', '3595     ', 'R MARQUES LAFAIETE', 'PRQ EQUITATIVA                ');
INSERT INTO cd_cep_br VALUES ('25.040-070', '3595     ', 'R MARQUESA DE SANTOS', 'VL ROSARIO                    ');
INSERT INTO cd_cep_br VALUES ('25.085-190', '3595     ', 'R MARTA DE SOUZA RENHA', 'PRQ S MARTA                   ');
INSERT INTO cd_cep_br VALUES ('25.010-420', '3595     ', 'R MARTA DUBLASIEVIECZ', 'VL IDEAL                      ');
INSERT INTO cd_cep_br VALUES ('25.035-750', '3595     ', 'PC MARTIM AFONSO', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('25.225-320', '3595     ', 'R MARTINIANO DE ALENCAR', 'VL ACTURA                     ');
INSERT INTO cd_cep_br VALUES ('25.065-320', '3595     ', 'R MARTINS JUNIOR', 'VL S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('25.086-230', '3595     ', 'R MARTINS MORENO', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('25.086-235', '3595     ', 'R MARTINS MORENO', 'VL GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('25.086-130', '3595     ', 'R MARTINS PENA- ATE 688/777', 'VL S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('25.264-120', '3595     ', 'R MARCOS HORACIO', 'JD ANHANGA                    ');
INSERT INTO cd_cep_br VALUES ('25.275-060', '3595     ', 'R MARCOS PORTUGAL', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('25.080-225', '3595     ', 'R MARECHAL ARRUDA CAMARA', 'PRQ FELICIDADE                ');
INSERT INTO cd_cep_br VALUES ('25.075-270', '3595     ', 'R MARECHAL BENTO MANOEL', 'JD V C AGOSTO                 ');
INSERT INTO cd_cep_br VALUES ('25.080-240', '3595     ', 'R MARECHAL BENTO MANUEL', 'PRQ B MAR                     ');
INSERT INTO cd_cep_br VALUES ('25.036-610', '3595     ', 'R MARECHAL BITTENCOURT', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('25.040-560', '3595     ', 'R MARECHAL DANTAS BARRETO', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('25.260-300', '3595     ', 'R MARECHAL DEODORO', 'PRQ EQUITATIVA                ');
INSERT INTO cd_cep_br VALUES ('25.071-190', '3595     ', 'R MARECHAL DEODORO', 'JD V C AGOSTO                 ');
INSERT INTO cd_cep_br VALUES ('25.275-190', '3595     ', 'R MARECHAL DEODORO', 'PRQ ESTRELA                   ');
INSERT INTO cd_cep_br VALUES ('25.080-540', '3595     ', 'R MARECHAL DEODORO DA FONSECA', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('25.075-025', '3595     ', 'R MARECHAL FLORIANO', 'PRQ D CAXIAS                  ');
INSERT INTO cd_cep_br VALUES ('25.035-740', '3595     ', 'R MARECHAL GOIS MONTEIRO', 'GRAMACHO                      ');
INSERT INTO cd_cep_br VALUES ('25.211-130', '3595     ', 'R MARECHAL HERMES', 'PRQ INDEPENDENCIA             ');
INSERT INTO cd_cep_br VALUES ('25.275-290', '3595     ', 'R MARECHAL HERMES', 'PRQ ESTRELA                   ');
INSERT INTO cd_cep_br VALUES ('59.108-420', '3756     ', 'R JOSE FELIX DE LIMA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.110-680', '3756     ', 'R JOSE FERNANDES DA SILVA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.133-165', '3756     ', 'R JOSE FERREIRA DE ARAUJO', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.066-105', '3756     ', 'R JOSE FERREIRA SOBRINHO', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.066-010', '3756     ', 'R JOSE FERREIRA SOBRINHO', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.080-220', '3756     ', 'R JOSE FIRMINO DOS SANTOS', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.080-055', '3756     ', 'R JOSE FIRMINO DOS SANTOS', 'C MACIO                       ');
INSERT INTO cd_cep_br VALUES ('59.060-140', '3756     ', 'R JOSE FLOR TAVARES', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('59.123-470', '3756     ', 'R JOSE FRADES- ( LOTEAMENTO NOVA REPUBLICA )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.090-267', '3756     ', 'R JOSE FRANCISCO', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.090-517', '3756     ', 'R JOSE FRANCISCO DE FIGUEIREDO', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.031-310', '3756     ', 'R JOSE FRANCISCO DOS SANTOS', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.075-140', '3756     ', 'R JOSE FREIRE DE SOUZA', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.090-630', '3756     ', 'R JOSE HERMINIO', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.122-031', '3756     ', 'TV JOSE HERONCIO DE MELO', 'REDINHA                       ');
INSERT INTO cd_cep_br VALUES ('59.122-030', '3756     ', 'R JOSE JERONIMO DE MELO', 'REDINHA                       ');
INSERT INTO cd_cep_br VALUES ('59.114-230', '3756     ', 'R JOSE LUIS DA SILVA', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.062-060', '3756     ', 'R JOSE MARTINS', 'N S NAZARE                    ');
INSERT INTO cd_cep_br VALUES ('59.054-340', '3756     ', 'R JOAQUIM LOURIVAL', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.060-360', '3756     ', 'R JOAQUIM NABUCO', 'N S NAZARE                    ');
INSERT INTO cd_cep_br VALUES ('59.060-365', '3756     ', 'TV JOAQUIM NABUCO', 'N S NAZARE                    ');
INSERT INTO cd_cep_br VALUES ('59.086-050', '3756     ', 'R JOAQUIM QUIRINO DA COSTA', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.082-520', '3756     ', 'R JOAQUIM QUIRINO DA COSTA', 'C MACIO                       ');
INSERT INTO cd_cep_br VALUES ('59.090-640', '3756     ', 'R JOAQUIM TORRES', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.062-460', '3756     ', 'R JOAQUIM VICTOR DE HOLLANDA', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.066-070', '3756     ', 'R JOCA SOARES', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.110-270', '3756     ', 'AV JOINVILE', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.010-380', '3756     ', 'R JORDANES', 'ROCAS                         ');
INSERT INTO cd_cep_br VALUES ('59.010-385', '3756     ', 'TV JORDANES', 'ROCAS                         ');
INSERT INTO cd_cep_br VALUES ('59.133-155', '3756     ', 'R JORGE TAVARES DA SILVA- ( LOTEAMENTO ALGIMAR )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.133-175', '3756     ', 'R JORGE VARELA SANTIAGO', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.080-630', '3756     ', 'R JORNALISTA ALEX GURGEL', 'C MACIO                       ');
INSERT INTO cd_cep_br VALUES ('59.022-370', '3756     ', 'R JORNALISTA DJAIR DANTAS PEREIRA DE MACEDO', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('59.067-605', '3756     ', 'R JORNALISTA ERILDO LEIRESTER MONTEIRO', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.062-570', '3756     ', 'R JORNALISTA FRANCISCO SINEDINO', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.075-220', '3756     ', 'R JORNALISTA HAROLDO GURGEL', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.066-220', '3756     ', 'R JORNALISTA JOSE AGNALDO DE BARROS', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.090-188', '3756     ', 'R JORNALISTA JOSE MUSSOLINE FERNANDES', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.132-180', '3756     ', 'R JORNALISTA ROBERVAL PINHEIRO BORGES- ( CONJUNT', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.086-370', '3756     ', 'R JORNALISTA SEBASTIAO GOMES DE CARVALHO', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.122-076', '3756     ', 'TV JOSE AGNALDO', 'REDINHA                       ');
INSERT INTO cd_cep_br VALUES ('59.122-070', '3756     ', 'R JOSE AGNALDO', 'REDINHA                       ');
INSERT INTO cd_cep_br VALUES ('59.122-071', '3756     ', 'TV JOSE AGNALDO', 'REDINHA                       ');
INSERT INTO cd_cep_br VALUES ('59.012-510', '3756     ', 'TV JOSE ALEXANDRE GARCIA', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('59.070-090', '3756     ', 'R JOSE AMERICO', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.070-091', '3756     ', 'TV JOSE AMERICO', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.090-090', '3756     ', 'R JOSE AMERICO DE CARVALHO', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.062-330', '3756     ', 'PC JOSE ANTONIO PEREIRA', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.062-370', '3756     ', 'R JOSE AURINO DA ROCHA', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.035-270', '3756     ', 'TV JOSE AVELINO', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.090-516', '3756     ', 'R JOSE BABUDO', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.090-650', '3756     ', 'R JOSE BARRADO', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.022-010', '3756     ', 'R JOSE BARREIRA LIMA VERDE', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('59.125-240', '3756     ', 'R JOSE BELEM', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.090-519', '3756     ', 'R JOSE BERNARDINO', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.090-220', '3756     ', 'R JOSE BRAGANCA', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('27.145-110', '3642     ', 'TV PORTELA', 'CARVAO                        ');
INSERT INTO cd_cep_br VALUES ('27.135-130', '3642     ', 'R PRACINHAS, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.176-100', '3594     ', 'R MATIRI', 'PRQ ROSEIRAL                  ');
INSERT INTO cd_cep_br VALUES ('26.170-340', '3594     ', 'R MATO GROSSO', 'VL PAULINE                    ');
INSERT INTO cd_cep_br VALUES ('26.170-350', '3594     ', 'R MATO GROSSO DO SUL', 'VL PAULINE                    ');
INSERT INTO cd_cep_br VALUES ('26.120-070', '3594     ', 'R MATOS', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('26.165-110', '3594     ', 'R MAUA', 'PRQ S BERNARDO                ');
INSERT INTO cd_cep_br VALUES ('26.165-020', '3594     ', 'R MAUES', 'PRQ S BERNARDO                ');
INSERT INTO cd_cep_br VALUES ('26.113-040', '3594     ', 'AV MARCOVALDI', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('26.135-780', '3594     ', 'R MARGARIDA', 'LISBOA                        ');
INSERT INTO cd_cep_br VALUES ('26.153-120', '3594     ', 'R MARGARIDA', 'VL CLAUDIA                    ');
INSERT INTO cd_cep_br VALUES ('26.187-600', '3594     ', 'R MARGARIDA BUENO', 'PRQ JUPIRANGUAI               ');
INSERT INTO cd_cep_br VALUES ('26.173-120', '3594     ', 'R MARGARIDAS, DAS', 'PRQ FLORES                    ');
INSERT INTO cd_cep_br VALUES ('26.112-420', '3594     ', 'R MARGEM DIREITA', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('26.123-060', '3594     ', 'R MARGEM ESQUERDA', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('26.130-260', '3594     ', 'R MARIA', 'VL DAGMAR                     ');
INSERT INTO cd_cep_br VALUES ('25.215-405', '3595     ', 'R MARQUES DE PARANAGUA', 'PRQ IMPERIO                   ');
INSERT INTO cd_cep_br VALUES ('25.230-150', '3595     ', 'AV MARQUES DE SAO VICENTE', 'CHS RIO-PETROPOLIS            ');
INSERT INTO cd_cep_br VALUES ('27.140-025', '3642     ', 'AV RAIMUNDO JOSE VERCIANO', 'MUQUECA                       ');
INSERT INTO cd_cep_br VALUES ('27.135-430', '3642     ', 'R RAIMUNDO JOSE VERCIANO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.140-370', '3642     ', 'R RAIMUNDO PEREIRA', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('27.120-270', '3642     ', 'AV RAMIRO JAIME DA FONSECA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.150-255', '3642     ', 'R RAYMUNDO PADILHA', 'CANTAO                        ');
INSERT INTO cd_cep_br VALUES ('27.150-460', '3642     ', 'R RENE GUIDA', 'MRO GAMA                      ');
INSERT INTO cd_cep_br VALUES ('27.135-175', '3642     ', 'TV REPRESA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.140-335', '3642     ', 'R RESENDE', 'MARACANA                      ');
INSERT INTO cd_cep_br VALUES ('27.115-150', '3642     ', 'R RICARDO BARBOSA', 'COIMBRA                       ');
INSERT INTO cd_cep_br VALUES ('27.130-210', '3642     ', 'R RIO BONITO', 'QUIMICA                       ');
INSERT INTO cd_cep_br VALUES ('27.113-400', '3642     ', 'ROD RJ-137- ATE KM 6,0', 'BELVEDERE  DA TAQUARA         ');
INSERT INTO cd_cep_br VALUES ('27.120-300', '3642     ', 'R ROBERTO VEIGA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.135-200', '3642     ', 'R RODEIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.120-070', '3642     ', 'VL ROHEMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.130-230', '3642     ', 'R ROMULO STREVA', 'QUIMICA                       ');
INSERT INTO cd_cep_br VALUES ('27.130-830', '3642     ', 'R ROSINHA', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('27.130-690', '3642     ', 'R ROTARY', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('27.143-290', '3642     ', 'R RUFINO BARBOSA', 'CHALET                        ');
INSERT INTO cd_cep_br VALUES ('27.115-410', '3642     ', 'R S', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('27.110-160', '3642     ', 'TV OLAVO LEMOS SIMOES', 'O VELHA                       ');
INSERT INTO cd_cep_br VALUES ('27.140-120', '3642     ', 'R OLDEMAR NOBREGA', 'MUQUECA                       ');
INSERT INTO cd_cep_br VALUES ('27.120-260', '3642     ', 'PC OLIVEIRA FIGUEIREDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.140-160', '3642     ', 'R OLIVEIRA PINHO', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('27.113-240', '3642     ', 'R OLIVEIRA REIS', 'BELVEDERE  DA TAQUARA         ');
INSERT INTO cd_cep_br VALUES ('27.120-160', '3642     ', 'R ONOFRE INFANTE VIEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.143-137', '3642     ', 'R ONZE', 'N S SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('27.135-420', '3642     ', 'R OSCAR DA ROCHA MATOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.130-260', '3642     ', 'R OSCAR GIULIANE', 'QUIMICA                       ');
INSERT INTO cd_cep_br VALUES ('27.120-020', '3642     ', 'R OSWALDO CRUZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.123-140', '3642     ', 'R OSWALDO MILWARD', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.130-670', '3642     ', 'R OTAVIO GOMES CARNEIRO', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('27.113-050', '3642     ', 'R OVIDIO MELLO', 'N S SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('27.143-470', '3642     ', 'R P', 'ROSEIRA                       ');
INSERT INTO cd_cep_br VALUES ('27.123-130', '3642     ', 'R PADRE ALFREDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.145-095', '3642     ', 'TV PARA', 'S CRISTO                      ');
INSERT INTO cd_cep_br VALUES ('27.130-820', '3642     ', 'AV PARAIBA', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('27.130-320', '3642     ', 'R PARATI', 'QUIMICA                       ');
INSERT INTO cd_cep_br VALUES ('27.145-130', '3642     ', 'AV PAULO', 'CARVAO                        ');
INSERT INTO cd_cep_br VALUES ('27.130-680', '3642     ', 'R PAULO CHAGAS', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('27.123-120', '3642     ', 'R PAULO DE FRONTIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.143-050', '3642     ', 'R PAULO FERNANDES', 'PTE ANDRADE                   ');
INSERT INTO cd_cep_br VALUES ('27.140-315', '3642     ', 'R PAULO FERNANDES', 'MARACANA                      ');
INSERT INTO cd_cep_br VALUES ('27.115-390', '3642     ', 'R PAULO MANOEL SILVA', 'COIMBRA                       ');
INSERT INTO cd_cep_br VALUES ('27.143-150', '3642     ', 'R PAULO PEREIRA DA MOTA', 'N S SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('27.123-380', '3642     ', 'R PAULO SILVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.150-200', '3642     ', 'R PAUTILIA ROSA DO NASCIMENTO', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('27.110-300', '3642     ', 'TV PEDRO COELHO', 'O VELHA                       ');
INSERT INTO cd_cep_br VALUES ('27.123-060', '3642     ', 'PC PEDRO CUNHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.135-330', '3642     ', 'TV PEDRO FAUSTINO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.140-010', '3642     ', 'AV PEDRO FAUSTINO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.150-190', '3642     ', 'R PEDRO JOSE DE OLIVEIRA', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('27.145-230', '3642     ', 'R PEDRO JOSE DE OLIVEIRA', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('27.145-235', '3642     ', 'TV PEDRO JOSE DE OLIVEIRA', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('27.110-430', '3642     ', 'TV PEDRO LARA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.110-370', '3642     ', 'R PEDRO MARTINS MATEUS', 'METALURGICA                   ');
INSERT INTO cd_cep_br VALUES ('27.110-375', '3642     ', 'R PEDRO MATEUS', 'METALURGICA                   ');
INSERT INTO cd_cep_br VALUES ('27.130-080', '3642     ', 'R PEDRO TOLEDO', 'C S PEDRO                     ');
INSERT INTO cd_cep_br VALUES ('27.150-100', '3642     ', 'R MATRIZ, DA', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('27.123-270', '3642     ', 'VL MAZZA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.135-210', '3642     ', 'R MENDES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.143-030', '3642     ', 'R MIGUEL COUTO FILHO', 'PTE ANDRADE                   ');
INSERT INTO cd_cep_br VALUES ('27.130-240', '3642     ', 'R MIGUEL IBRAIN', 'QUIMICA                       ');
INSERT INTO cd_cep_br VALUES ('27.150-020', '3642     ', 'R MINA, DA', 'CANTAO                        ');
INSERT INTO cd_cep_br VALUES ('27.140-020', '3642     ', 'AV MINAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.130-020', '3642     ', 'AV MINERVINA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.130-770', '3642     ', 'R MIRETA BARONTO', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('27.110-480', '3642     ', 'PR MOACIR J. GOMES', 'O VELHA                       ');
INSERT INTO cd_cep_br VALUES ('27.120-040', '3642     ', 'R MORAES BARBOSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.135-030', '3642     ', 'R MOREIRA DOS SANTOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.150-330', '3642     ', 'CAM MORRO DO GAMA', 'MRO GAMA                      ');
INSERT INTO cd_cep_br VALUES ('27.143-170', '3642     ', 'EST MUNICIPAL', 'N S SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('27.115-310', '3642     ', 'R N', 'COIMBRA                       ');
INSERT INTO cd_cep_br VALUES ('27.115-370', '3642     ', 'R N', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('27.130-190', '3642     ', 'R NATIVIDADE DE CARANGOLA', 'QUIMICA                       ');
INSERT INTO cd_cep_br VALUES ('27.135-066', '3642     ', 'TV NEALA DA SILVA BATISTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.123-370', '3642     ', 'R NELSON GONCALVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.120-240', '3642     ', 'R NEWTON PRADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.130-810', '3642     ', 'R NICOLAU BARBOSA', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('27.130-530', '3642     ', 'R NICOLAU GALLUCI', 'QUIMICA                       ');
INSERT INTO cd_cep_br VALUES ('27.143-360', '3642     ', 'TV NILO DE ABREU', 'CHALET                        ');
INSERT INTO cd_cep_br VALUES ('27.123-020', '3642     ', 'PC NILO PECANHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.113-105', '3642     ', 'R NILOPOLIS', 'N S SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('27.110-140', '3642     ', 'TV NOSSA SENHORA APARECIDA', 'O VELHA                       ');
INSERT INTO cd_cep_br VALUES ('27.120-350', '3642     ', 'R NOSSA SENHORA DA CONCEICAO', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('27.150-450', '3642     ', 'R NOSSA SENHORA DAS GRACAS', 'MRO GAMA                      ');
INSERT INTO cd_cep_br VALUES ('27.145-070', '3642     ', 'R NOSSA SENHORA DAS GRACAS', 'S CRISTO                      ');
INSERT INTO cd_cep_br VALUES ('27.120-220', '3642     ', 'TV NOSSA SENHORA DE FATIMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.836-400', '3589     ', 'R MACAE', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('23.810-180', '3589     ', 'R MACHADO DE ASSIS', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('23.811-820', '3589     ', 'R MACHADO DE ASSIS', 'VL IBIRAPITANGA               ');
INSERT INTO cd_cep_br VALUES ('25.055-450', '3595     ', 'R ARATUIPE', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.270-330', '3595     ', 'R ARAUCARIA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('25.010-440', '3595     ', 'TV ARAUJO', 'VL IDEAL                      ');
INSERT INTO cd_cep_br VALUES ('25.230-770', '3595     ', 'R ARAUJO GUIMARAES', 'CHS RIO-PETROPOLIS            ');
INSERT INTO cd_cep_br VALUES ('25.215-310', '3595     ', 'AL ARAUJO PORTO ALEGRE', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('25.220-670', '3595     ', 'R ARAUJO PORTO ALEGRE', 'SARACURUNA                    ');
INSERT INTO cd_cep_br VALUES ('25.251-050', '3595     ', 'AV ARCAMPO', 'CHS ARCAMPO                   ');
INSERT INTO cd_cep_br VALUES ('25.215-510', '3595     ', 'R ARCOZELO', 'PRQ IMPERIO                   ');
INSERT INTO cd_cep_br VALUES ('25.065-330', '3595     ', 'PC ARGENTINA', 'VL S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('25.245-740', '3595     ', 'R ARI BARROSO', 'PRQ XEREM                     ');
INSERT INTO cd_cep_br VALUES ('25.085-480', '3595     ', 'R ARI BARROSO', 'PRQ B VISTA I                 ');
INSERT INTO cd_cep_br VALUES ('25.041-300', '3595     ', 'R ARI FONTENELLI', 'PRQ FLUMINENSE                ');
INSERT INTO cd_cep_br VALUES ('25.042-490', '3595     ', 'R ARI MONTEIRO', 'VL ROSARIO                    ');
INSERT INTO cd_cep_br VALUES ('25.223-490', '3595     ', 'R ARIAS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('28.909-160', '3569     ', 'R ESTADOS UNIDOS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('28.911-036', '3569     ', 'R ESTOCOLMO', 'JD OLINDA                     ');
INSERT INTO cd_cep_br VALUES ('28.922-260', '3569     ', 'R EUCLIDES XISTO DE SOUZA', 'PTO CARRO                     ');
INSERT INTO cd_cep_br VALUES ('26.150-170', '3594     ', 'R EXPEDICIONARIO JORGE SALES', 'SHANGRILA                     ');
INSERT INTO cd_cep_br VALUES ('26.155-410', '3594     ', 'R F', 'N AURORA                      ');
INSERT INTO cd_cep_br VALUES ('26.115-640', '3594     ', 'R FABIOLA PINTO', 'PIAM                          ');
INSERT INTO cd_cep_br VALUES ('26.175-280', '3594     ', 'R FADEL FADEL', 'SIT F LINDA                   ');
INSERT INTO cd_cep_br VALUES ('26.165-680', '3594     ', 'R FAGUNDES VARELA', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('26.125-760', '3594     ', 'R FAIASSU', 'VL HELIOPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('26.127-360', '3594     ', 'R FARROUPILHA', 'N ELDORADO                    ');
INSERT INTO cd_cep_br VALUES ('26.196-000', '3594     ', 'R FE, DA', 'VL J RODRIGUES                ');
INSERT INTO cd_cep_br VALUES ('26.180-070', '3594     ', 'R EMBAIBA', 'PRQ COLONIAL                  ');
INSERT INTO cd_cep_br VALUES ('26.180-010', '3594     ', 'PC EMBARE', 'PRQ COLONIAL                  ');
INSERT INTO cd_cep_br VALUES ('26.180-015', '3594     ', 'R EMBARE', 'PRQ COLONIAL                  ');
INSERT INTO cd_cep_br VALUES ('26.180-110', '3594     ', 'R EMBIARA', 'PRQ COLONIAL                  ');
INSERT INTO cd_cep_br VALUES ('26.181-570', '3594     ', 'R EMBIRI', 'PRQ COLONIAL                  ');
INSERT INTO cd_cep_br VALUES ('26.180-060', '3594     ', 'R EMBOABA', 'PRQ COLONIAL                  ');
INSERT INTO cd_cep_br VALUES ('26.113-490', '3594     ', 'R EMIDIO VICENTE', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('26.183-540', '3594     ', 'R EMILIA', 'PRQ MARTINHO                  ');
INSERT INTO cd_cep_br VALUES ('26.185-515', '3594     ', 'R EMILIA MARCONDES', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('26.185-430', '3594     ', 'R EMILIA MENEZES DE OLIVEIRA', 'B VENTURA                     ');
INSERT INTO cd_cep_br VALUES ('26.187-260', '3594     ', 'R EMILIO FERNANDES', 'PRQ SAXONIA                   ');
INSERT INTO cd_cep_br VALUES ('26.150-260', '3594     ', 'CAM ENCONTRO, DO', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('26.171-010', '3594     ', 'R ENFERMEIRA DINA', 'D IRMAOS                      ');
INSERT INTO cd_cep_br VALUES ('26.135-230', '3594     ', 'R ENGENHEIRO TIBURCIO', 'A ARAUJO                      ');
INSERT INTO cd_cep_br VALUES ('26.163-140', '3594     ', 'R ENGENHEIROS, DOS', 'PRQ AMERICANO                 ');
INSERT INTO cd_cep_br VALUES ('26.110-410', '3594     ', 'R ENGLER', 'JD B PASTOR                   ');
INSERT INTO cd_cep_br VALUES ('26.125-610', '3594     ', 'R ENOCK PINHEIRO', 'SHANGRILA                     ');
INSERT INTO cd_cep_br VALUES ('26.125-520', '3594     ', 'R EPITACIO PESSOA', 'VL HELIOPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('26.185-090', '3594     ', 'R EQUADOR', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('26.113-290', '3594     ', 'R ERECE', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('26.180-000', '3594     ', 'R ERERE', 'PRQ COLONIAL                  ');
INSERT INTO cd_cep_br VALUES ('26.196-230', '3594     ', 'R ERIC', 'JD IDEAL                      ');
INSERT INTO cd_cep_br VALUES ('26.185-130', '3594     ', 'R ERICA REIS', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('26.112-200', '3594     ', 'R ERICK', 'VL JOANA                      ');
INSERT INTO cd_cep_br VALUES ('26.150-080', '3594     ', 'R ERIPIRANA', 'N ELDORADO                    ');
INSERT INTO cd_cep_br VALUES ('26.145-360', '3594     ', 'R ERMELINDA', 'VL BORGERTH                   ');
INSERT INTO cd_cep_br VALUES ('26.187-155', '3594     ', 'R ERNA', 'PRQ SAXONIA                   ');
INSERT INTO cd_cep_br VALUES ('26.165-050', '3594     ', 'R ERNESTO PINHEIRO BARCELOS', 'HITERLAND                     ');
INSERT INTO cd_cep_br VALUES ('26.112-550', '3594     ', 'R ESCOLA, DA', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('26.171-270', '3594     ', 'R ESCUDO', 'PENAPOLIS                     ');
INSERT INTO cd_cep_br VALUES ('26.113-530', '3594     ', 'R ESMERALDA', 'B ROXO                        ');
INSERT INTO cd_cep_br VALUES ('26.180-220', '3594     ', 'R ESOPO', 'B SORTE                       ');
INSERT INTO cd_cep_br VALUES ('26.163-150', '3594     ', 'R ESOPO', 'PRQ AMERICANO                 ');
INSERT INTO cd_cep_br VALUES ('26.195-235', '3594     ', 'R ESPERANCA', 'JD IDEAL                      ');
INSERT INTO cd_cep_br VALUES ('26.116-410', '3594     ', 'R ESPERANCA', 'JD D FILHO                    ');
INSERT INTO cd_cep_br VALUES ('26.170-170', '3594     ', 'R ESPERANCA, DA', 'VL PAULINE                    ');
INSERT INTO cd_cep_br VALUES ('26.135-500', '3594     ', 'R ESPERANTO', 'A ARAUJO                      ');
INSERT INTO cd_cep_br VALUES ('26.190-500', '3594     ', 'R ESPINHOES, DOS', 'JD LIMEIRA                    ');
INSERT INTO cd_cep_br VALUES ('26.187-501', '3594     ', 'R DOUTOR JOSE HENRIQUE FILHO- DE 201/202 AO FIM', 'MALHAPAO                      ');
INSERT INTO cd_cep_br VALUES ('26.125-680', '3594     ', 'R DOUTOR JOSE SABOIA', 'VL HELIOPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('26.177-110', '3594     ', 'R DOUTOR LEONARDO', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('26.130-095', '3594     ', 'R DOUTOR MANOEL REIS', 'B ROXO                        ');
INSERT INTO cd_cep_br VALUES ('26.130-020', '3594     ', 'R DOUTOR MUNIZ', 'R SOBRINHO                    ');
INSERT INTO cd_cep_br VALUES ('26.130-750', '3594     ', 'EST DOUTOR PLINIO CASADO- DE 2902/2903 A 3358/3365', 'VL S A PRATA                  ');
INSERT INTO cd_cep_br VALUES ('26.130-620', '3594     ', 'EST DOUTOR PLINIO CASADO- DE 3360/3367 AO FIM', 'B ROXO                        ');
INSERT INTO cd_cep_br VALUES ('26.187-090', '3594     ', 'R DOUTOR RODRIGO', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('26.172-080', '3594     ', 'R DOUTOR SAMUEL LUSTMAN', 'PRQ CALIFAS                   ');
INSERT INTO cd_cep_br VALUES ('26.155-060', '3594     ', 'R DOUTOR SILVIO FARRULA', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('26.155-700', '3594     ', 'R DOUTOR VALENTE', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('26.167-270', '3594     ', 'R DUARTE NUNES', 'PRQ S BERNARDO                ');
INSERT INTO cd_cep_br VALUES ('26.175-090', '3594     ', 'R DUARTE PEREIRA', 'V FELIX                       ');
INSERT INTO cd_cep_br VALUES ('26.167-250', '3594     ', 'AV DUQUE DE BRAGANCA', 'PRQ S BERNARDO                ');
INSERT INTO cd_cep_br VALUES ('26.173-630', '3594     ', 'R DURVAL PORTO', 'JD S MARTA                    ');
INSERT INTO cd_cep_br VALUES ('26.196-130', '3594     ', 'R EDNA VIANA', 'JD IDEAL                      ');
INSERT INTO cd_cep_br VALUES ('26.185-460', '3594     ', 'R EDUARDO DOURADINHO', 'F FABIANO                     ');
INSERT INTO cd_cep_br VALUES ('26.155-030', '3594     ', 'R EDUARDO SILVA', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('26.125-270', '3594     ', 'R EDUARDO SOUTO', 'VL HELIOPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('26.185-480', '3594     ', 'R EFANA', 'PRQ COLONIAL                  ');
INSERT INTO cd_cep_br VALUES ('26.163-480', '3594     ', 'R EGAS MUNIZ', 'VL MAIA                       ');
INSERT INTO cd_cep_br VALUES ('26.115-433', '3594     ', 'R ELECTRA', 'PIAM                          ');
INSERT INTO cd_cep_br VALUES ('26.112-110', '3594     ', 'R ELISA FERREIRA', 'VL J LIMA                     ');
INSERT INTO cd_cep_br VALUES ('26.195-300', '3594     ', 'R ELISABETE FAGUETI', 'SIT REAL                      ');
INSERT INTO cd_cep_br VALUES ('26.195-050', '3594     ', 'R ELISABETE GALVAO', 'SIT REAL                      ');
INSERT INTO cd_cep_br VALUES ('26.135-520', '3594     ', 'R ELISABETE GEORGE', 'AMELIA                        ');
INSERT INTO cd_cep_br VALUES ('26.196-110', '3594     ', 'R ELISABETE VIANA', 'JD IDEAL                      ');
INSERT INTO cd_cep_br VALUES ('26.115-395', '3594     ', 'AV ELISABETE VITORIO', 'PIAM                          ');
INSERT INTO cd_cep_br VALUES ('26.130-510', '3594     ', 'R ELIZA', 'VL SOUSA                      ');
INSERT INTO cd_cep_br VALUES ('26.173-370', '3594     ', 'R ELMO', 'PRQ CALIFAS                   ');
INSERT INTO cd_cep_br VALUES ('26.183-573', '3594     ', 'R ELOI', 'PRQ MARTINHO                  ');
INSERT INTO cd_cep_br VALUES ('26.147-310', '3594     ', 'R ELOISA', 'VL BORGERTH                   ');
INSERT INTO cd_cep_br VALUES ('26.150-610', '3594     ', 'R ELVIRA GUIDA', 'M COUTO                       ');
INSERT INTO cd_cep_br VALUES ('26.115-650', '3594     ', 'R ELVIRA HELENA MARTINS', 'PIAM                          ');
INSERT INTO cd_cep_br VALUES ('26.190-240', '3594     ', 'R ELZA', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('26.170-010', '3594     ', 'R EMA', 'VL PAULINE                    ');
INSERT INTO cd_cep_br VALUES ('26.180-090', '3594     ', 'R EMAPU', 'PRQ COLONIAL                  ');
INSERT INTO cd_cep_br VALUES ('26.180-080', '3594     ', 'R EMARAL', 'PRQ COLONIAL                  ');
INSERT INTO cd_cep_br VALUES ('26.155-560', '3594     ', 'R DONA EMILIA', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('26.155-260', '3594     ', 'R DONA EULALIA', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('26.155-263', '3594     ', 'R DONA EULALIA', 'N AURORA                      ');
INSERT INTO cd_cep_br VALUES ('26.195-310', '3594     ', 'R DONA HELENA', 'JD IDEAL                      ');
INSERT INTO cd_cep_br VALUES ('26.155-330', '3594     ', 'R DONA ISABEL VALENTE', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('26.140-670', '3594     ', 'R DONA ISAURA', 'VL LUZ                        ');
INSERT INTO cd_cep_br VALUES ('26.130-005', '3594     ', 'TV DONA JOAQUINA', 'B ROXO                        ');
INSERT INTO cd_cep_br VALUES ('26.147-160', '3594     ', 'R DONA JULIETA', 'VL FLUMINENSE                 ');
INSERT INTO cd_cep_br VALUES ('25.020-120', '3595     ', 'R HUMBERTO DE CAMPOS', 'VL MERITI                     ');
INSERT INTO cd_cep_br VALUES ('25.212-130', '3595     ', 'R I', 'PRQ J PESSOA                  ');
INSERT INTO cd_cep_br VALUES ('26.153-150', '3594     ', 'R CAMPO GRANDE', 'BURITI                        ');
INSERT INTO cd_cep_br VALUES ('26.157-310', '3594     ', 'R CAMPOS', 'SICELANDIA                    ');
INSERT INTO cd_cep_br VALUES ('26.160-200', '3594     ', 'BC BOARIA', 'JD XAVANTES                   ');
INSERT INTO cd_cep_br VALUES ('26.160-080', '3594     ', 'R BOARIA', 'JD XAVANTES                   ');
INSERT INTO cd_cep_br VALUES ('26.115-560', '3594     ', 'AV BOB KENNEDY', 'PIAM                          ');
INSERT INTO cd_cep_br VALUES ('26.160-190', '3594     ', 'R BOGARI', 'JD XAVANTES                   ');
INSERT INTO cd_cep_br VALUES ('26.112-620', '3594     ', 'AV BOIOBI', 'JD XAVANTES                   ');
INSERT INTO cd_cep_br VALUES ('26.185-540', '3594     ', 'R BOLERO', 'PRQ VENEZA                    ');
INSERT INTO cd_cep_br VALUES ('26.185-070', '3594     ', 'R BOLIVIA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('26.116-120', '3594     ', 'BC BOMBA, DA', 'JD ALMO                       ');
INSERT INTO cd_cep_br VALUES ('26.160-020', '3594     ', 'R BOMBEIROS, DOS', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('26.196-010', '3594     ', 'R BONDADE, DA', 'VL J RODRIGUES                ');
INSERT INTO cd_cep_br VALUES ('26.193-010', '3594     ', 'R BONFIM', 'PRQ AIDA                      ');
INSERT INTO cd_cep_br VALUES ('26.176-400', '3594     ', 'TV BONFIM', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('26.185-270', '3594     ', 'R BORABI', 'JD S MARTA                    ');
INSERT INTO cd_cep_br VALUES ('26.193-060', '3594     ', 'R DOUTOR AMERICO', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('26.140-190', '3594     ', 'R LINDOIA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('26.110-061', '3594     ', 'R LINDON JOHNSON', 'JD B PASTOR                   ');
INSERT INTO cd_cep_br VALUES ('26.171-230', '3594     ', 'R LIRA', 'PENAPOLIS                     ');
INSERT INTO cd_cep_br VALUES ('26.147-290', '3594     ', 'R LIRIO', 'PRQ AMBAI                     ');
INSERT INTO cd_cep_br VALUES ('26.115-095', '3594     ', 'R LIRIOS, DOS', 'HITERLAND                     ');
INSERT INTO cd_cep_br VALUES ('26.143-060', '3594     ', 'PC LISBOA', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('26.120-020', '3594     ', 'R LISBOA', 'VL E RIOS                     ');
INSERT INTO cd_cep_br VALUES ('26.190-195', '3594     ', 'R LITORAL', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('26.153-000', '3594     ', 'R LIVIA GUIDA', 'M COUTO                       ');
INSERT INTO cd_cep_br VALUES ('26.150-650', '3594     ', 'R LIVIA MARIA GUIDA', 'M COUTO                       ');
INSERT INTO cd_cep_br VALUES ('26.120-210', '3594     ', 'R LONDRES', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('26.135-650', '3594     ', 'R LOPES GENTIL', 'VL S RITA                     ');
INSERT INTO cd_cep_br VALUES ('26.176-290', '3594     ', 'R LOREMA', 'PRQ REAL                      ');
INSERT INTO cd_cep_br VALUES ('26.130-040', '3594     ', 'R LOURDES', 'VL S A PRATA                  ');
INSERT INTO cd_cep_br VALUES ('26.113-465', '3594     ', 'R LUANA', 'JD REDENTOR                   ');
INSERT INTO cd_cep_br VALUES ('26.140-640', '3594     ', 'R LUCAS DE ALMEIDA', 'M CANTINHO                    ');
INSERT INTO cd_cep_br VALUES ('26.150-440', '3594     ', 'R LUCAS RODRIGUES', 'M COUTO                       ');
INSERT INTO cd_cep_br VALUES ('26.171-130', '3594     ', 'R LUCI', 'S TIRCO                       ');
INSERT INTO cd_cep_br VALUES ('26.130-035', '3594     ', 'R LUCIA', 'B ROXO                        ');
INSERT INTO cd_cep_br VALUES ('26.173-330', '3594     ', 'R LUCIA', 'RER CALIFAS                   ');
INSERT INTO cd_cep_br VALUES ('26.130-025', '3594     ', 'R LUCIA', 'VL DAGMAR                     ');
INSERT INTO cd_cep_br VALUES ('26.150-085', '3594     ', 'R LUCIA BASSOTO', 'M COUTO                       ');
INSERT INTO cd_cep_br VALUES ('26.182-070', '3594     ', 'R LUCIANA VIANA', 'F FABIANO                     ');
INSERT INTO cd_cep_br VALUES ('26.120-200', '3594     ', 'R LUCIANO', 'JD CAXIAS                     ');
INSERT INTO cd_cep_br VALUES ('26.147-350', '3594     ', 'R LUCIANO MACIAL', 'PRQ AMBAI                     ');
INSERT INTO cd_cep_br VALUES ('26.183-400', '3594     ', 'R LUCIO LOPES DA SILVA', 'B VENTURA                     ');
INSERT INTO cd_cep_br VALUES ('26.153-070', '3594     ', 'R LUIS CARLOS DE OLIVEIRA', 'M COUTO                       ');
INSERT INTO cd_cep_br VALUES ('26.165-130', '3594     ', 'R LUIS DE CAMOES', 'HITERLAND                     ');
INSERT INTO cd_cep_br VALUES ('25.015-000', '3595     ', 'R MARECHAL HERMES', 'PRQ LAFAIETE                  ');
INSERT INTO cd_cep_br VALUES ('25.065-110', '3595     ', 'AV MARECHAL HERMES- ATE 098/099', 'VL S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('25.065-115', '3595     ', 'AV MARECHAL HERMES- DE 100/101 AO FIM', 'VL S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('25.275-090', '3595     ', 'R MARECHAL JOAQUIM BELO', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('25.070-465', '3595     ', 'R MARECHAL MALLET', 'CAROLINA                      ');
INSERT INTO cd_cep_br VALUES ('25.266-245', '3595     ', 'AV MARECHAL NEI', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('25.270-545', '3595     ', 'AV MARECHAL OSORIO', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('25.042-400', '3595     ', 'R MARGARIDA', 'PRQ SAMIROPOLIS               ');
INSERT INTO cd_cep_br VALUES ('25.045-320', '3595     ', 'R MARIA ANDRADE', 'JD VL NOVA                    ');
INSERT INTO cd_cep_br VALUES ('25.272-300', '3595     ', 'R MARIA APARECIDA', 'PDA ANGELICA                  ');
INSERT INTO cd_cep_br VALUES ('25.245-340', '3595     ', 'R MARIA ARANTES TEIXEIRA', 'PRQ CAPIVARI                  ');
INSERT INTO cd_cep_br VALUES ('25.215-140', '3595     ', 'R MARIA CANDIDA OLIVEIRA', 'PRQ N S PENHA                 ');
INSERT INTO cd_cep_br VALUES ('25.260-290', '3595     ', 'R MARIA DA SILVA', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('25.275-580', '3595     ', 'R MARIA FACCINI', 'VL ANGELICA                   ');
INSERT INTO cd_cep_br VALUES ('25.233-110', '3595     ', 'R MARIA FRANCISCA', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('25.011-040', '3595     ', 'TV MARIA HELENA', 'VL IDEAL                      ');
INSERT INTO cd_cep_br VALUES ('25.030-325', '3595     ', 'R MARIA JOAQUINA', 'PRQ CENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('28.030-135', '3631     ', 'R PINHALAO', 'PRQ S AMARO                   ');
INSERT INTO cd_cep_br VALUES ('25.041-490', '3595     ', 'R MARIA JOSE OLIVEIRA FREITAS', 'PRQ FLUMINENSE                ');
INSERT INTO cd_cep_br VALUES ('25.040-380', '3595     ', 'R MARIA LOMAR', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('25.010-230', '3595     ', 'R MARIA LUISA CHAVES', 'VL FLAVIA                     ');
INSERT INTO cd_cep_br VALUES ('25.015-045', '3595     ', 'R MARIA LUISA REIS', 'E PORTO                       ');
INSERT INTO cd_cep_br VALUES ('25.214-050', '3595     ', 'AL MARIA PAULINA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('25.040-410', '3595     ', 'R MARIA QUITERIA', 'N S CARMO                     ');
INSERT INTO cd_cep_br VALUES ('25.045-485', '3595     ', 'R MANUEL DA ROCHA MENDES', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('25.041-500', '3595     ', 'R MANUEL DE FREITAS', 'CORIOLANO                     ');
INSERT INTO cd_cep_br VALUES ('25.225-330', '3595     ', 'R MANUEL DO ESPIRITO SANTO', 'VL ACTURA                     ');
INSERT INTO cd_cep_br VALUES ('25.214-300', '3595     ', 'R MANUEL DUARTE', 'JD S PILAR                    ');
INSERT INTO cd_cep_br VALUES ('25.015-330', '3595     ', 'AV MANUEL DUARTE- ATE 1591/1598', 'PRQ LAFAIETE                  ');
INSERT INTO cd_cep_br VALUES ('25.025-135', '3595     ', 'AV MANUEL DUARTE- DE 1593/1600 AO FIM', 'PRQ LAFAIETE                  ');
INSERT INTO cd_cep_br VALUES ('25.086-320', '3595     ', 'R MANUEL FERREIRA DOS SANTOS', 'PRQ FELICIDADE                ');
INSERT INTO cd_cep_br VALUES ('25.045-475', '3595     ', 'R MANUEL LOPES', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('25.085-200', '3595     ', 'AV MANUEL LOUREIRO RENHA', 'PRQ S MARTA                   ');
INSERT INTO cd_cep_br VALUES ('25.025-330', '3595     ', 'AV MANUEL LUCAS', 'PRQ S BONFIM                  ');
INSERT INTO cd_cep_br VALUES ('25.255-330', '3595     ', 'R MANUEL MARTINS NOGUEIRA', 'VL CANAAN                     ');
INSERT INTO cd_cep_br VALUES ('25.266-045', '3595     ', 'R MANUEL PEDRO MACHADO', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('25.231-135', '3595     ', 'R MANUEL PEREIRA', 'PRQ CAPIVARI                  ');
INSERT INTO cd_cep_br VALUES ('25.010-410', '3595     ', 'R MANUEL PERES MONTILHO', 'VL IDEAL                      ');
INSERT INTO cd_cep_br VALUES ('25.015-220', '3595     ', 'R MANUEL PINTO LIRA', 'E PORTO                       ');
INSERT INTO cd_cep_br VALUES ('25.030-270', '3595     ', 'TV MANUEL REIS', 'PRQ CENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('25.255-140', '3595     ', 'R MANUEL RODRIGUES OLIVEIRA', 'VL CANAAN                     ');
INSERT INTO cd_cep_br VALUES ('25.020-210', '3595     ', 'R MANUEL VIEIRA', 'VL MERITI                     ');
INSERT INTO cd_cep_br VALUES ('25.036-130', '3595     ', 'R MANUEL VITORINO', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('25.050-070', '3595     ', 'R MAPINGUARI', 'VL SARAPUI                    ');
INSERT INTO cd_cep_br VALUES ('25.255-490', '3595     ', 'R MAQUINE', 'VL BONANCA                    ');
INSERT INTO cd_cep_br VALUES ('25.056-300', '3595     ', 'R MARABA', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.036-180', '3595     ', 'R MARAJO', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('25.025-540', '3595     ', 'R MARAMBAIA', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('25.233-050', '3595     ', 'R MARANGUAPE', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('25.243-585', '3595     ', 'R MARANHAO', 'CHS RIO-PETROPOLIS            ');
INSERT INTO cd_cep_br VALUES ('25.225-590', '3595     ', 'R MARANHAO', 'JD BAL A CLARA                ');
INSERT INTO cd_cep_br VALUES ('25.223-230', '3595     ', 'R MARAPANIM', 'PRQ CHUNO                     ');
INSERT INTO cd_cep_br VALUES ('25.271-240', '3595     ', 'R MARATAISE', 'VL CAPIXABA                   ');
INSERT INTO cd_cep_br VALUES ('25.030-455', '3595     ', 'TV MARCELINA', 'PRQ CENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('25.020-305', '3595     ', 'TV MARCELINA', 'VL CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('25.040-090', '3595     ', 'R MARCELINO DE BRITO', 'VL ROSARIO                    ');
INSERT INTO cd_cep_br VALUES ('25.223-170', '3595     ', 'R MARCIANO CAMARGO', 'PRQ VIRGINIA                  ');
INSERT INTO cd_cep_br VALUES ('25.075-200', '3595     ', 'R MARCILIO DIAS', 'JD V C AGOSTO                 ');
INSERT INTO cd_cep_br VALUES ('25.075-205', '3595     ', 'PC MARCILIO DIAS', 'PRQ FELICIDADE                ');
INSERT INTO cd_cep_br VALUES ('25.211-370', '3595     ', 'R MARCIO DIAS', 'PRQ INDEPENDENCIA             ');
INSERT INTO cd_cep_br VALUES ('25.213-290', '3595     ', 'R MARCO AURELIO', 'VL M HELENA                   ');
INSERT INTO cd_cep_br VALUES ('25.220-280', '3595     ', 'R MARCONI', 'JD LIDER                      ');
INSERT INTO cd_cep_br VALUES ('25.015-690', '3595     ', 'BC MACHADO, DO', 'PRQ LAFAIETE                  ');
INSERT INTO cd_cep_br VALUES ('28.027-290', '3631     ', 'R RAUL CARDOSO', 'PRQ ROSARIO                   ');
INSERT INTO cd_cep_br VALUES ('28.060-220', '3631     ', 'VL REGIA', 'PRQ FUNDAO                    ');
INSERT INTO cd_cep_br VALUES ('28.055-330', '3631     ', 'R REINALDO BATISTA DE ARAUJO', 'PRQ CORRIENTES                ');
INSERT INTO cd_cep_br VALUES ('28.080-730', '3631     ', 'R RENATO TINOCO DE FARIA', 'PRQ PRAZERES                  ');
INSERT INTO cd_cep_br VALUES ('28.022-810', '3631     ', 'R RENATO VASCONCELOS', 'PRQ V VISCONDE                ');
INSERT INTO cd_cep_br VALUES ('28.010-080', '3631     ', 'PC REPUBLICA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.070-780', '3631     ', 'R RESENDE', 'PRQ GUARUS                    ');
INSERT INTO cd_cep_br VALUES ('28.083-450', '3631     ', 'R RESIERI PAVANELLI', 'PRQ CALABOUCO                 ');
INSERT INTO cd_cep_br VALUES ('28.013-450', '3631     ', 'R RIACHUELO, DO', 'PRQ T CLUB                    ');
INSERT INTO cd_cep_br VALUES ('28.060-620', '3631     ', 'VL RIBEIRO', 'PRQ ALDEIA                    ');
INSERT INTO cd_cep_br VALUES ('28.051-165', '3631     ', 'PC RIBEIRO DO ROSARIO', 'PRQ LEOPOLDINA                ');
INSERT INTO cd_cep_br VALUES ('28.070-645', '3631     ', 'R RIO BONITO', 'PRQ GUARUS                    ');
INSERT INTO cd_cep_br VALUES ('28.070-160', '3631     ', 'R RIO CLARO', 'PRQ GUARUS                    ');
INSERT INTO cd_cep_br VALUES ('28.015-430', '3631     ', 'R ROBERTO CRUZ', 'H MUNICIPAL                   ');
INSERT INTO cd_cep_br VALUES ('28.060-650', '3631     ', 'VL PECANHA', 'PRQ ALDEIA                    ');
INSERT INTO cd_cep_br VALUES ('28.021-760', '3631     ', 'R PEDRA VERDE', 'PRQ PENHA                     ');
INSERT INTO cd_cep_br VALUES ('28.921-015', '3569     ', 'R C', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('28.908-435', '3569     ', 'R C', 'BRAGA                         ');
INSERT INTO cd_cep_br VALUES ('28.913-140', '3569     ', 'R C', 'PRQ BURLE                     ');
INSERT INTO cd_cep_br VALUES ('28.909-560', '3569     ', 'R CAIRO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('28.909-430', '3569     ', 'R CALIFORNIA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('28.923-240', '3569     ', 'R CAMAROES', 'JD PERO                       ');
INSERT INTO cd_cep_br VALUES ('28.924-150', '3569     ', 'R CAMAROES, DOS', 'OGIVA                         ');
INSERT INTO cd_cep_br VALUES ('28.921-100', '3569     ', 'CON CAMINHO DE BUZIOS- DA Q-1 A Q-43', 'JD PERO                       ');
INSERT INTO cd_cep_br VALUES ('28.923-040', '3569     ', 'R CAMINHO DO POMAR', 'CANAAN                        ');
INSERT INTO cd_cep_br VALUES ('28.923-000', '3569     ', 'R CANAAN', 'CANAAN                        ');
INSERT INTO cd_cep_br VALUES ('28.909-170', '3569     ', 'R CANADA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('28.908-210', '3569     ', 'AV CANAL, DO', 'BRAGA                         ');
INSERT INTO cd_cep_br VALUES ('28.912-080', '3569     ', 'R CANAL, DO', 'PRQ SIQUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('28.912-210', '3569     ', 'R CANAVERAL', 'JD OLINDA                     ');
INSERT INTO cd_cep_br VALUES ('28.922-320', '3569     ', 'R CANAVIEIRA', 'JD PERO                       ');
INSERT INTO cd_cep_br VALUES ('28.906-470', '3569     ', 'LRG CANTO DO FORTE SAO MATEUS', 'S BENTO                       ');
INSERT INTO cd_cep_br VALUES ('28.906-310', '3569     ', 'R CAPITAO AUGUSTO LOURENCO', 'PASSAGEM                      ');
INSERT INTO cd_cep_br VALUES ('28.915-110', '3569     ', 'R CAPRI', 'JD EXCELCIOR                  ');
INSERT INTO cd_cep_br VALUES ('28.906-430', '3569     ', 'R CARAVELAS', 'S BENTO                       ');
INSERT INTO cd_cep_br VALUES ('28.923-020', '3569     ', 'VL CARDOSO', 'PTO CARRO                     ');
INSERT INTO cd_cep_br VALUES ('28.905-110', '3569     ', 'TV CARLOS AZEVEDO COSTA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('28.907-180', '3569     ', 'TV CARLOS CUNHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.922-160', '3569     ', 'R CARLOS GOMES', 'PTO CARRO                     ');
INSERT INTO cd_cep_br VALUES ('28.922-290', '3569     ', 'R CARMO, DO', 'JD PERO                       ');
INSERT INTO cd_cep_br VALUES ('28.905-360', '3569     ', 'R CASEMIRO DE ABREU', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.922-350', '3569     ', 'R CEARA', 'JD PERO                       ');
INSERT INTO cd_cep_br VALUES ('28.910-075', '3569     ', 'TV CECILIA', 'JD CAICARA                    ');
INSERT INTO cd_cep_br VALUES ('28.910-070', '3569     ', 'R CECILIA', 'JD CAICARA                    ');
INSERT INTO cd_cep_br VALUES ('26.147-010', '3594     ', 'R DOLORES', 'VL BORGERTH                   ');
INSERT INTO cd_cep_br VALUES ('26.195-280', '3594     ', 'R DOM CAMILO', 'JD IDEAL                      ');
INSERT INTO cd_cep_br VALUES ('26.155-720', '3594     ', 'R DOM HENRIQUE', 'VL SAGRES                     ');
INSERT INTO cd_cep_br VALUES ('26.140-660', '3594     ', 'PC DOM JAIME', 'M CANTINHO                    ');
INSERT INTO cd_cep_br VALUES ('26.180-480', '3594     ', 'R DOM JOAO II', 'JD M POMBAL                   ');
INSERT INTO cd_cep_br VALUES ('26.193-480', '3594     ', 'R DOM JOAQUIM', 'VL S TERESA                   ');
INSERT INTO cd_cep_br VALUES ('26.180-490', '3594     ', 'R DOM JOSE I', 'JD M POMBAL                   ');
INSERT INTO cd_cep_br VALUES ('26.180-495', '3594     ', 'R DOM JOSE II', 'JD M POMBAL                   ');
INSERT INTO cd_cep_br VALUES ('26.176-000', '3594     ', 'R DOM LAERTE', 'VL VERDE                      ');
INSERT INTO cd_cep_br VALUES ('26.130-370', '3594     ', 'R DOM PEDRO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('26.177-190', '3594     ', 'R DOM PEDRO I', 'PRQ N S APARECIDA             ');
INSERT INTO cd_cep_br VALUES ('26.177-200', '3594     ', 'R DOM PEDRO II', 'PRQ N S APARECIDA             ');
INSERT INTO cd_cep_br VALUES ('26.187-040', '3594     ', 'R DONA AFRA', 'MALHAPAO                      ');
INSERT INTO cd_cep_br VALUES ('26.130-540', '3594     ', 'R DONA ALBERTINA', 'VL S RITA                     ');
INSERT INTO cd_cep_br VALUES ('26.145-340', '3594     ', 'R DONA ALBERTINA DA SILVA', 'ARCO-IRIS                     ');
INSERT INTO cd_cep_br VALUES ('26.195-350', '3594     ', 'R DONA AMALIA', 'SIT REAL                      ');
INSERT INTO cd_cep_br VALUES ('26.155-000', '3594     ', 'R DONA ANA', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('26.170-110', '3594     ', 'R DONA BEATRIZ', 'VL M CEU                      ');
INSERT INTO cd_cep_br VALUES ('26.157-080', '3594     ', 'R DONA BERTA', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('26.155-220', '3594     ', 'R DONA CARLOTA', 'N AURORA                      ');
INSERT INTO cd_cep_br VALUES ('26.145-320', '3594     ', 'R DONA CECILIA', 'VL BORGERTH                   ');
INSERT INTO cd_cep_br VALUES ('26.130-220', '3594     ', 'R DONA DAGMAR', 'VL DAGMAR                     ');
INSERT INTO cd_cep_br VALUES ('26.170-120', '3594     ', 'R DONA EFIGENIA', 'JD M RETIRO                   ');
INSERT INTO cd_cep_br VALUES ('26.135-050', '3594     ', 'R DONA ELISA', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('26.171-220', '3594     ', 'R CRUZEIRO', 'PENAPOLIS                     ');
INSERT INTO cd_cep_br VALUES ('26.193-490', '3594     ', 'R CRUZEIRO', 'VL S TERESA                   ');
INSERT INTO cd_cep_br VALUES ('26.163-130', '3594     ', 'R CRUZEIRO DO SUL', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('26.116-580', '3594     ', 'R CUIABA', 'V NOVO                        ');
INSERT INTO cd_cep_br VALUES ('26.155-040', '3594     ', 'R CUNHA', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('26.176-110', '3594     ', 'R CURICACA', 'S TIRCO                       ');
INSERT INTO cd_cep_br VALUES ('26.183-080', '3594     ', 'R CURIO', 'PRQ FLUMINENSE                ');
INSERT INTO cd_cep_br VALUES ('26.113-630', '3594     ', 'R CURITIBA', 'V NOVO                        ');
INSERT INTO cd_cep_br VALUES ('26.145-270', '3594     ', 'R CURTIDOR', 'VL S TEODORO                  ');
INSERT INTO cd_cep_br VALUES ('26.167-070', '3594     ', 'R CURUPAITI', 'VL VICOSA                     ');
INSERT INTO cd_cep_br VALUES ('26.187-490', '3594     ', 'R DALILA', 'MALHAPAO                      ');
INSERT INTO cd_cep_br VALUES ('26.115-191', '3594     ', 'R DALVA DE OLIVEIRA', 'JD LISBOA                     ');
INSERT INTO cd_cep_br VALUES ('26.196-070', '3594     ', 'R DAMARIZ AMARAL', 'JD IDEAL                      ');
INSERT INTO cd_cep_br VALUES ('26.183-040', '3594     ', 'R DAMASCO', 'LUZES                         ');
INSERT INTO cd_cep_br VALUES ('26.196-210', '3594     ', 'R DANIEL', 'JD IDEAL                      ');
INSERT INTO cd_cep_br VALUES ('26.130-630', '3594     ', 'R DANILO', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('26.116-110', '3594     ', 'R DANILO VILACA', 'JD ALMO                       ');
INSERT INTO cd_cep_br VALUES ('26.195-480', '3594     ', 'R DARIO', 'JD GLAUCIA                    ');
INSERT INTO cd_cep_br VALUES ('26.163-390', '3594     ', 'R DELFINA', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('26.183-530', '3594     ', 'R DELVITA', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('26.180-300', '3594     ', 'R DEMOCRITO', 'JD M POMBAL                   ');
INSERT INTO cd_cep_br VALUES ('26.195-500', '3594     ', 'R DEMOSTENES', 'JD GLAUCIA                    ');
INSERT INTO cd_cep_br VALUES ('26.195-505', '3594     ', 'R DEMOSTENES', 'JD REDENTOR                   ');
INSERT INTO cd_cep_br VALUES ('26.115-590', '3594     ', 'R DENVER', 'PIAM                          ');
INSERT INTO cd_cep_br VALUES ('26.185-150', '3594     ', 'R DEPUTADO EDESIO DA CRUZ NUNES', 'JD LISBOA                     ');
INSERT INTO cd_cep_br VALUES ('26.150-250', '3594     ', 'R DESCOBRIMENTOS, DOS', 'VL SAGRES                     ');
INSERT INTO cd_cep_br VALUES ('26.182-060', '3594     ', 'R DESPACHANTE ROMUALDO', 'PRQ AFONSO                    ');
INSERT INTO cd_cep_br VALUES ('26.176-065', '3594     ', 'R DEZ', 'PRQ ROSEIRAL                  ');
INSERT INTO cd_cep_br VALUES ('26.130-060', '3594     ', 'TV DEZENOVE DE FEVEREIRO', 'R SOBRINHO                    ');
INSERT INTO cd_cep_br VALUES ('26.143-390', '3594     ', 'R DEZESSEIS', 'VL S TEODORO                  ');
INSERT INTO cd_cep_br VALUES ('26.180-380', '3594     ', 'R DEZESSEIS DE JULHO', 'JD S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('26.143-150', '3594     ', 'R DEZESSETE', 'VL S TEODORO                  ');
INSERT INTO cd_cep_br VALUES ('26.153-350', '3594     ', 'R DEZOITO DE OUTUBRO', 'M COUTO                       ');
INSERT INTO cd_cep_br VALUES ('26.113-550', '3594     ', 'R DIAMANTINA', 'VL H MAIA                     ');
INSERT INTO cd_cep_br VALUES ('26.135-540', '3594     ', 'R DIAMANTINA', 'VL S RITA                     ');
INSERT INTO cd_cep_br VALUES ('26.190-250', '3594     ', 'R DIAS RIBEIRO', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('26.175-300', '3594     ', 'R DIDA', 'SIT F LINDA                   ');
INSERT INTO cd_cep_br VALUES ('26.185-045', '3594     ', 'R DIERTE BARBOSA', 'F FABIANO                     ');
INSERT INTO cd_cep_br VALUES ('26.110-700', '3594     ', 'R CONGONHAS', 'JD B PASTOR                   ');
INSERT INTO cd_cep_br VALUES ('26.120-060', '3594     ', 'R CONGREGADOS', 'VL E RIOS                     ');
INSERT INTO cd_cep_br VALUES ('26.150-403', '3594     ', 'R CONSTANTINO DA SILVA', 'M COUTO                       ');
INSERT INTO cd_cep_br VALUES ('26.160-070', '3594     ', 'R BELAS ARTES', 'JD XAVANTES                   ');
INSERT INTO cd_cep_br VALUES ('26.110-595', '3594     ', 'PC BELEM', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('26.116-700', '3594     ', 'R BELEM', 'V NOVO                        ');
INSERT INTO cd_cep_br VALUES ('26.147-210', '3594     ', 'R BELEM', 'VL FLUMINENSE                 ');
INSERT INTO cd_cep_br VALUES ('26.167-240', '3594     ', 'AV BELFORD ROXO', 'PRQ S BERNARDO                ');
INSERT INTO cd_cep_br VALUES ('26.130-240', '3594     ', 'R AUREA', 'VL DAGMAR                     ');
INSERT INTO cd_cep_br VALUES ('26.120-330', '3594     ', 'R AUSTRALIA', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('26.196-030', '3594     ', 'AV AUTOMOVEL CLUBE- ATE 2518/2519', 'JD GLAUCIA                    ');
INSERT INTO cd_cep_br VALUES ('26.193-000', '3594     ', 'AV AUTOMOVEL CLUBE- DE 2520/2521 AO FIM', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('26.167-140', '3594     ', 'R AVAI', 'VL VICOSA                     ');
INSERT INTO cd_cep_br VALUES ('26.165-210', '3594     ', 'R AVARE', 'PRQ S BERNARDO                ');
INSERT INTO cd_cep_br VALUES ('26.167-430', '3594     ', 'R AVELINO GARRIDO', 'SIT RER FELIZ                 ');
INSERT INTO cd_cep_br VALUES ('26.140-430', '3594     ', 'R AVELINO LOPES DO COUTO', 'VL S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('26.167-530', '3594     ', 'R AVESTRUZ', 'SIT RER FELIZ                 ');
INSERT INTO cd_cep_br VALUES ('26.115-385', '3594     ', 'R AXELIA', 'PIAM                          ');
INSERT INTO cd_cep_br VALUES ('26.157-040', '3594     ', 'R AZTECA', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('26.140-680', '3594     ', 'R AZTECA', 'VL LUZ                        ');
INSERT INTO cd_cep_br VALUES ('26.113-060', '3594     ', 'R IRECE', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('25.235-490', '3595     ', 'R GUAPORE', 'PRQ B AMAPA                   ');
INSERT INTO cd_cep_br VALUES ('25.080-610', '3595     ', 'R GUAPORE', 'VL GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('25.080-250', '3595     ', 'R GUARANI', 'VL GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('25.220-290', '3595     ', 'R GUARANJANGA', 'JD ROSARIO                    ');
INSERT INTO cd_cep_br VALUES ('25.271-220', '3595     ', 'R GUARAPARI', 'VL CAPIXABA                   ');
INSERT INTO cd_cep_br VALUES ('25.223-610', '3595     ', 'R GUARARA', 'PRQ B RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('25.046-550', '3595     ', 'R GUARAREMA', 'JD PORANGABA                  ');
INSERT INTO cd_cep_br VALUES ('25.050-250', '3595     ', 'R GUARATIBA', 'VL SARAPUI                    ');
INSERT INTO cd_cep_br VALUES ('25.221-300', '3595     ', 'R GUARDIANA', 'JD BAL A CLARA                ');
INSERT INTO cd_cep_br VALUES ('25.041-200', '3595     ', 'R GUARENTENA', 'PRQ FLUMINENSE                ');
INSERT INTO cd_cep_br VALUES ('25.243-220', '3595     ', 'R GUARUJA', 'CHS RIO-PETROPOLIS            ');
INSERT INTO cd_cep_br VALUES ('25.051-090', '3595     ', 'R GUARUJA', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.270-260', '3595     ', 'R GUARULHOS', 'JD IMBARIE                    ');
INSERT INTO cd_cep_br VALUES ('25.253-565', '3595     ', 'BC GUEDE', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('25.231-190', '3595     ', 'AV GUERRA JUNQUEIRO', 'CHS RIO-PETROPOLIS            ');
INSERT INTO cd_cep_br VALUES ('25.011-340', '3595     ', 'R GUIA LOPES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.225-170', '3595     ', 'R GUIANAS', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('25.036-150', '3595     ', 'R GUILHERME STUDART', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('25.046-050', '3595     ', 'R GUIMARAES ROSA', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('25.030-450', '3595     ', 'R GUIOMAR', 'VL CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('25.235-347', '3595     ', 'R H', 'JD MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('25.030-269', '3595     ', 'R H', 'PRQ CENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('25.272-510', '3595     ', 'R H', 'VL BERNADETE                  ');
INSERT INTO cd_cep_br VALUES ('25.265-030', '3595     ', 'R H', 'PRQ PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('25.235-268', '3595     ', 'R H', 'PRQ N S PENHA                 ');
INSERT INTO cd_cep_br VALUES ('25.042-280', '3595     ', 'R H', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('25.264-480', '3595     ', 'R H', 'JD ANHANGA                    ');
INSERT INTO cd_cep_br VALUES ('25.268-280', '3595     ', 'AV H (AREA I)', 'N CAMPINAS                    ');
INSERT INTO cd_cep_br VALUES ('25.268-140', '3595     ', 'R H (AREA II)', 'N CAMPINAS                    ');
INSERT INTO cd_cep_br VALUES ('25.261-280', '3595     ', 'R HADDOCK LOBO', 'PRQ PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('25.233-270', '3595     ', 'R HADERA', 'PRQ S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('25.211-090', '3595     ', 'R HAIA', 'VL URUSSAI                    ');
INSERT INTO cd_cep_br VALUES ('25.055-130', '3595     ', 'R HAITI', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.025-390', '3595     ', 'R HAITI', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('25.060-240', '3595     ', 'R GLORIA, DA', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('25.261-140', '3595     ', 'R GOBI', 'PRQ PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('25.046-400', '3595     ', 'R GOETHE', 'PRQ FLUMINENSE                ');
INSERT INTO cd_cep_br VALUES ('25.266-070', '3595     ', 'R GOIANDIRA', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('25.212-740', '3595     ', 'R GOITACAZES', 'PRQ URUGUAIANA                ');
INSERT INTO cd_cep_br VALUES ('25.212-745', '3595     ', 'R GOITACAZES', 'VL URUSSAI                    ');
INSERT INTO cd_cep_br VALUES ('25.055-008', '3595     ', 'R GOITACAZES', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.056-020', '3595     ', 'TV GOITACAZES', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.010-490', '3595     ', 'R GOMES DE PAIVA', 'PRQ S D ANUNCIACAO            ');
INSERT INTO cd_cep_br VALUES ('25.040-160', '3595     ', 'AV GOMES FREIRE', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('25.060-320', '3595     ', 'R GONCALVES CRESPO', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('25.266-460', '3595     ', 'R GONCALVES DIAS', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('25.025-200', '3595     ', 'R GONCALVES LEDO', 'PRQ LAFAIETE                  ');
INSERT INTO cd_cep_br VALUES ('25.255-550', '3595     ', 'PC GONCALVES SA', 'CHS ARCAMPO                   ');
INSERT INTO cd_cep_br VALUES ('25.243-230', '3595     ', 'R GONZAGA', 'CHS RIO-PETROPOLIS            ');
INSERT INTO cd_cep_br VALUES ('25.230-620', '3595     ', 'R GOULART', 'CHS RIO-PETROPOLIS            ');
INSERT INTO cd_cep_br VALUES ('25.070-020', '3595     ', 'R GOULART', 'CIRCULAR                      ');
INSERT INTO cd_cep_br VALUES ('25.080-285', '3595     ', 'R GOVERNADOR PAULO TORRES', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('25.080-280', '3595     ', 'TV GOVERNADOR PAULO TORRES', 'PRQ FELICIDADE                ');
INSERT INTO cd_cep_br VALUES ('25.275-250', '3595     ', 'R GRACA ARANHA', 'VL SAPE                       ');
INSERT INTO cd_cep_br VALUES ('25.060-070', '3595     ', 'R GRACILIANO RAMOS', 'CAROLINA                      ');
INSERT INTO cd_cep_br VALUES ('25.070-310', '3595     ', 'R GRAJAU', 'CAROLINA                      ');
INSERT INTO cd_cep_br VALUES ('25.035-220', '3595     ', 'R GRAMADIM', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('25.055-310', '3595     ', 'R GREENALD', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.070-120', '3595     ', 'R GREGORIO DE MATOS', 'CIRCULAR                      ');
INSERT INTO cd_cep_br VALUES ('25.223-800', '3595     ', 'R GRUMARIN', 'PRQ B RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('25.055-170', '3595     ', 'R GRUZEIRO', 'SARAPUI                       ');
INSERT INTO cd_cep_br VALUES ('25.045-400', '3595     ', 'R GUACUMA', 'PRQ FLUMINENSE                ');
INSERT INTO cd_cep_br VALUES ('25.055-500', '3595     ', 'R GUADALUPE', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.225-280', '3595     ', 'R GUADIANA', 'VL ACTURA                     ');
INSERT INTO cd_cep_br VALUES ('25.080-600', '3595     ', 'R GUAIBAS', 'VL GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('25.055-510', '3595     ', 'R GUAICURUS', 'VL O PRETO                    ');
INSERT INTO cd_cep_br VALUES ('25.271-280', '3595     ', 'R GUAIPURUS', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('25.050-240', '3595     ', 'R GUAIRA', 'VL SARAPUI                    ');
INSERT INTO cd_cep_br VALUES ('25.046-360', '3595     ', 'R GUAJARA', 'PRQ FLUMINENSE                ');
INSERT INTO cd_cep_br VALUES ('25.264-380', '3595     ', 'R GUALQUINIL', 'JD ANHANGA                    ');
INSERT INTO cd_cep_br VALUES ('25.065-020', '3595     ', 'AV GUANABARA', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('25.086-020', '3595     ', 'AV GUANABARA', 'VL GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('25.010-060', '3595     ', 'R GENARO LOMBA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.011-490', '3595     ', 'R GENERAL ARGOLO', 'JD V C AGOSTO                 ');
INSERT INTO cd_cep_br VALUES ('25.040-315', '3595     ', 'R GENERAL ARTIGAS', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('25.035-700', '3595     ', 'PC GENERAL BARBOSA LIMA', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('25.070-340', '3595     ', 'R GENERAL CAMARA', 'JD V C AGOSTO                 ');
INSERT INTO cd_cep_br VALUES ('25.071-070', '3595     ', 'R GENERAL CANABARRO', 'JD V C AGOSTO                 ');
INSERT INTO cd_cep_br VALUES ('25.075-095', '3595     ', 'R GENERAL DIONISIO', 'JD V C AGOSTO                 ');
INSERT INTO cd_cep_br VALUES ('25.275-070', '3595     ', 'AV GENERAL FRANCISCO LIMA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('25.035-190', '3595     ', 'R GENERAL GOES MONTEIRO', 'GRAMACHO                      ');
INSERT INTO cd_cep_br VALUES ('25.011-500', '3595     ', 'R GENERAL GURJAO', 'JD V C AGOSTO                 ');
INSERT INTO cd_cep_br VALUES ('25.045-420', '3595     ', 'R GENERAL JUAREZ PEREIRA GOMES', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('25.212-415', '3595     ', 'R GENERAL LUCAS GUIMARAES', 'PRQ URUGUAIANA                ');
INSERT INTO cd_cep_br VALUES ('25.065-050', '3595     ', 'R GENERAL MANOEL RABELO', 'VL S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('25.272-320', '3595     ', 'R GENERAL MARIANTE', 'VL ANGELICA                   ');
INSERT INTO cd_cep_br VALUES ('25.075-120', '3595     ', 'R GENERAL MENA BARRETO', 'JD V C AGOSTO                 ');
INSERT INTO cd_cep_br VALUES ('25.075-100', '3595     ', 'R GENERAL MITRE', 'JD V C AGOSTO                 ');
INSERT INTO cd_cep_br VALUES ('25.045-380', '3595     ', 'R GENERAL MOREIRA SAMPAIO', 'PRQ ESPERANCA                 ');
INSERT INTO cd_cep_br VALUES ('25.040-335', '3595     ', 'R GENERAL ROCA', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('25.250-180', '3595     ', 'PC GENERAL RONDON', 'VL S ALICE                    ');
INSERT INTO cd_cep_br VALUES ('25.060-236', '3595     ', 'AV GENERAL RONDON- ATE 1910/1911', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('25.050-230', '3595     ', 'AV GENERAL RONDON- DE 1912/1913 AO FIM', 'VL SARAPUI                    ');
INSERT INTO cd_cep_br VALUES ('25.060-010', '3595     ', 'R GENERAL SEARA', 'CAROLINA                      ');
INSERT INTO cd_cep_br VALUES ('28.055-501', '3631     ', 'R PROFESSOR MANOEL FERREIRA', 'PRQ CORRIENTES                ');
INSERT INTO cd_cep_br VALUES ('25.046-150', '3595     ', 'R DESEMBARGADOR ARTHUR HERACLIO GOMES', 'PRQ MUISA                     ');
INSERT INTO cd_cep_br VALUES ('25.080-300', '3595     ', 'R DEZ', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('25.270-320', '3595     ', 'R DEZ', 'IMBARIE                       ');
INSERT INTO cd_cep_br VALUES ('25.265-160', '3595     ', 'R DEZ', 'JD ANHANGA                    ');
INSERT INTO cd_cep_br VALUES ('25.267-030', '3595     ', 'R DEZ', 'JD B BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('25.270-090', '3595     ', 'R DEZ', 'JD ROTSEN                     ');
INSERT INTO cd_cep_br VALUES ('25.245-090', '3595     ', 'R DEZ', 'PRQ CAPIVARI                  ');
INSERT INTO cd_cep_br VALUES ('25.255-180', '3595     ', 'R DEZ', 'VL CANAAN                     ');
INSERT INTO cd_cep_br VALUES ('25.255-115', '3595     ', 'R DEZ', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('25.042-010', '3595     ', 'R DEZ', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('25.251-450', '3595     ', 'R DEZEIROS', 'CHS M HELENA                  ');
INSERT INTO cd_cep_br VALUES ('25.223-200', '3595     ', 'R DEZENOVE', 'PRQ VIRGINIA                  ');
INSERT INTO cd_cep_br VALUES ('25.081-010', '3595     ', 'R DEZENOVE', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('25.245-130', '3595     ', 'R DEZENOVE', 'PRQ CAPIVARI                  ');
INSERT INTO cd_cep_br VALUES ('25.265-120', '3595     ', 'R DEZENOVE', 'JD ANHANGA                    ');
INSERT INTO cd_cep_br VALUES ('25.275-120', '3595     ', 'R DEZENOVE', 'JD IMBARIE                    ');
INSERT INTO cd_cep_br VALUES ('25.230-110', '3595     ', 'R FRATERNIDADE, DA', 'CHS RIO-PETROPOLIS            ');
INSERT INTO cd_cep_br VALUES ('28.013-520', '3631     ', 'TV PEDRO ALVES DA SILVA', 'PRQ T CLUB                    ');
INSERT INTO cd_cep_br VALUES ('28.080-850', '3631     ', 'R PEDRO BARROSO', 'JD CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('28.085-100', '3631     ', 'R PEDRO CARDOSO', 'CUSTODOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('28.085-440', '3631     ', 'PC PEDRO II', 'PRQ S ROSA                    ');
INSERT INTO cd_cep_br VALUES ('28.015-180', '3631     ', 'R PEDRO MARINS', 'PRQ T CLUB                    ');
INSERT INTO cd_cep_br VALUES ('28.040-435', '3631     ', 'R PEDRO MELO', 'PRQ V URURAI                  ');
INSERT INTO cd_cep_br VALUES ('28.022-050', '3631     ', 'R PEDRO PAULO', 'PRQ J CLUB                    ');
INSERT INTO cd_cep_br VALUES ('28.083-010', '3631     ', 'R PEDRO RIBEIRO DE VASCONCELOS', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('28.053-460', '3631     ', 'R PEDRO ROQUE', 'PRQ ESPLANADA                 ');
INSERT INTO cd_cep_br VALUES ('28.027-075', '3631     ', 'TV PEDRO SEIXAS', 'PRQ ROSARIO                   ');
INSERT INTO cd_cep_br VALUES ('28.027-250', '3631     ', 'R PEDRO TAVARES', 'PRQ ROSARIO                   ');
INSERT INTO cd_cep_br VALUES ('28.040-245', '3631     ', 'R PEDRO TEOFILO', 'URURAI                        ');
INSERT INTO cd_cep_br VALUES ('28.010-403', '3631     ', 'TV PEIXOTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.035-175', '3631     ', 'AV PELINCA- ATE 56/57', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.035-053', '3631     ', 'AV PELINCA- DE 58/59 AO FIM', 'PRQ TAMANDARE                 ');
INSERT INTO cd_cep_br VALUES ('28.030-430', '3631     ', 'R PEREIRA NUNES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.060-235', '3631     ', 'R PERI BATISTA', 'PRQ S HELENA                  ');
INSERT INTO cd_cep_br VALUES ('28.060-440', '3631     ', 'R PERNAMBUCO', 'PRQ ALDEIA                    ');
INSERT INTO cd_cep_br VALUES ('28.035-040', '3631     ', 'R PERO DE GOIS', 'PRQ TAMANDARE                 ');
INSERT INTO cd_cep_br VALUES ('28.083-330', '3631     ', 'R PERY PEIXOTO', 'PRQ P VARGAS                  ');
INSERT INTO cd_cep_br VALUES ('28.070-505', '3631     ', 'AV PETROPOLIS', 'PRQ GUARUS                    ');
INSERT INTO cd_cep_br VALUES ('28.013-250', '3631     ', 'TV PETRUCCI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.073-130', '3631     ', 'R PIRAI', 'PRQ GUARUS                    ');
INSERT INTO cd_cep_br VALUES ('28.060-700', '3631     ', 'R PLANO', 'PRQ GUARUS                    ');
INSERT INTO cd_cep_br VALUES ('28.055-270', '3631     ', 'R POETA ANTONIO NUNES PIRES', 'PRQ LEOPOLDINA                ');
INSERT INTO cd_cep_br VALUES ('28.083-110', '3631     ', 'R POETA ANTONIO SILVA', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('28.910-410', '3569     ', 'R CEILAO', 'JD CAICARA                    ');
INSERT INTO cd_cep_br VALUES ('28.915-550', '3569     ', 'AV CENTRAL', 'JD EXCELCIOR                  ');
INSERT INTO cd_cep_br VALUES ('28.906-230', '3569     ', 'R CEU, DO', 'S BENTO                       ');
INSERT INTO cd_cep_br VALUES ('28.920-040', '3569     ', 'R CINCO', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('28.909-620', '3569     ', 'R CINCO', 'M CORREA                      ');
INSERT INTO cd_cep_br VALUES ('28.908-070', '3569     ', 'R CINCO', 'BRAGA                         ');
INSERT INTO cd_cep_br VALUES ('28.913-010', '3569     ', 'R CINCO', 'PRQ BURLE                     ');
INSERT INTO cd_cep_br VALUES ('28.915-080', '3569     ', 'R ARAGUAIA', 'JD EXCELCIOR                  ');
INSERT INTO cd_cep_br VALUES ('28.910-170', '3569     ', 'TV ARAUJO', 'JD CAICARA                    ');
INSERT INTO cd_cep_br VALUES ('28.915-430', '3569     ', 'R ARDOSIA', 'PORTINHO                      ');
INSERT INTO cd_cep_br VALUES ('28.907-260', '3569     ', 'R AREAL, DO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('28.908-220', '3569     ', 'R ARISTIDES B. GUIMARAES', 'J K OLIVEIRA                  ');
INSERT INTO cd_cep_br VALUES ('28.905-310', '3569     ', 'R ARIZIO GOMES BATISTA', 'JD FLAMBOYAM                  ');
INSERT INTO cd_cep_br VALUES ('28.905-320', '3569     ', 'R ARIZIO GOMES DA COSTA', 'JD FLAMBOYAM                  ');
INSERT INTO cd_cep_br VALUES ('28.922-040', '3569     ', 'R ARPOES', 'GAMBOA                        ');
INSERT INTO cd_cep_br VALUES ('28.924-070', '3569     ', 'R ARRAIAS, DAS', 'OGIVA                         ');
INSERT INTO cd_cep_br VALUES ('28.909-150', '3569     ', 'R ASPINO RODRIGUES DOS SANTOS', 'M CORREA                      ');
INSERT INTO cd_cep_br VALUES ('28.922-340', '3569     ', 'R ASSEMBLEIA, DA', 'JD PERO                       ');
INSERT INTO cd_cep_br VALUES ('28.906-200', '3569     ', 'AV ASSUNCAO', 'S BENTO                       ');
INSERT INTO cd_cep_br VALUES ('28.915-120', '3569     ', 'R ATENAS', 'JD EXCELCIOR                  ');
INSERT INTO cd_cep_br VALUES ('28.905-170', '3569     ', 'R AUSTRALIA', 'PRQ CENTRAL                   ');
INSERT INTO cd_cep_br VALUES ('28.910-270', '3569     ', 'R AUSTRIA', 'JD CAICARA                    ');
INSERT INTO cd_cep_br VALUES ('28.921-010', '3569     ', 'R B', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('28.908-480', '3569     ', 'R B', 'BRAGA                         ');
INSERT INTO cd_cep_br VALUES ('28.913-130', '3569     ', 'R B', 'PRQ BURLE                     ');
INSERT INTO cd_cep_br VALUES ('28.923-410', '3569     ', 'R BADEJOS', 'OGIVA                         ');
INSERT INTO cd_cep_br VALUES ('28.924-010', '3569     ', 'R BADEJOS, DOS', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('28.920-070', '3569     ', 'R BAHIA', 'PRQ RIVIERA                   ');
INSERT INTO cd_cep_br VALUES ('28.906-320', '3569     ', 'PC BANDEIRA', 'PASSAGEM                      ');
INSERT INTO cd_cep_br VALUES ('28.906-170', '3569     ', 'R BARAO DO RIO BRANCO', 'PASSAGEM                      ');
INSERT INTO cd_cep_br VALUES ('28.915-460', '3569     ', 'R BARBACENA', 'PORTINHO                      ');
INSERT INTO cd_cep_br VALUES ('28.923-390', '3569     ', 'R BARRACUDAS', 'OGIVA                         ');
INSERT INTO cd_cep_br VALUES ('28.924-060', '3569     ', 'AV BARRACUDAS, DAS', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('28.923-120', '3569     ', 'R BELA VISTA', 'PTO CARRO                     ');
INSERT INTO cd_cep_br VALUES ('28.915-100', '3569     ', 'R BELA VISTA', 'JD EXCELCIOR                  ');
INSERT INTO cd_cep_br VALUES ('28.910-280', '3569     ', 'R BELEM', 'JD CAICARA                    ');
INSERT INTO cd_cep_br VALUES ('28.911-040', '3569     ', 'R BELGRADO', 'JD OLINDA                     ');
INSERT INTO cd_cep_br VALUES ('28.911-160', '3569     ', 'R BELO HORIZONTE', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('28.905-090', '3569     ', 'R BENTO JOSE RIBEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.915-350', '3569     ', 'R BERILO', 'PORTINHO                      ');
INSERT INTO cd_cep_br VALUES ('28.920-020', '3569     ', 'R BERNARDINO SOARES', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('28.924-130', '3569     ', 'R BIJUPIRA', 'OGIVA                         ');
INSERT INTO cd_cep_br VALUES ('28.909-260', '3569     ', 'AV BISPO ALMIR DOS SANTOS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('28.915-160', '3569     ', 'R BRASILIA', 'JD EXCELCIOR                  ');
INSERT INTO cd_cep_br VALUES ('28.911-090', '3569     ', 'R BRASILIA', 'PRQ BURLE                     ');
INSERT INTO cd_cep_br VALUES ('28.906-280', '3569     ', 'AV ALMIRANTE BARROSO', 'PASSAGEM                      ');
INSERT INTO cd_cep_br VALUES ('28.906-070', '3569     ', 'R ALMIRANTE BARROSO', 'PASSAGEM                      ');
INSERT INTO cd_cep_br VALUES ('28.906-050', '3569     ', 'TV ALMIRANTE BARROSO', 'PASSAGEM                      ');
INSERT INTO cd_cep_br VALUES ('28.909-450', '3569     ', 'R ALMIRANTE TAMANDARE', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('28.909-500', '3569     ', 'R ALVARES DE AZEVEDO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('28.912-130', '3569     ', 'R ALZIRO RAMALHO', 'PRQ SIQUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('28.911-260', '3569     ', 'R AMAPA', 'PRQ SIQUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('28.915-270', '3569     ', 'R AMAZONAS', 'JD EXCELCIOR                  ');
INSERT INTO cd_cep_br VALUES ('28.920-080', '3569     ', 'R AMAZONAS', 'PRQ RIVIERA                   ');
INSERT INTO cd_cep_br VALUES ('28.910-440', '3569     ', 'R AMELIA FERREIRA', 'JD FLAMBOYAM                  ');
INSERT INTO cd_cep_br VALUES ('28.908-500', '3569     ', 'AV AMERICA CENTRAL- ATE 0499/0504', 'C MATER                       ');
INSERT INTO cd_cep_br VALUES ('28.909-580', '3569     ', 'AV AMERICA CENTRAL- DE 0501/0506 A 0995/0998', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('28.909-581', '3569     ', 'AV AMERICA CENTRAL- DE 0997/1000 A 1885/1888', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('28.911-060', '3569     ', 'AV AMERICA CENTRAL- DE 1887/1890 AO FIM', 'PRQ SIQUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('28.920-050', '3569     ', 'R AMERICO GOMES DA FONSECA', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('28.912-190', '3569     ', 'R AMERICO LOPES', 'PRQ SIQUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('28.915-180', '3569     ', 'R AMETISTA', 'PORTINHO                      ');
INSERT INTO cd_cep_br VALUES ('26.172-330', '3594     ', 'R SAO LUIS', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('26.116-670', '3594     ', 'R SAO LUIS', 'V NOVO                        ');
INSERT INTO cd_cep_br VALUES ('26.176-190', '3594     ', 'R SAO MARCELINO', 'S EMILIA                      ');
INSERT INTO cd_cep_br VALUES ('26.178-000', '3594     ', 'R SAO MARCOS', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('26.116-510', '3594     ', 'R SAO MATEUS', 'JD D FILHO                    ');
INSERT INTO cd_cep_br VALUES ('26.185-427', '3594     ', 'R SAO MIGUEL', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('26.113-615', '3594     ', 'R SAO PAULO', 'GRACAS                        ');
INSERT INTO cd_cep_br VALUES ('26.187-540', '3594     ', 'R SAO PAULO', 'MALHAPAO                      ');
INSERT INTO cd_cep_br VALUES ('26.172-190', '3594     ', 'R SAO PAULO', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('26.112-601', '3594     ', 'AV SAO PAULO', 'V NOVO                        ');
INSERT INTO cd_cep_br VALUES ('26.147-380', '3594     ', 'R SAO PAULO', 'VL BORGERTH                   ');
INSERT INTO cd_cep_br VALUES ('26.170-470', '3594     ', 'R SAO PAULO', 'VL PAULINE                    ');
INSERT INTO cd_cep_br VALUES ('26.150-395', '3594     ', 'R SAO PEDRO', 'M COUTO                       ');
INSERT INTO cd_cep_br VALUES ('26.172-300', '3594     ', 'R SAO PEDRO', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('26.172-260', '3594     ', 'R SAO ROQUE', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('26.185-437', '3594     ', 'R SAO SALVADOR', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('26.116-550', '3594     ', 'R SAO SALVADOR', 'V NOVO                        ');
INSERT INTO cd_cep_br VALUES ('28.905-040', '3569     ', 'R ANTONIO GOMES CORDEIRO', 'PRQ RIVIERA                   ');
INSERT INTO cd_cep_br VALUES ('28.905-370', '3569     ', 'R ANTONIO GONCALVES DA SILVA', 'ITAJURU                       ');
INSERT INTO cd_cep_br VALUES ('26.193-350', '3594     ', 'R DOUTOR ANIZ TANURY', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('26.155-045', '3594     ', 'R DOUTOR ARRUDA NEGREIROS', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('26.130-090', '3594     ', 'R DOUTOR ATAIDE PIMENTA', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('26.145-310', '3594     ', 'PC DOUTOR BORGERTH', 'VL BORGERTH                   ');
INSERT INTO cd_cep_br VALUES ('26.145-315', '3594     ', 'R DOUTOR BORGERTH', 'VL BORGERTH                   ');
INSERT INTO cd_cep_br VALUES ('26.195-420', '3594     ', 'R DOUTOR BURICH', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('26.130-010', '3594     ', 'R DOUTOR CARVALHAES- ATE 700/701', 'B ROXO                        ');
INSERT INTO cd_cep_br VALUES ('26.153-310', '3594     ', 'R DOUTOR DANIEL DE MELO', 'BURITI                        ');
INSERT INTO cd_cep_br VALUES ('26.125-400', '3594     ', 'EST DOUTOR FARRULA', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('26.120-290', '3594     ', 'AV DOUTOR FARRULA', 'SUBLIME                       ');
INSERT INTO cd_cep_br VALUES ('26.125-200', '3594     ', 'R DOUTOR GALVAO BUENO', 'VL HELIOPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('26.143-480', '3594     ', 'R DOUTOR GUIMARAES', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('26.187-500', '3594     ', 'R DOUTOR JOSE HENRIQUE FILHO- ATE 199/200', 'MALHAPAO                      ');
INSERT INTO cd_cep_br VALUES ('26.195-190', '3594     ', 'R DILERMANO COUTO', 'JD IDEAL                      ');
INSERT INTO cd_cep_br VALUES ('26.116-350', '3594     ', 'R DIMAS FILHO', 'JD D FILHO                    ');
INSERT INTO cd_cep_br VALUES ('26.183-280', '3594     ', 'R DINA', 'PRQ AFONSO                    ');
INSERT INTO cd_cep_br VALUES ('26.173-470', '3594     ', 'R DINAMARCA', 'PRQ ESPERANCA                 ');
INSERT INTO cd_cep_br VALUES ('26.180-180', '3594     ', 'R DIOGENES', 'JD M POMBAL                   ');
INSERT INTO cd_cep_br VALUES ('26.193-250', '3594     ', 'EST DIOGO MOREIRA', 'VL S TERESA                   ');
INSERT INTO cd_cep_br VALUES ('26.110-020', '3594     ', 'AV DISTINCAO', 'JD B PASTOR                   ');
INSERT INTO cd_cep_br VALUES ('26.125-100', '3594     ', 'R DITADURA', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('26.183-585', '3594     ', 'R DIVITA', 'PRQ MARTINHO                  ');
INSERT INTO cd_cep_br VALUES ('26.185-320', '3594     ', 'R DJALMA BORGES', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('26.112-140', '3594     ', 'R DJALMA RIBEIRO DE ANDRADE', 'VL J LIMA                     ');
INSERT INTO cd_cep_br VALUES ('26.175-230', '3594     ', 'R DOIS', 'PRQ ROSEIRAL                  ');
INSERT INTO cd_cep_br VALUES ('26.193-430', '3594     ', 'R DOIS', 'VL S TERESA                   ');
INSERT INTO cd_cep_br VALUES ('26.171-250', '3594     ', 'R DOLAR', 'PENAPOLIS                     ');
INSERT INTO cd_cep_br VALUES ('28.025-386', '3631     ', 'R POETA DECIO BARRETO RIBEIRO', 'PRQ AURORA                    ');
INSERT INTO cd_cep_br VALUES ('28.055-260', '3631     ', 'R POETA FARIA JUNIOR', 'PRQ BRASILIA                  ');
INSERT INTO cd_cep_br VALUES ('28.021-350', '3631     ', 'R POETA HERMES FONTES', 'PRQ S MARIA                   ');
INSERT INTO cd_cep_br VALUES ('28.085-090', '3631     ', 'R POETA MARINHO', 'CUSTODOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('28.073-450', '3631     ', 'R POETA MARIO NEWTON FILHO', 'PRQ S DUMONT                  ');
INSERT INTO cd_cep_br VALUES ('28.090-770', '3631     ', 'R POETA PEDRO DIAS CARVALHO', 'JD CEASA                      ');
INSERT INTO cd_cep_br VALUES ('28.073-510', '3631     ', 'R POLICARPO RIBEIRO', 'PRQ S MARIA                   ');
INSERT INTO cd_cep_br VALUES ('28.051-280', '3631     ', 'R PREFEITO EDGARD MACHADO', 'PRQ LEOPOLDINA                ');
INSERT INTO cd_cep_br VALUES ('28.010-420', '3631     ', 'PC PREFEITO MANOEL FERREIRA PAES', 'PRQ T CLUB                    ');
INSERT INTO cd_cep_br VALUES ('28.016-400', '3631     ', 'R OSWALDO LACOURT MYLAERT', 'PRQ BSQ ACACIAS               ');
INSERT INTO cd_cep_br VALUES ('28.016-090', '3631     ', 'R OSWALDO MARCOS SOBRAL SORIANO', 'BSQ ACACIAS                   ');
INSERT INTO cd_cep_br VALUES ('28.015-190', '3631     ', 'R OSWALDO TAVARES', 'PRQ T CLUB                    ');
INSERT INTO cd_cep_br VALUES ('28.020-456', '3631     ', 'R OTACILIO CAIOBI MARTINS', 'PRQ J CLUB                    ');
INSERT INTO cd_cep_br VALUES ('28.020-295', '3631     ', 'PC OTACILIO DA SILVA LISBOA', 'PRQ T MIRANDA                 ');
INSERT INTO cd_cep_br VALUES ('28.021-440', '3631     ', 'R OTACILIO GOMES', 'PRQ PENHA                     ');
INSERT INTO cd_cep_br VALUES ('28.013-680', '3631     ', 'R OTAO PEREIRA DE CARVALHO', 'PRQ V CRUZ                    ');
INSERT INTO cd_cep_br VALUES ('28.021-040', '3631     ', 'R OTAVIO MANHAES DE ANDRADE', 'PRQ PENHA                     ');
INSERT INTO cd_cep_br VALUES ('28.013-290', '3631     ', 'R OVIDIO MANHAES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.021-450', '3631     ', 'TV P  VERDE', 'PRQ PENHA                     ');
INSERT INTO cd_cep_br VALUES ('28.070-287', '3631     ', 'R PACIENCIA', 'PRQ V URURAI                  ');
INSERT INTO cd_cep_br VALUES ('28.016-470', '3631     ', 'R PADRE AMBROSIO', 'VL RAINHA                     ');
INSERT INTO cd_cep_br VALUES ('28.013-080', '3631     ', 'R PADRE ANGELO PESSANHA', 'PRQ T CLUB                    ');
INSERT INTO cd_cep_br VALUES ('28.013-090', '3631     ', 'R PADRE ANGELO SIQUEIRA', 'PRQ T CLUB                    ');
INSERT INTO cd_cep_br VALUES ('28.013-045', '3631     ', 'R PADRE CARMELO', 'PRQ CALIFORNIA                ');
INSERT INTO cd_cep_br VALUES ('28.051-030', '3631     ', 'R PADRE DES TOUCHES', 'PRQ CAJU                      ');
INSERT INTO cd_cep_br VALUES ('28.030-140', '3631     ', 'R PADRE ROMEU PEDRUZZI', 'PRQ TAMANDARE                 ');
INSERT INTO cd_cep_br VALUES ('28.070-585', '3631     ', 'R PADUA', 'PRQ GUARUS                    ');
INSERT INTO cd_cep_br VALUES ('28.026-210', '3631     ', 'PC PAPA JOAO XXIII', 'PRQ AURORA                    ');
INSERT INTO cd_cep_br VALUES ('28.060-480', '3631     ', 'R PARA', 'PRQ ALDEIA                    ');
INSERT INTO cd_cep_br VALUES ('28.070-565', '3631     ', 'R PARAIBA DO SUL', 'PRQ GUARUS                    ');
INSERT INTO cd_cep_br VALUES ('28.070-466', '3631     ', 'R PARAISO', 'PRQ V URURAI                  ');
INSERT INTO cd_cep_br VALUES ('28.060-460', '3631     ', 'R PARANA', 'PRQ FUNDAO                    ');
INSERT INTO cd_cep_br VALUES ('28.085-615', '3631     ', 'R PARTICULAR', 'PRQ BONSUCESSO                ');
INSERT INTO cd_cep_br VALUES ('28.013-370', '3631     ', 'AV PASSOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.020-126', '3631     ', 'R PASTOR ANTONIO MORALES', 'PRQ J CLUB                    ');
INSERT INTO cd_cep_br VALUES ('28.021-467', '3631     ', 'R PASTOR ANTONIO MOREIRA FONTES', 'PRQ PENHA                     ');
INSERT INTO cd_cep_br VALUES ('28.053-070', '3631     ', 'R PASTOR FEDELIS MORALES BENTACOR', 'PRQ LEOPOLDINA                ');
INSERT INTO cd_cep_br VALUES ('28.055-020', '3631     ', 'R PASTOR JOAO BARRETO', 'PRQ CORRIENTES                ');
INSERT INTO cd_cep_br VALUES ('28.016-140', '3631     ', 'R PASTOR JOAQUIM FILHO LESSA', 'BSQ ACACIAS                   ');
INSERT INTO cd_cep_br VALUES ('28.085-280', '3631     ', 'R PASTOR JURANDIR GONCALVES ROCHA', 'PRQ S DOMINGOS                ');
INSERT INTO cd_cep_br VALUES ('28.051-290', '3631     ', 'R PASTOR LEOBINO GUIMARAES', 'PRQ LEOPOLDINA                ');
INSERT INTO cd_cep_br VALUES ('28.085-240', '3631     ', 'R PASTOR RUBENS COELHO', 'PRQ S ROSA                    ');
INSERT INTO cd_cep_br VALUES ('28.015-450', '3631     ', 'PC PATRICIO MARIA NETO', 'PRQ CALIFORNIA                ');
INSERT INTO cd_cep_br VALUES ('28.085-070', '3631     ', 'R PATRICIO MENEZES', 'CUSTODOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('28.060-580', '3631     ', 'TV PAULINO', 'PRQ V CRUZ                    ');
INSERT INTO cd_cep_br VALUES ('28.015-305', '3631     ', 'R PAULO ALVES', 'PRQ CALIFORNIA                ');
INSERT INTO cd_cep_br VALUES ('28.040-683', '3631     ', 'R PAULO CESAR BARROS FARIA', 'URURAI                        ');
INSERT INTO cd_cep_br VALUES ('28.073-560', '3631     ', 'R OITO', 'PRQ BOA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('28.051-100', '3631     ', 'R OITO', 'PRQ LEOPOLDINA                ');
INSERT INTO cd_cep_br VALUES ('28.057-315', '3631     ', 'R OLARIA, DA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('28.020-276', '3631     ', 'R OLAVO CARDOSO', 'PRQ T MIRANDA                 ');
INSERT INTO cd_cep_br VALUES ('28.020-245', '3631     ', 'R OLEGARIO MARIANO', 'PRQ J CLUB                    ');
INSERT INTO cd_cep_br VALUES ('28.027-153', '3631     ', 'TV OLIDIA LEAL', 'PRQ ROSARIO                   ');
INSERT INTO cd_cep_br VALUES ('28.083-020', '3631     ', 'R OLIMPIA ROSA FREITAS', 'PRQ CALABOUCO                 ');
INSERT INTO cd_cep_br VALUES ('28.022-740', '3631     ', 'R OLIMPIO GUIMARAES VENANCIO', 'PRQ TROPICAL                  ');
INSERT INTO cd_cep_br VALUES ('28.016-310', '3631     ', 'R OLIMPIO HONORIO DE OLIVEIRA', 'VL RAINHA                     ');
INSERT INTO cd_cep_br VALUES ('28.021-130', '3631     ', 'R OLIMPIO INDIO BRASILEIRO', 'PRQ PENHA                     ');
INSERT INTO cd_cep_br VALUES ('28.015-075', '3631     ', 'TV OLIMPIO PEREIRA NUNES', 'PRQ CALIFORNIA                ');
INSERT INTO cd_cep_br VALUES ('28.080-125', '3631     ', 'R OLIMPIO PINHEIRO', 'PRQ PRAZERES                  ');
INSERT INTO cd_cep_br VALUES ('28.016-290', '3631     ', 'AL OLIVIO BASTOS', 'VL RAINHA                     ');
INSERT INTO cd_cep_br VALUES ('28.909-230', '3569     ', 'R CUBA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('28.021-100', '3631     ', 'R JOFRE MASSAD MARON', 'PRQ PENHA                     ');
INSERT INTO cd_cep_br VALUES ('28.083-880', '3631     ', 'R JOHN DUNCON', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('28.055-570', '3631     ', 'R JONAS LOPES CARVALHO', 'PRQ ESPLANADA                 ');
INSERT INTO cd_cep_br VALUES ('28.053-085', '3631     ', 'R JONES LOPES DE  CARVALHO', 'PRQ ESPLANADA                 ');
INSERT INTO cd_cep_br VALUES ('28.090-450', '3631     ', 'R JORGE DE SOUZA MUNIZ FILHO', 'CODIM                         ');
INSERT INTO cd_cep_br VALUES ('28.055-440', '3631     ', 'R JORGE HENRIQUE AZEREDO', 'PRQ ESPLANADA                 ');
INSERT INTO cd_cep_br VALUES ('28.090-520', '3631     ', 'R JORGE JOSE TEIXEIRA', 'PRQ ELDORADO                  ');
INSERT INTO cd_cep_br VALUES ('28.070-778', '3631     ', 'R JORNALISTA CARLOS FERREIRA DE AMORIM', 'PRQ GUARUS                    ');
INSERT INTO cd_cep_br VALUES ('28.060-730', '3631     ', 'R JORNALISTA CARLOS FERREIRA DE ANDRADE', 'PRQ GUARUS                    ');
INSERT INTO cd_cep_br VALUES ('28.016-130', '3631     ', 'R JORNALISTA CASSIO CHAVES', 'VL RAINHA                     ');
INSERT INTO cd_cep_br VALUES ('28.021-120', '3631     ', 'R JORNALISTA NILO TERRAS AREIAS', 'PRQ PENHA                     ');
INSERT INTO cd_cep_br VALUES ('28.083-090', '3631     ', 'R JORNALISTA TARQUINIO PEREIRA', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('28.060-616', '3631     ', 'R OSMANI DA SIVA ALVES', 'PRQ GUARUS                    ');
INSERT INTO cd_cep_br VALUES ('28.921-110', '3569     ', 'R ANTONIO LUIS DA FONSECA', 'PTO CARRO                     ');
INSERT INTO cd_cep_br VALUES ('28.922-000', '3569     ', 'AV ANTONIO LUIZ DA FONSECA', 'PTO CARRO                     ');
INSERT INTO cd_cep_br VALUES ('28.910-050', '3569     ', 'TV ANTONIO SILVEIRA', 'JD CAICARA                    ');
INSERT INTO cd_cep_br VALUES ('28.922-200', '3569     ', 'R AQUALUNG', 'JD PERO                       ');
INSERT INTO cd_cep_br VALUES ('26.195-260', '3594     ', 'R VOLUNTARIO', 'JD IDEAL                      ');
INSERT INTO cd_cep_br VALUES ('26.120-130', '3594     ', 'R VOLUNTARIOS', 'VL E RIOS                     ');
INSERT INTO cd_cep_br VALUES ('26.171-120', '3594     ', 'R WALDEMAR GUIDORIZZI', 'D IRMAOS                      ');
INSERT INTO cd_cep_br VALUES ('26.187-130', '3594     ', 'R WANBERG', 'PRQ SAXONIA                   ');
INSERT INTO cd_cep_br VALUES ('26.180-005', '3594     ', 'R WANTUIL DA CUNHA', 'LOTE XV                       ');
INSERT INTO cd_cep_br VALUES ('26.165-395', '3594     ', 'R WASHINGTON LUIS', 'PRQ S BERNARDO                ');
INSERT INTO cd_cep_br VALUES ('26.147-230', '3594     ', 'R WASHINGTON LUIS', 'VL FLUMINENSE                 ');
INSERT INTO cd_cep_br VALUES ('26.175-030', '3594     ', 'R WONA', 'V FELIX                       ');
INSERT INTO cd_cep_br VALUES ('26.125-075', '3594     ', 'R XAVANTES', 'JD XAVANTES                   ');
INSERT INTO cd_cep_br VALUES ('26.167-150', '3594     ', 'R XAVANTES', 'PRQ S BERNARDO                ');
INSERT INTO cd_cep_br VALUES ('26.155-230', '3594     ', 'R XEREM', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('26.176-285', '3594     ', 'EST XEREM', 'V FELIX                       ');
INSERT INTO cd_cep_br VALUES ('26.175-100', '3594     ', 'TV XEREM', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('26.112-450', '3594     ', 'R XEREM', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('26.175-290', '3594     ', 'R ZAGALO', 'SIT F LINDA                   ');
INSERT INTO cd_cep_br VALUES ('26.135-490', '3594     ', 'R ZAMENHOF', 'A ARAUJO                      ');
INSERT INTO cd_cep_br VALUES ('26.183-525', '3594     ', 'R ZULMIRA DO VALE, DA', 'PRQ MARTINHO                  ');
INSERT INTO cd_cep_br VALUES ('28.908-430', '3569     ', 'R A', 'BRAGA                         ');
INSERT INTO cd_cep_br VALUES ('28.908-240', '3569     ', 'AV A', 'BRAGA                         ');
INSERT INTO cd_cep_br VALUES ('28.907-240', '3569     ', 'R A AMADOR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.912-040', '3569     ', 'R ABIGAIL DOS SANTOS', 'PRQ BURLE                     ');
INSERT INTO cd_cep_br VALUES ('28.905-330', '3569     ', 'R ABISSINIA', 'JD FLAMBOYAM                  ');
INSERT INTO cd_cep_br VALUES ('28.911-300', '3569     ', 'R ACRE', 'PRQ SIQUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('28.905-120', '3569     ', 'R ADELIR NOVELINO MARQUES', 'S BENTO                       ');
INSERT INTO cd_cep_br VALUES ('28.909-030', '3569     ', 'AV ADOLFO BERANGER JUNIOR', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('28.915-380', '3569     ', 'R AGATA', 'PORTINHO                      ');
INSERT INTO cd_cep_br VALUES ('28.922-300', '3569     ', 'R AIRES FELICIANO DOS SANTOS', 'JD PERO                       ');
INSERT INTO cd_cep_br VALUES ('28.921-060', '3569     ', 'R ALAGOAS', 'PRQ RIVIERA                   ');
INSERT INTO cd_cep_br VALUES ('28.912-200', '3569     ', 'R ALCIR JORGE VEIGA', 'PRQ SIQUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('28.921-150', '3569     ', 'R ALECRIN', 'PTO CARRO                     ');
INSERT INTO cd_cep_br VALUES ('28.909-080', '3569     ', 'R ALEGRIA, DA', 'REC DUNAS                     ');
INSERT INTO cd_cep_br VALUES ('28.910-370', '3569     ', 'R ALEMANHA', 'JD CAICARA                    ');
INSERT INTO cd_cep_br VALUES ('28.907-350', '3569     ', 'R ALEX NOVELINO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('28.909-140', '3569     ', 'R ALEXANDRE HERCULANO', 'M CORREA                      ');
INSERT INTO cd_cep_br VALUES ('28.909-085', '3569     ', 'R ALFENAS', 'REC DUNAS                     ');
INSERT INTO cd_cep_br VALUES ('28.915-360', '3569     ', 'R ALICE TORRES', 'PORTINHO                      ');
INSERT INTO cd_cep_br VALUES ('28.907-220', '3569     ', 'R ALITA DO VALE', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('28.909-120', '3569     ', 'R ALMEIDA GARRET', 'M CORREA                      ');
INSERT INTO cd_cep_br VALUES ('26.125-370', '3594     ', 'R VENTOS, DO', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('26.123-180', '3594     ', 'R VENTOS, DO', 'VL HELIOPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('26.116-000', '3594     ', 'EST VERA LUCIA', 'JD ALMO                       ');
INSERT INTO cd_cep_br VALUES ('26.150-600', '3594     ', 'R VERA MARIA GUIDA', 'M COUTO                       ');
INSERT INTO cd_cep_br VALUES ('26.195-340', '3594     ', 'R VERDADE', 'JD IDEAL                      ');
INSERT INTO cd_cep_br VALUES ('26.143-460', '3594     ', 'R VIAJOR', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('26.183-587', '3594     ', 'R VIANA DO CASTELO', 'PRQ VENEZA                    ');
INSERT INTO cd_cep_br VALUES ('26.112-220', '3594     ', 'R VICENTE CELESTINO', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('26.165-420', '3594     ', 'R VICENTE DE CARVALHO', 'PRQ S BERNARDO                ');
INSERT INTO cd_cep_br VALUES ('26.178-220', '3594     ', 'R VIEIRA DOS REIS', 'VL VERDE                      ');
INSERT INTO cd_cep_br VALUES ('26.180-385', '3594     ', 'R VIGILANCIA', 'JD S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('26.172-160', '3594     ', 'TV VILA', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('26.143-720', '3594     ', 'R VILA', 'VL S TEODORO                  ');
INSERT INTO cd_cep_br VALUES ('26.143-560', '3594     ', 'TV VILA', 'VL S TEODORO                  ');
INSERT INTO cd_cep_br VALUES ('26.172-170', '3594     ', 'TV VILA SAO LAZARO', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('26.145-290', '3594     ', 'R VINHATICO', 'VL S TEODORO                  ');
INSERT INTO cd_cep_br VALUES ('26.178-090', '3594     ', 'R VINHATICO', 'VL VERDE                      ');
INSERT INTO cd_cep_br VALUES ('26.145-295', '3594     ', 'TV VINHATICO', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('26.183-290', '3594     ', 'R VINTE E CINCO DE AGOSTO', 'PRQ AFONSO                    ');
INSERT INTO cd_cep_br VALUES ('26.130-140', '3594     ', 'R VINTE E OITO DE SETEMBRO', 'R SOBRINHO                    ');
INSERT INTO cd_cep_br VALUES ('26.125-525', '3594     ', 'BC VIOLA', 'XAVANTE                       ');
INSERT INTO cd_cep_br VALUES ('26.180-410', '3594     ', 'R VIOLETA GRIFFONT', 'ALBUQUERQUE                   ');
INSERT INTO cd_cep_br VALUES ('26.171-370', '3594     ', 'R VIOLETAS, DAS', 'PRQ FLORES                    ');
INSERT INTO cd_cep_br VALUES ('26.177-600', '3594     ', 'EST VIRACAO, DA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('26.160-435', '3594     ', 'R VIRGILIO SOARES', 'VL MAIA                       ');
INSERT INTO cd_cep_br VALUES ('26.113-510', '3594     ', 'R VIRGINIA BICCHIERE', 'VL H MAIA                     ');
INSERT INTO cd_cep_br VALUES ('26.130-490', '3594     ', 'R VIRGINIA DE SOUSA', 'VL S A PRATA                  ');
INSERT INTO cd_cep_br VALUES ('26.195-320', '3594     ', 'R VIRTUDE', 'JD IDEAL                      ');
INSERT INTO cd_cep_br VALUES ('26.147-320', '3594     ', 'R VITORIA', 'PRQ AMBAI                     ');
INSERT INTO cd_cep_br VALUES ('26.113-405', '3594     ', 'R VITORIA', 'V NOVO                        ');
INSERT INTO cd_cep_br VALUES ('26.110-150', '3594     ', 'R VITORIA REGIA', 'JD REDENTOR                   ');
INSERT INTO cd_cep_br VALUES ('26.163-350', '3594     ', 'AV VITORIA REGIA', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('26.155-090', '3594     ', 'R VITORINO MONTEIRO', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('26.165-520', '3594     ', 'R VITORINO PALHARES', 'VL JOLA                       ');
INSERT INTO cd_cep_br VALUES ('26.143-470', '3594     ', 'R VITORIO', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('26.125-527', '3594     ', 'BC VIUVA, DA', 'JD XAVANTES                   ');
INSERT INTO cd_cep_br VALUES ('26.195-080', '3594     ', 'R VOGUE', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('26.195-470', '3594     ', 'R VOLTAIRE', 'JD GLAUCIA                    ');
INSERT INTO cd_cep_br VALUES ('26.123-320', '3594     ', 'R TURIANA', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('26.163-500', '3594     ', 'R TURUNA', 'VL MAIA                       ');
INSERT INTO cd_cep_br VALUES ('26.123-020', '3594     ', 'R TUTOIA', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('26.135-700', '3594     ', 'R UBA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('26.140-240', '3594     ', 'R UBERABA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('26.165-000', '3594     ', 'R UBERLINDA BARCELOS', 'PRQ S BERNARDO                ');
INSERT INTO cd_cep_br VALUES ('26.195-110', '3594     ', 'R UM', 'JD I BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('26.177-236', '3594     ', 'R UM', 'PRQ ROSEIRAL                  ');
INSERT INTO cd_cep_br VALUES ('26.175-265', '3594     ', 'R UM', 'SIT F LINDA                   ');
INSERT INTO cd_cep_br VALUES ('26.193-460', '3594     ', 'R UM', 'VL S TERESA                   ');
INSERT INTO cd_cep_br VALUES ('26.155-160', '3594     ', 'R UNIAO', 'N AURORA                      ');
INSERT INTO cd_cep_br VALUES ('26.183-690', '3594     ', 'R URIAO', 'JD TUPIARA                    ');
INSERT INTO cd_cep_br VALUES ('26.183-200', '3594     ', 'R URU', 'PRQ VENEZA                    ');
INSERT INTO cd_cep_br VALUES ('23.822-230', '3589     ', 'R NICANOR CAETANO DOS SANTOS', 'TEIXEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('23.810-640', '3589     ', 'R NICARAGUA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('23.810-206', '3589     ', 'R NICE', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('23.825-680', '3589     ', 'AV NILO PECANHA', 'C GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('23.821-180', '3589     ', 'R NILO PERES', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('23.812-460', '3589     ', 'R NILSON F. CARVALHEIRA', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('23.836-500', '3589     ', 'R NITEROI', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('23.845-610', '3589     ', 'R NITEROI', 'PRQ CPO LINDO                 ');
INSERT INTO cd_cep_br VALUES ('23.840-200', '3589     ', 'R NORDESTINOS', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('23.840-210', '3589     ', 'R NOSSA SENHORA DA CONCEICAO', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('23.810-650', '3589     ', 'R NOSSA SENHORA DA GLORIA', 'MTE SERRAT                    ');
INSERT INTO cd_cep_br VALUES ('23.811-310', '3589     ', 'R NOSSA SENHORA DAS GRACAS', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('23.815-130', '3589     ', 'R MILTON AIRES BUENO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.850-480', '3589     ', 'R MARIA CORDEIRO', 'PRQ JOCIMAR                   ');
INSERT INTO cd_cep_br VALUES ('23.850-490', '3589     ', 'R MARIA DA CONCEICAO SILVA', 'PRQ JOCIMAR                   ');
INSERT INTO cd_cep_br VALUES ('28.905-000', '3569     ', 'AV JULIA KUBITSCHEK', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.909-040', '3569     ', 'R JULIO NOVELINO', 'REC DUNAS                     ');
INSERT INTO cd_cep_br VALUES ('26.445-140', '3598     ', 'R FRANCISCO ANTONIO RUSSO', 'E PEDREIRA                    ');
INSERT INTO cd_cep_br VALUES ('26.423-370', '3598     ', 'R FRANCISCO BRAGA', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('26.435-380', '3598     ', 'R FRANCISCO COSTA', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('26.440-220', '3598     ', 'R FRANCISCO DE ASSIS', 'VL JAPERI                     ');
INSERT INTO cd_cep_br VALUES ('26.453-160', '3598     ', 'AV FRANCISCO FERNANDES', 'JD TRANSMONTANO               ');
INSERT INTO cd_cep_br VALUES ('26.443-150', '3598     ', 'R FRANCISCO ORLANDO', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('26.450-020', '3598     ', 'R FRIBURGO', 'S BRAS                        ');
INSERT INTO cd_cep_br VALUES ('26.453-290', '3598     ', 'R GAGO COUTINHO', 'JD TRANSMONTANO               ');
INSERT INTO cd_cep_br VALUES ('26.420-190', '3598     ', 'R GAIVOTA', 'PRQ GUANDU                    ');
INSERT INTO cd_cep_br VALUES ('26.495-080', '3598     ', 'R GAIVOTA', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('26.495-090', '3598     ', 'R GAMBO', 'S SOFIA                       ');
INSERT INTO cd_cep_br VALUES ('26.495-100', '3598     ', 'R GAMBOARA', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('26.420-080', '3598     ', 'R GAMELEIRAS', 'PRQ GUANDU                    ');
INSERT INTO cd_cep_br VALUES ('26.495-140', '3598     ', 'R GANDHI', 'VITORIA                       ');
INSERT INTO cd_cep_br VALUES ('26.495-150', '3598     ', 'R GARAPAVA', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.413-070', '3598     ', 'R GARCAS', 'C JD MARAJOARA                ');
INSERT INTO cd_cep_br VALUES ('26.413-180', '3598     ', 'R GARCIA RESENDE', 'E PEDREIRA                    ');
INSERT INTO cd_cep_br VALUES ('26.460-130', '3598     ', 'R GARDENIA', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('26.490-350', '3598     ', 'R GASTAO COSTA', 'VL C MARIA                    ');
INSERT INTO cd_cep_br VALUES ('26.465-030', '3598     ', 'R GENERAIS, DOS- ATE 210/211', 'VL B JARDIM                   ');
INSERT INTO cd_cep_br VALUES ('26.493-310', '3598     ', 'R FELIPE', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('26.415-170', '3598     ', 'R ENGENHEIRO MAYRINK', 'M JOSE                        ');
INSERT INTO cd_cep_br VALUES ('26.415-180', '3598     ', 'R ENGENHEIRO NEIVA', 'M JOSE                        ');
INSERT INTO cd_cep_br VALUES ('26.415-190', '3598     ', 'R ENGENHEIRO NERI', 'M JOSE                        ');
INSERT INTO cd_cep_br VALUES ('26.413-060', '3598     ', 'R ENGENHEIRO PASSOS', 'C JD MARAJOARA                ');
INSERT INTO cd_cep_br VALUES ('26.460-340', '3598     ', 'EST ENGENHEIRO PEDREIRA', 'E PEDREIRA                    ');
INSERT INTO cd_cep_br VALUES ('26.415-200', '3598     ', 'R ENGENHEIRO REBOUCAS', 'M JOSE                        ');
INSERT INTO cd_cep_br VALUES ('25.056-210', '3595     ', 'R GAMELEIRA', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.035-690', '3595     ', 'R GANDHI', 'JD LEAL                       ');
INSERT INTO cd_cep_br VALUES ('25.010-670', '3595     ', 'R GARCIA REDONDO', 'PRQ LAFAIETE                  ');
INSERT INTO cd_cep_br VALUES ('25.035-470', '3595     ', 'R GARDENIAS', 'JD LEAL                       ');
INSERT INTO cd_cep_br VALUES ('25.075-080', '3595     ', 'R GARIBALDI', 'JD V C AGOSTO                 ');
INSERT INTO cd_cep_br VALUES ('25.250-410', '3595     ', 'EST GARRAO, DO', 'MANTIQUIRA                    ');
INSERT INTO cd_cep_br VALUES ('25.265-250', '3595     ', 'R GASCONHA', 'PRQ PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('25.040-550', '3595     ', 'R GASPAR VENTURA', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('25.071-120', '3595     ', 'R GASTAO CRULS', 'JD V C AGOSTO                 ');
INSERT INTO cd_cep_br VALUES ('25.070-500', '3595     ', 'R GASTAO REIS- ATE 625/644', 'PRQ PAULICEIA                 ');
INSERT INTO cd_cep_br VALUES ('25.080-720', '3595     ', 'R GASTAO REIS- DE 627/646 AO FIM', 'PRQ FELICIDADE                ');
INSERT INTO cd_cep_br VALUES ('25.060-300', '3595     ', 'R GAVEA, DA', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('25.251-150', '3595     ', 'R FLORINDA PINTO', 'CHS ARCAMPO                   ');
INSERT INTO cd_cep_br VALUES ('25.080-190', '3595     ', 'R FONTOURA XAVIER', 'PRQ FELICIDADE                ');
INSERT INTO cd_cep_br VALUES ('25.215-330', '3595     ', 'AL FORJAZ COUTINHO', 'CHS RIO-PETROPOLIS            ');
INSERT INTO cd_cep_br VALUES ('25.230-660', '3595     ', 'R FORMOSA', 'CHS RIO-PETROPOLIS            ');
INSERT INTO cd_cep_br VALUES ('25.225-560', '3595     ', 'R FORTALEZA', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('25.251-380', '3595     ', 'R FORTALEZA', 'VL M HELENA                   ');
INSERT INTO cd_cep_br VALUES ('25.230-070', '3595     ', 'R FORTUNA', 'CHS RIO-PETROPOLIS            ');
INSERT INTO cd_cep_br VALUES ('25.015-055', '3595     ', 'R FRANCA JUNIOR', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('25.030-210', '3595     ', 'R FRANCISCA THOME', 'VL CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('25.260-440', '3595     ', 'R FRANCISCO ACHA', 'PRQ EQUITATIVA                ');
INSERT INTO cd_cep_br VALUES ('25.245-770', '3595     ', 'R FRANCISCO ALVES', 'PRQ XEREM                     ');
INSERT INTO cd_cep_br VALUES ('25.085-420', '3595     ', 'R FRANCISCO ALVES', 'PRQ B VISTA I                 ');
INSERT INTO cd_cep_br VALUES ('25.011-330', '3595     ', 'R FRANCISCO ALVES BATISTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.272-590', '3595     ', 'R FRANCISCO ALVES CABRAL', 'VL IRENE                      ');
INSERT INTO cd_cep_br VALUES ('25.233-420', '3595     ', 'R FRANCISCO AZEVEDO TEIXEIRA ALVES', 'JUREMA                        ');
INSERT INTO cd_cep_br VALUES ('25.245-250', '3595     ', 'R FRANCISCO BECON', 'PRQ CAPIVARI                  ');
INSERT INTO cd_cep_br VALUES ('25.041-210', '3595     ', 'R FRANCISCO DE MELO', 'PRQ FLUMINENSE                ');
INSERT INTO cd_cep_br VALUES ('25.215-425', '3595     ', 'AL FRANCISCO DE MIRANDA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('25.035-030', '3595     ', 'AV FRANCISCO FALEIRO DE FREITAS LIMA', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('25.055-410', '3595     ', 'R FRANCISCO GLICERIO- ATE 911/912', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.051-330', '3595     ', 'R FRANCISCO GLICERIO- DE 913/914 AO FIM', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.215-470', '3595     ', 'R FRANCISCO LAZARO', 'PRQ IMPERIO                   ');
INSERT INTO cd_cep_br VALUES ('25.035-615', '3595     ', 'R FRANCISCO LEAL', 'JD LEAL                       ');
INSERT INTO cd_cep_br VALUES ('25.085-060', '3595     ', 'R FRANCISCO MACHADO', 'PRQ D CAXIAS                  ');
INSERT INTO cd_cep_br VALUES ('25.025-160', '3595     ', 'PC FRANCISCO MANOEL DA SILVA', 'VL AMELIA                     ');
INSERT INTO cd_cep_br VALUES ('25.015-660', '3595     ', 'R FRANCISCO OTAVIANO', 'PRQ LAFAIETE                  ');
INSERT INTO cd_cep_br VALUES ('25.235-040', '3595     ', 'R FRANCISCO P. DE JESUS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('25.075-310', '3595     ', 'R FRANCISCO PICOT', 'PRQ FELICIDADE                ');
INSERT INTO cd_cep_br VALUES ('25.055-210', '3595     ', 'R FRANCISCO PORTELA- ATE 910/911', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.050-590', '3595     ', 'R FRANCISCO PORTELA- DE 912/913 AO FIM', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.235-020', '3595     ', 'R FRANCISCO Q. DE JESUS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('25.045-080', '3595     ', 'R FRANCISCO SABINO', 'PRQ FLUMINENSE                ');
INSERT INTO cd_cep_br VALUES ('25.015-430', '3595     ', 'R FRANCISCO VASSIMAN', 'PRQ LAFAIETE                  ');
INSERT INTO cd_cep_br VALUES ('25.220-175', '3595     ', 'R FRANCISCO VIEIRA NETO', 'JD ROSARIO                    ');
INSERT INTO cd_cep_br VALUES ('25.251-470', '3595     ', 'R FRANCO DE ALMEIDA', 'PRQ S LUCIA                   ');
INSERT INTO cd_cep_br VALUES ('25.245-610', '3595     ', 'R FRANKLIN MANHAES', 'PRQ XEREM                     ');
INSERT INTO cd_cep_br VALUES ('25.015-360', '3595     ', 'R FRANKLIN TAVORA', 'PRQ LAFAIETE                  ');
INSERT INTO cd_cep_br VALUES ('25.275-020', '3595     ', 'R FRATERNIDADE', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('25.230-140', '3595     ', 'R FELICIDADE', 'CHS RIO-PETROPOLIS            ');
INSERT INTO cd_cep_br VALUES ('25.272-210', '3595     ', 'R FELICIDADE', 'PDA ANGELICA                  ');
INSERT INTO cd_cep_br VALUES ('25.030-560', '3595     ', 'BC FELICIDADE, DA', 'PRQ CENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('25.085-360', '3595     ', 'TV FELICIDADE, DA', 'PRQ B MAR                     ');
INSERT INTO cd_cep_br VALUES ('25.267-430', '3595     ', 'R FELIPE CAMARAO', 'JD B BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('25.223-770', '3595     ', 'PC FELIPE DE OLIVEIRA', 'PRQ B RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('25.085-030', '3595     ', 'R FELIPE MARTINS', 'PRQ D CAXIAS                  ');
INSERT INTO cd_cep_br VALUES ('25.085-485', '3595     ', 'R FELISBELO FREIRE', 'PRQ B MAR                     ');
INSERT INTO cd_cep_br VALUES ('25.036-590', '3595     ', 'TV FELIZ', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('25.041-628', '3595     ', 'R FENICIOS', 'JD S MEIRA                    ');
INSERT INTO cd_cep_br VALUES ('25.046-610', '3595     ', 'R FERNANDES PORTUGAL', 'PRQ PANORAMA                  ');
INSERT INTO cd_cep_br VALUES ('25.060-410', '3595     ', 'R FERNANDES VIEIRA', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('25.045-730', '3595     ', 'AV FERNANDO FERRARI', 'VL ROSARIO                    ');
INSERT INTO cd_cep_br VALUES ('25.215-240', '3595     ', 'AL COMANDANTE AZAMBUJA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('25.215-030', '3595     ', 'R COMANDANTE COELHO', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('25.051-020', '3595     ', 'R COMANDANTE PORTO CARRERO', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('25.214-030', '3595     ', 'R COMERCIO, DO', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('25.080-560', '3595     ', 'R COMERCIO, DO', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('04.5-515DU', '3595     ', 'CONDE dEU', ' GLORIA                     25');
INSERT INTO cd_cep_br VALUES ('25.070-350', '3595     ', 'R CONDE DE PORTO ALEGRE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.055-030', '3595     ', 'R CONDEUBA', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.055-140', '3595     ', 'R CONEGO JANUARIO BARBOSA', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.251-390', '3595     ', 'R CONQUISTA', 'CHS M HELENA                  ');
INSERT INTO cd_cep_br VALUES ('25.275-450', '3595     ', 'AV CONSTANCIA- ATE 733/736', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('25.270-390', '3595     ', 'AV CONSTANCIA- DE 735/738 AO FIM', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('25.215-410', '3595     ', 'AL CONSTANTIN MAXIMON', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('25.253-000', '3595     ', 'EST CONTORNO RIO-PETROPOLIS, DO- DO KM 099,0 AO KM', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('25.265-340', '3595     ', 'AV CONTORNO, DO', 'JD ANHANGA                    ');
INSERT INTO cd_cep_br VALUES ('25.050-140', '3595     ', 'R IRIDIO', 'VL SARAPUI                    ');
INSERT INTO cd_cep_br VALUES ('28.020-465', '3631     ', 'R OSVALDINO LIMA RIBEIRO', 'PRQ J CLUB                    ');
INSERT INTO cd_cep_br VALUES ('28.030-110', '3631     ', 'AV OSVALDO CARDOSO DE MELO- ATE 1159/0946', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.051-015', '3631     ', 'R OSVALDO CUNHA', 'PRQ CAJU                      ');
INSERT INTO cd_cep_br VALUES ('28.020-060', '3631     ', 'TV OSVALDO DE ALMEIDA MIRANDA', 'PRQ J CLUB                    ');
INSERT INTO cd_cep_br VALUES ('28.020-466', '3631     ', 'R OSVALDO LIMA RIBEIRO', 'PRQ T CLUB                    ');
INSERT INTO cd_cep_br VALUES ('28.055-310', '3631     ', 'R OSVALDO POLICANI', 'PRQ CORRIENTES                ');
INSERT INTO cd_cep_br VALUES ('28.090-460', '3631     ', 'R OSWALDO BARCELOS DE ANDRADE', 'CODIM                         ');
INSERT INTO cd_cep_br VALUES ('28.035-625', '3631     ', 'AV OSWALDO CARDOSO DE MELLO- DE 1161/948  AO  FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.060-200', '3631     ', 'R NAZARIO PEREIRA GOMES- ATE 27/30', 'PRQ FUNDAO                    ');
INSERT INTO cd_cep_br VALUES ('28.070-205', '3631     ', 'R NAZARIO PEREIRA GOMES ,DE- DE 29/31 AO FIM', 'PRQ FUNDAO                    ');
INSERT INTO cd_cep_br VALUES ('28.040-345', '3631     ', 'R NAZIRO JORGE HADDAD', 'URURAI                        ');
INSERT INTO cd_cep_br VALUES ('28.080-530', '3631     ', 'R NELSON NEVES', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('28.060-385', '3631     ', 'TV NELY', 'PRQ V CRUZ                    ');
INSERT INTO cd_cep_br VALUES ('28.073-501', '3631     ', 'R NESTOR CANELA TAVARES', 'JD CEASA                      ');
INSERT INTO cd_cep_br VALUES ('28.020-395', '3631     ', 'R NESTOR GUIMARAES', 'PRQ J CLUB                    ');
INSERT INTO cd_cep_br VALUES ('28.013-003', '3631     ', 'VL NILO RIBEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.013-053', '3631     ', 'PC NILO RIBEIRO DE ALVARENGA', 'PRQ CALIFORNIA                ');
INSERT INTO cd_cep_br VALUES ('28.090-670', '3631     ', 'R NILOPOLIS', 'PRQ CEASA                     ');
INSERT INTO cd_cep_br VALUES ('28.015-550', '3631     ', 'R NILTON SA VIANA', 'PRQ CALIFORNIA                ');
INSERT INTO cd_cep_br VALUES ('28.022-290', '3631     ', 'R NINA ARUEIRA', 'PRQ S MARIA                   ');
INSERT INTO cd_cep_br VALUES ('28.030-195', '3631     ', 'R NODGE SAMARY', 'PRQ S AMARO                   ');
INSERT INTO cd_cep_br VALUES ('28.090-130', '3631     ', 'R NOEMIA CRESPO', 'PRQ ELDORADO                  ');
INSERT INTO cd_cep_br VALUES ('28.016-060', '3631     ', 'R JOAO BTISTA LYSANDRO GOMES', 'BSQ ACACIAS                   ');
INSERT INTO cd_cep_br VALUES ('28.016-120', '3631     ', 'R JOAO CORREIA LIMA', 'VL RAINHA                     ');
INSERT INTO cd_cep_br VALUES ('28.020-255', '3631     ', 'R JOAO DA COSTA WAGNER', 'PRQ T MIRANDA                 ');
INSERT INTO cd_cep_br VALUES ('28.055-520', '3631     ', 'R JOAO DA HORA', 'PRQ BRASILIA                  ');
INSERT INTO cd_cep_br VALUES ('28.060-571', '3631     ', 'R JOAO DAMASCENO ALVES', 'PRQ ALDEIA                    ');
INSERT INTO cd_cep_br VALUES ('28.080-784', '3631     ', 'TV JOAO FERNANDES', 'PRQ V G DIAS                  ');
INSERT INTO cd_cep_br VALUES ('28.090-120', '3631     ', 'R JOAO FRANCA BARRETO', 'PRQ ELDORADO                  ');
INSERT INTO cd_cep_br VALUES ('28.016-840', '3631     ', 'R JOAO FRANCISCO LYZANDRO', 'H MUNICIPAL                   ');
INSERT INTO cd_cep_br VALUES ('28.040-395', '3631     ', 'R JOAO FRANCISCO NETO', 'PRQ V URURAI                  ');
INSERT INTO cd_cep_br VALUES ('28.073-180', '3631     ', 'R JOAO FULCHI', 'PRQ S MATEUS                  ');
INSERT INTO cd_cep_br VALUES ('28.040-290', '3631     ', 'R JOAO IRINEU DA CRUZ', 'URURAI                        ');
INSERT INTO cd_cep_br VALUES ('28.022-087', '3631     ', 'TV JOAO MACIEL', 'PRQ J CLUB                    ');
INSERT INTO cd_cep_br VALUES ('28.022-280', '3631     ', 'R JOAO MANOEL DE ABREU', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('28.020-410', '3631     ', 'R JOAO MANOEL DE FARIA', 'PRQ J CLUB                    ');
INSERT INTO cd_cep_br VALUES ('28.085-180', '3631     ', 'R JOAO MARCELINO', 'BANDEIRANTES                  ');
INSERT INTO cd_cep_br VALUES ('28.022-780', '3631     ', 'R JOAO MARIA DE ALMEIDA', 'PRQ V VISCONDE                ');
INSERT INTO cd_cep_br VALUES ('28.060-710', '3631     ', 'R JOAO PECANHA DE CARVALHO', 'PRQ GUARUS                    ');
INSERT INTO cd_cep_br VALUES ('28.010-250', '3631     ', 'R JOAO PESSOA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.060-670', '3631     ', 'R JOAO SALVINO SOARES', 'PRQ FUNDAO                    ');
INSERT INTO cd_cep_br VALUES ('28.030-075', '3631     ', 'R JOAO SANZ', 'PRQ S AMARO                   ');
INSERT INTO cd_cep_br VALUES ('28.027-305', '3631     ', 'TV JOAO SEIXAS', 'PRQ ROSARIO                   ');
INSERT INTO cd_cep_br VALUES ('28.020-240', '3631     ', 'R JOAO SOARES DA SILVA', 'PRQ T MIRANDA                 ');
INSERT INTO cd_cep_br VALUES ('28.030-120', '3631     ', 'R JOAO SOBRAL BITTENCOURT', 'PRQ TAMANDARE                 ');
INSERT INTO cd_cep_br VALUES ('28.020-220', '3631     ', 'R JOAO TAVARES DE AZEVEDO', 'PRQ T MIRANDA                 ');
INSERT INTO cd_cep_br VALUES ('28.013-120', '3631     ', 'TV HORACIO DE SOUZA', 'PRQ T CLUB                    ');
INSERT INTO cd_cep_br VALUES ('28.022-030', '3631     ', 'R HORTENCIAS, DAS', 'PRQ PENHA                     ');
INSERT INTO cd_cep_br VALUES ('28.026-520', '3631     ', 'R HUGO DE  CAMPOS SOARES', 'IPS                           ');
INSERT INTO cd_cep_br VALUES ('28.080-550', '3631     ', 'R HUMBERTO DE CAMPOS', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('28.060-790', '3631     ', 'R HUMBERTO DE QUEIROZ', 'PRQ C LUZ                     ');
INSERT INTO cd_cep_br VALUES ('28.090-600', '3631     ', 'R I', 'CODIM                         ');
INSERT INTO cd_cep_br VALUES ('28.080-100', '3631     ', 'R I', 'PRQ PRAZERES                  ');
INSERT INTO cd_cep_br VALUES ('28.083-780', '3631     ', 'R I', 'PRQ P VARGAS                  ');
INSERT INTO cd_cep_br VALUES ('28.040-020', '3631     ', 'R I ILHA', 'URURAI                        ');
INSERT INTO cd_cep_br VALUES ('28.070-420', '3631     ', 'R IBITIOCA', 'PRQ V URURAI                  ');
INSERT INTO cd_cep_br VALUES ('28.015-380', '3631     ', 'TV IDOLINO NUNES BRASILEIRO', 'PRQ S BRAND                   ');
INSERT INTO cd_cep_br VALUES ('28.015-130', '3631     ', 'R IDOLINO NUNES BRASILEIRO', 'PRQ CALIFORNIA                ');
INSERT INTO cd_cep_br VALUES ('28.040-365', '3631     ', 'PC IGREJA, DA', 'URURAI                        ');
INSERT INTO cd_cep_br VALUES ('28.070-625', '3631     ', 'R IGUACU', 'PRQ GUARUS                    ');
INSERT INTO cd_cep_br VALUES ('28.040-030', '3631     ', 'R II ILHA', 'URURAI                        ');
INSERT INTO cd_cep_br VALUES ('28.040-040', '3631     ', 'R III ILHA', 'URURAI                        ');
INSERT INTO cd_cep_br VALUES ('28.040-073', '3631     ', 'R ILHA, DA', 'URURAI                        ');
INSERT INTO cd_cep_br VALUES ('28.020-235', '3631     ', 'R ILIDIO ROCHA', 'PRQ T MIRANDA                 ');
INSERT INTO cd_cep_br VALUES ('28.010-010', '3631     ', 'LRG IMPRENSA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.080-635', '3631     ', 'R INACIO PEREIRA', 'PRQ JD CARIOCA                ');
INSERT INTO cd_cep_br VALUES ('28.051-025', '3631     ', 'PC INDEPENDENCIA', 'PRQ CAJU                      ');
INSERT INTO cd_cep_br VALUES ('28.015-055', '3631     ', 'R IPIRANGA, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.085-250', '3631     ', 'R IRMA DJANIRA MORAES', 'PRQ S ROSA                    ');
INSERT INTO cd_cep_br VALUES ('28.055-060', '3631     ', 'R IRMA ZILDA DE CASTRO', 'PRQ CORRIENTES                ');
INSERT INTO cd_cep_br VALUES ('28.026-180', '3631     ', 'R IRMAOS EXPEDICIONARIOS', 'PRQ AURORA                    ');
INSERT INTO cd_cep_br VALUES ('28.080-205', '3631     ', 'R ISALVO LIMA', 'PRQ V G DIAS                  ');
INSERT INTO cd_cep_br VALUES ('28.070-496', '3631     ', 'R ITABORAI', 'PRQ GUARUS                    ');
INSERT INTO cd_cep_br VALUES ('28.027-455', '3631     ', 'SRV ITABORAI', 'PRQ ROSARIO                   ');
INSERT INTO cd_cep_br VALUES ('28.070-636', '3631     ', 'R ITAGUAI', 'PRQ GUARUS                    ');
INSERT INTO cd_cep_br VALUES ('28.070-430', '3631     ', 'R ITALVA', 'PRQ V URURAI                  ');
INSERT INTO cd_cep_br VALUES ('28.073-100', '3631     ', 'R ITAOCARA', 'PRQ GUARUS                    ');
INSERT INTO cd_cep_br VALUES ('28.070-085', '3631     ', 'R ITAPERUNA', 'PRQ GUARUS                    ');
INSERT INTO cd_cep_br VALUES ('28.083-485', '3631     ', 'R IVES BAZETTE DOS SANTOS', 'PRQ S ROSA                    ');
INSERT INTO cd_cep_br VALUES ('28.073-490', '3631     ', 'R IZA MARIA RICARDO', 'PRQ S SILVESTRE               ');
INSERT INTO cd_cep_br VALUES ('28.090-610', '3631     ', 'R J', 'CODIM                         ');
INSERT INTO cd_cep_br VALUES ('28.022-800', '3631     ', 'R JAIME FERREIRA LADIM', 'PRQ V VISCONDE                ');
INSERT INTO cd_cep_br VALUES ('28.026-560', '3631     ', 'R JAIME MARTINS DE FARIA', 'IPS                           ');
INSERT INTO cd_cep_br VALUES ('28.090-440', '3631     ', 'R JAMILTON ALVES MOREIRA', 'CODIM                         ');
INSERT INTO cd_cep_br VALUES ('28.051-000', '3631     ', 'AV GONCALVES LEDO', 'CAJU                          ');
INSERT INTO cd_cep_br VALUES ('28.010-190', '3631     ', 'R GOVERNADOR TEOTONIO FERREIRA DE ARAUJO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.053-025', '3631     ', 'R GREGORIO MARCILIO ROSA', 'PRQ ESPLANADA                 ');
INSERT INTO cd_cep_br VALUES ('26.140-470', '3594     ', 'R SAO LUIS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('25.251-740', '3595     ', 'ROD BR-040- DE 19002/19003 AO FIM', 'S A SERRA                     ');
INSERT INTO cd_cep_br VALUES ('25.056-320', '3595     ', 'R BRAGANCA', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.221-070', '3595     ', 'AV BRANCA DIAS', 'JD BAL A CLARA                ');
INSERT INTO cd_cep_br VALUES ('25.243-250', '3595     ', 'R BRAS CUBAS', 'CHS RIO-PETROPOLIS            ');
INSERT INTO cd_cep_br VALUES ('25.036-070', '3595     ', 'R BRAS CUBAS', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('25.250-200', '3595     ', 'R BRASIL', 'VL S ALICE                    ');
INSERT INTO cd_cep_br VALUES ('25.086-080', '3595     ', 'TV BRASIL', 'VL S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('25.065-170', '3595     ', 'AV BRASIL- ATE 746/795', 'VL S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('25.086-170', '3595     ', 'AV BRASIL- DE 748/797 AO FIM', 'VL S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('25.221-120', '3595     ', 'R BRASILIA', 'JD BAL A CLARA                ');
INSERT INTO cd_cep_br VALUES ('25.255-450', '3595     ', 'R BRASILIA', 'VL BONANCA                    ');
INSERT INTO cd_cep_br VALUES ('25.042-500', '3595     ', 'R BRAULINE MATOS', 'VL ROSARIO                    ');
INSERT INTO cd_cep_br VALUES ('25.025-470', '3595     ', 'R BRAULINO REIS', 'PRQ S BONFIM                  ');
INSERT INTO cd_cep_br VALUES ('25.223-840', '3595     ', 'R BRAUNA', 'PRQ B RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('25.215-350', '3595     ', 'R BRENER', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('26.163-530', '3594     ', 'R VALPARAIBA', 'VL MAIA                       ');
INSERT INTO cd_cep_br VALUES ('26.195-460', '3594     ', 'R VANDA VASCONCELOS', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('26.113-101', '3594     ', 'R VARGAS COUTINHO', 'VL VITORIO                    ');
INSERT INTO cd_cep_br VALUES ('26.143-490', '3594     ', 'R VARZEA', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('26.160-350', '3594     ', 'R VARZEA', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('26.163-405', '3594     ', 'R VELHA', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('26.163-455', '3594     ', 'EST VELHAS, DAS', 'M RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('26.110-385', '3594     ', 'R TOMBADOR', 'JD B PASTOR                   ');
INSERT INTO cd_cep_br VALUES ('26.127-210', '3594     ', 'R TOPAZIO', 'N ELDORADO                    ');
INSERT INTO cd_cep_br VALUES ('26.123-380', '3594     ', 'R TOROPI', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('26.112-320', '3594     ', 'R TORRES GONCALVES', 'D MAIO                        ');
INSERT INTO cd_cep_br VALUES ('26.115-490', '3594     ', 'R TOSCANA', 'PIAM                          ');
INSERT INTO cd_cep_br VALUES ('26.190-110', '3594     ', 'R TOURO', 'VL JOEMA                      ');
INSERT INTO cd_cep_br VALUES ('26.125-120', '3594     ', 'R TRABALHO, DO', 'JD XAVANTES                   ');
INSERT INTO cd_cep_br VALUES ('26.160-300', '3594     ', 'R TRABALHO, DO', 'VL S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('26.123-270', '3594     ', 'R TRAIPU', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('26.125-510', '3594     ', 'R TRAIRI', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('26.125-490', '3594     ', 'R TRAKATEIA', 'VL HELIOPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('26.113-445', '3594     ', 'R TRAS OS MONTES', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('26.183-730', '3594     ', 'R TRAVASSOS', 'JD TUPIARA                    ');
INSERT INTO cd_cep_br VALUES ('26.177-275', '3594     ', 'R TRES', 'PRQ ROSEIRAL                  ');
INSERT INTO cd_cep_br VALUES ('26.175-260', '3594     ', 'R TRES', 'SIT F LINDA                   ');
INSERT INTO cd_cep_br VALUES ('26.143-160', '3594     ', 'R TREZE', 'VL S TEODORO                  ');
INSERT INTO cd_cep_br VALUES ('26.157-430', '3594     ', 'R TREZE DE ABRIL', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('26.182-180', '3594     ', 'R TREZE DE DEZEMBRO', 'JD PATRICIA                   ');
INSERT INTO cd_cep_br VALUES ('26.115-500', '3594     ', 'R TRIPOLI', 'PIAM                          ');
INSERT INTO cd_cep_br VALUES ('26.182-210', '3594     ', 'R TROIA', 'JD AMAPA                      ');
INSERT INTO cd_cep_br VALUES ('28.060-170', '3631     ', 'TV MANOEL FILHO', 'PRQ V CRUZ                    ');
INSERT INTO cd_cep_br VALUES ('28.021-160', '3631     ', 'R MANOEL GOMES DA SILVA', 'PRQ PENHA                     ');
INSERT INTO cd_cep_br VALUES ('28.013-650', '3631     ', 'R MANOEL GOMES PINTO', 'PRQ CALIFORNIA                ');
INSERT INTO cd_cep_br VALUES ('28.080-365', '3631     ', 'R MANOEL JACINTO', 'PRQ JD CARIOCA                ');
INSERT INTO cd_cep_br VALUES ('28.090-730', '3631     ', 'R MANOEL LAURINDO', 'PRQ ELDORADO                  ');
INSERT INTO cd_cep_br VALUES ('28.015-555', '3631     ', 'R MANOEL LUCAS DE SIQUEIRA', 'PRQ BOURGUEVILLE              ');
INSERT INTO cd_cep_br VALUES ('28.060-250', '3631     ', 'R MANOEL LUIZ BRAGA', 'PRQ FUNDAO                    ');
INSERT INTO cd_cep_br VALUES ('28.026-820', '3631     ', 'R MANOEL LUIZ MARTINS NETO', 'PRQ AURORA                    ');
INSERT INTO cd_cep_br VALUES ('28.060-260', '3631     ', 'R MANOEL LUIZ PERALVA FILHO', 'PRQ FUNDAO                    ');
INSERT INTO cd_cep_br VALUES ('28.013-220', '3631     ', 'TV MANOEL MODESTO', 'PRQ T CLUB                    ');
INSERT INTO cd_cep_br VALUES ('28.013-580', '3631     ', 'R MANOEL MONTEIRO', 'LAPA                          ');
INSERT INTO cd_cep_br VALUES ('28.025-295', '3631     ', 'TV MANOEL PECANHA', 'PRQ S BENEDITO                ');
INSERT INTO cd_cep_br VALUES ('28.090-110', '3631     ', 'R MANOEL RABELO', 'PRQ ELDORADO                  ');
INSERT INTO cd_cep_br VALUES ('28.025-530', '3631     ', 'R MANOEL RIBEIRO', 'PRQ AURORA                    ');
INSERT INTO cd_cep_br VALUES ('28.026-095', '3631     ', 'TV MANOEL SOARES SILVA', 'PRQ PENHA                     ');
INSERT INTO cd_cep_br VALUES ('28.080-685', '3631     ', 'TV MANOEL SOUZA', 'JD CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('28.030-490', '3631     ', 'R MANOEL TEODORO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.021-250', '3631     ', 'R MANOEL VIRGILIO', 'PRQ PENHA                     ');
INSERT INTO cd_cep_br VALUES ('28.021-255', '3631     ', 'TV MANOEL VIRGILIO', 'PRQ PENHA                     ');
INSERT INTO cd_cep_br VALUES ('28.027-205', '3631     ', 'TV MANSUR', 'PRQ T CLUB                    ');
INSERT INTO cd_cep_br VALUES ('28.060-525', '3631     ', 'PC MARACANA', 'PRQ ALDEIA                    ');
INSERT INTO cd_cep_br VALUES ('28.083-455', '3631     ', 'R MARACANA', 'PRQ P VARGAS                  ');
INSERT INTO cd_cep_br VALUES ('28.055-300', '3631     ', 'R MARCELINO MANOEL DE AZEVEDO', 'PRQ CORRIENTES                ');
INSERT INTO cd_cep_br VALUES ('28.035-015', '3631     ', 'R MARCILIO DIAS', 'PRQ TAMANDARE                 ');
INSERT INTO cd_cep_br VALUES ('28.027-400', '3631     ', 'R MARCILIO MARTINS', 'PRQ J MARIA                   ');
INSERT INTO cd_cep_br VALUES ('28.026-855', '3631     ', 'R MARCILIO MARTINS- DE 91/92', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.027-800', '3631     ', 'R MARCILIO MARTINS-ATE 89/9002', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.010-280', '3631     ', 'R MARECHAL DEODORO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.010-165', '3631     ', 'R MARECHAL FLORIANO- ATE 136/153', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.010-160', '3631     ', 'R MARECHAL FLORIANO- DE 138/155 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.035-035', '3631     ', 'R MARECHAL RONDON', 'PRQ TAMANDARE                 ');
INSERT INTO cd_cep_br VALUES ('28.025-193', '3631     ', 'TV MARGARIDA', 'PRQ S BENEDITO                ');
INSERT INTO cd_cep_br VALUES ('28.022-380', '3631     ', 'R MARGARIDAS , DAS', 'PRQ BELA VISTA                ');
INSERT INTO cd_cep_br VALUES ('28.040-600', '3631     ', 'EST MARGEM DA LINHA', 'URURAI                        ');
INSERT INTO cd_cep_br VALUES ('28.013-063', '3631     ', 'R MARIA ANDRADE', 'PRQ CALIFORNIA                ');
INSERT INTO cd_cep_br VALUES ('28.080-375', '3631     ', 'R MARIA AUGUSTA', 'PRQ JD CARIOCA                ');
INSERT INTO cd_cep_br VALUES ('28.022-725', '3631     ', 'R MARIA BLANDINA DE MELO', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('28.025-160', '3631     ', 'R MARIA CELIA MARTINS', 'PRQ AURORA                    ');
INSERT INTO cd_cep_br VALUES ('28.022-670', '3631     ', 'R LUIZ GONZAGA DE ANDRADE', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('28.021-331', '3631     ', 'R LUIZ GONZAGA TINOCO', 'PRQ FLAMBOYANT                ');
INSERT INTO cd_cep_br VALUES ('28.080-065', '3631     ', 'R LUIZ GRAIN', 'PRQ PRAZERES                  ');
INSERT INTO cd_cep_br VALUES ('28.040-610', '3631     ', 'R LUIZ GUALDA', 'PRQ V URURAI                  ');
INSERT INTO cd_cep_br VALUES ('28.015-170', '3631     ', 'R LUIZ IZALTINO DE OLIVEIRA', 'PRQ T CLUB                    ');
INSERT INTO cd_cep_br VALUES ('28.025-640', '3631     ', 'TV LUIZ MARTINS', 'PRQ AURORA                    ');
INSERT INTO cd_cep_br VALUES ('28.027-323', '3631     ', 'TV LUIZ MILITAO', 'PRQ J MARIA                   ');
INSERT INTO cd_cep_br VALUES ('28.030-165', '3631     ', 'R LUIZ OTAVIO', 'PRQ S AMARO                   ');
INSERT INTO cd_cep_br VALUES ('28.083-400', '3631     ', 'R LUIZ PAULO DE CAMPOS', 'PRQ P VARGAS                  ');
INSERT INTO cd_cep_br VALUES ('28.035-115', '3631     ', 'R LUIZ SOBRAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.051-160', '3631     ', 'TV LUZIA CRUZ', 'PRQ LEOPOLDINA                ');
INSERT INTO cd_cep_br VALUES ('28.090-500', '3631     ', 'R M', 'CODIM                         ');
INSERT INTO cd_cep_br VALUES ('28.083-810', '3631     ', 'R M', 'PRQ C AZUL                    ');
INSERT INTO cd_cep_br VALUES ('28.073-020', '3631     ', 'R MACAE', 'PRQ GUARUS                    ');
INSERT INTO cd_cep_br VALUES ('28.025-140', '3631     ', 'AV MACHADO', 'PRQ AURORA                    ');
INSERT INTO cd_cep_br VALUES ('28.027-040', '3631     ', 'R MACHADO DE ASSIS', 'PRQ ROSARIO                   ');
INSERT INTO cd_cep_br VALUES ('28.027-085', '3631     ', 'TV MACIEL', 'PRQ ROSARIO                   ');
INSERT INTO cd_cep_br VALUES ('28.070-593', '3631     ', 'R MADALENA', 'PRQ GUARUS                    ');
INSERT INTO cd_cep_br VALUES ('28.021-310', '3631     ', 'R MAESTRINA JOANIDIA SODRE', 'PRQ S MARIA                   ');
INSERT INTO cd_cep_br VALUES ('28.083-410', '3631     ', 'R MAESTRO ETIENNE SAMARY', 'PRQ CALABOUCO                 ');
INSERT INTO cd_cep_br VALUES ('28.025-580', '3631     ', 'R MAESTRO LEOPOLDO MUYLAERT', 'PRQ AURORA                    ');
INSERT INTO cd_cep_br VALUES ('28.026-610', '3631     ', 'R MAESTRO LOURENCO SOARESATE 079/076', 'PRQ AURORA                    ');
INSERT INTO cd_cep_br VALUES ('28.027-430', '3631     ', 'R MAESTRO LOURENCO SOARESDE 078/081 A 308/309', 'PRQ AURORA                    ');
INSERT INTO cd_cep_br VALUES ('28.025-445', '3631     ', 'R MAESTRO LOURENCO SOARESDE 310/311  AO FIM', 'PRQ AURORA                    ');
INSERT INTO cd_cep_br VALUES ('28.060-373', '3631     ', 'TV MAGALHAES', 'PRQ GUARUS                    ');
INSERT INTO cd_cep_br VALUES ('28.020-225', '3631     ', 'R MAJOR CORREA', 'PRQ J CLUB                    ');
INSERT INTO cd_cep_br VALUES ('28.015-160', '3631     ', 'R MAJOR EUCLIDES MACIEL', 'PRQ T CLUB                    ');
INSERT INTO cd_cep_br VALUES ('27.140-050', '3642     ', 'AV PREFEITO ARTUR DA COSTA- ATE 528/531', 'MUQUECA                       ');
INSERT INTO cd_cep_br VALUES ('27.140-051', '3642     ', 'AV PREFEITO ARTUR DA COSTA- DE 530/533 AO FIM', 'MUQUECA                       ');
INSERT INTO cd_cep_br VALUES ('27.135-450', '3642     ', 'R PREFEITO GUILHERME ALBERTO DUQUE MILWARD', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.110-470', '3642     ', 'R PREFEITO IAGO JOSE DE CASTRO VALERIO', 'O VELHA                       ');
INSERT INTO cd_cep_br VALUES ('27.150-000', '3642     ', 'AV PRESIDENTE ROOSEVELT', 'B SORTE                       ');
INSERT INTO cd_cep_br VALUES ('27.130-040', '3642     ', 'R PROFESSOR ELIAS MURAD FERREIRA', 'C S PEDRO                     ');
INSERT INTO cd_cep_br VALUES ('27.145-010', '3642     ', 'R PROFESSOR JOSE COSTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.130-180', '3642     ', 'R PROFESSOR MARIO ABIAT', 'QUIMICA                       ');
INSERT INTO cd_cep_br VALUES ('27.130-090', '3642     ', 'R PROFESSOR MOREIRA LOPES', 'C S PEDRO                     ');
INSERT INTO cd_cep_br VALUES ('27.150-040', '3642     ', 'R PROGRESSO', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('27.130-145', '3642     ', 'VL QUIMICA, DA', 'QUIMICA                       ');
INSERT INTO cd_cep_br VALUES ('27.110-200', '3642     ', 'TV QUIRINO ORTOLANI', 'O VELHA                       ');
INSERT INTO cd_cep_br VALUES ('28.040-710', '3631     ', 'R CLOVIS DE SOUZA MEDINA', 'PRQ S CAETANO                 ');
INSERT INTO cd_cep_br VALUES ('28.085-370', '3631     ', 'R COLATINA', 'PRQ S ROSA                    ');
INSERT INTO cd_cep_br VALUES ('28.035-023', '3631     ', 'R COLATINO GUSMAO', 'PRQ TAMANDARE                 ');
INSERT INTO cd_cep_br VALUES ('28.070-000', '3631     ', 'R COLBERT CARDOSO PESSANHA', 'PRQ GUARUS                    ');
INSERT INTO cd_cep_br VALUES ('28.050-270', '3631     ', 'R COLEGIO, DO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('28.027-315', '3631     ', 'TV COLOMBO PARAVIDINO', 'PRQ J MARIA                   ');
INSERT INTO cd_cep_br VALUES ('28.035-063', '3631     ', 'R COMENDADOR BERNARDINO SENA', 'PRQ TAMANDARE                 ');
INSERT INTO cd_cep_br VALUES ('28.060-590', '3631     ', 'VL CONCEICAO', 'PRQ ALDEIA                    ');
INSERT INTO cd_cep_br VALUES ('28.022-850', '3631     ', 'R CONCEICAO AURORA DE CASTRO CARDOSO', 'PRQ T CLUB                    ');
INSERT INTO cd_cep_br VALUES ('28.085-330', '3631     ', 'R CONDE DE IRAJA', 'PRQ S ROSA                    ');
INSERT INTO cd_cep_br VALUES ('28.053-020', '3631     ', 'R CANDIDO ALVARO MACHADO', 'PRQ LEOPOLDINA                ');
INSERT INTO cd_cep_br VALUES ('28.024-111', '3631     ', 'PC CANDIDO LACERDA', 'PRQ T CLUB                    ');
INSERT INTO cd_cep_br VALUES ('28.027-170', '3631     ', 'R CANDIDO MENDES', 'PRQ ROSARIO                   ');
INSERT INTO cd_cep_br VALUES ('28.070-650', '3631     ', 'R CANTAGALO', 'PRQ GUARUS                    ');
INSERT INTO cd_cep_br VALUES ('28.025-490', '3631     ', 'EST CAPAO, DO', 'PRQ AURORA                    ');
INSERT INTO cd_cep_br VALUES ('28.026-501', '3631     ', 'BC CAPAO, DO', 'PRQ J MARIA                   ');
INSERT INTO cd_cep_br VALUES ('28.040-325', '3631     ', 'R CAPELA, DA', 'URURAI                        ');
INSERT INTO cd_cep_br VALUES ('28.026-150', '3631     ', 'R CAPITAO CARVALHO FILHO', 'PRQ J MARIA                   ');
INSERT INTO cd_cep_br VALUES ('28.070-595', '3631     ', 'R CAPITAO DOMINGOS SILVA', 'PRQ GUARUS                    ');
INSERT INTO cd_cep_br VALUES ('28.027-350', '3631     ', 'R CAPITAO FRANCISCO COSTA', 'PRQ ROSARIO                   ');
INSERT INTO cd_cep_br VALUES ('28.060-050', '3631     ', 'R CAPITAO HENRIQUE MARTINS', 'PRQ V CRUZ                    ');
INSERT INTO cd_cep_br VALUES ('28.080-470', '3631     ', 'R CAPITAO JULIO NOGUEIRA', 'PRQ JD CARIOCA                ');
INSERT INTO cd_cep_br VALUES ('28.080-686', '3631     ', 'R CAPITAO MAXMINO REIS', 'PRQ GUARUS                    ');
INSERT INTO cd_cep_br VALUES ('25.261-080', '3595     ', 'R ALIMANE', 'PRQ PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('25.085-120', '3595     ', 'R ALMEIDA BRAGA', 'PRQ D CAXIAS                  ');
INSERT INTO cd_cep_br VALUES ('25.231-160', '3595     ', 'AV ALMEIDA GARRET- ATE 730/731', 'CHS RIO-PETROPOLIS            ');
INSERT INTO cd_cep_br VALUES ('25.240-660', '3595     ', 'AV ALMEIDA GARRET- DE 732/733 AO FIM', 'CHS RIO-PETROPOLIS            ');
INSERT INTO cd_cep_br VALUES ('25.041-390', '3595     ', 'R ALMEIDA JUNIOR', 'VL ROSARIO                    ');
INSERT INTO cd_cep_br VALUES ('25.050-540', '3595     ', 'R ALMEIDA NOGUEIRA', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.056-140', '3595     ', 'R ALMEIRIM', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.025-450', '3595     ', 'R ALMIRANTE ALEXANDRINO- ATE 850/851', 'PRQ LAFAIETE                  ');
INSERT INTO cd_cep_br VALUES ('25.015-540', '3595     ', 'R ALMIRANTE ALEXANDRINO- DE 852/853 AO FIM', 'PRQ LAFAIETE                  ');
INSERT INTO cd_cep_br VALUES ('25.275-510', '3595     ', 'R ALMIRANTE ALVES CAMARA', 'PRQ ESTRELA                   ');
INSERT INTO cd_cep_br VALUES ('25.010-010', '3595     ', 'R ALMIRANTE BARROSO', 'JD V C AGOSTO                 ');
INSERT INTO cd_cep_br VALUES ('25.040-330', '3595     ', 'AV ALMIRANTE JACEGUAI', 'VL ROSARIO                    ');
INSERT INTO cd_cep_br VALUES ('25.041-800', '3595     ', 'PC ALMIRANTE MACHADO SANTOS', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('25.051-220', '3595     ', 'R ALMIRANTE MAURITI', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.055-440', '3595     ', 'R ALMIRANTE MIDOSI', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.010-520', '3595     ', 'R ALMIRANTE PROTOGENES GUIMARAES', 'E PORTO                       ');
INSERT INTO cd_cep_br VALUES ('25.020-030', '3595     ', 'R ALMIRANTE TAMANDARE', 'JD V C AGOSTO                 ');
INSERT INTO cd_cep_br VALUES ('25.010-240', '3595     ', 'R ALMIRANTE VANDENKOLK', 'VL PAULA                      ');
INSERT INTO cd_cep_br VALUES ('25.275-240', '3595     ', 'R ALTINO ARANTES', 'JD ANHANGA                    ');
INSERT INTO cd_cep_br VALUES ('25.041-680', '3595     ', 'R ALTO CONDE', 'VL ROSARIO                    ');
INSERT INTO cd_cep_br VALUES ('25.275-360', '3595     ', 'R ALUISIO AZEVEDO', 'PRQ ESTRELA                   ');
INSERT INTO cd_cep_br VALUES ('25.065-260', '3595     ', 'R ALVARES LOBO', 'CHACRINHA                     ');
INSERT INTO cd_cep_br VALUES ('25.045-490', '3595     ', 'R ALVARO LINS', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('25.065-265', '3595     ', 'R ALVARO LOBO', 'VL S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('25.036-420', '3595     ', 'R ALVARO RAMOS', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('25.215-380', '3595     ', 'AL ALVARO REIS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('25.050-190', '3595     ', 'R AGUA-MARINHA', 'VL SARAPUI                    ');
INSERT INTO cd_cep_br VALUES ('25.266-150', '3595     ', 'R AGUAI', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('25.264-290', '3595     ', 'R AGUAPEI', 'JD ANHANGA                    ');
INSERT INTO cd_cep_br VALUES ('25.245-260', '3595     ', 'R AGUAS LINDAS', 'PRQ CAPIVARI                  ');
INSERT INTO cd_cep_br VALUES ('25.260-110', '3595     ', 'TV AGUIA BRANCA', 'CHS ARCAMPO                   ');
INSERT INTO cd_cep_br VALUES ('25.040-040', '3595     ', 'R AGULHAS NEGRAS', 'VL ROSARIO                    ');
INSERT INTO cd_cep_br VALUES ('25.261-160', '3595     ', 'R AIALA', 'PRQ PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('25.071-160', '3595     ', 'R AILTON DA COSTA', 'JD V C AGOSTO                 ');
INSERT INTO cd_cep_br VALUES ('25.042-480', '3595     ', 'R AIRI', 'VL ROSARIO                    ');
INSERT INTO cd_cep_br VALUES ('25.264-280', '3595     ', 'R AJACIO', 'JD ANHANGA                    ');
INSERT INTO cd_cep_br VALUES ('25.056-310', '3595     ', 'R AJARE', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.255-410', '3595     ', 'R ALADIM', 'JD OLIMPO                     ');
INSERT INTO cd_cep_br VALUES ('25.255-070', '3595     ', 'R ALAGOAS', 'CHS ARCAMPO                   ');
INSERT INTO cd_cep_br VALUES ('25.055-620', '3595     ', 'R ALAGOAS', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.050-620', '3595     ', 'PC ALAGOAS', 'VL SARAPUI                    ');
INSERT INTO cd_cep_br VALUES ('25.260-010', '3595     ', 'R ALAGOAS, DAS', 'CHS ARCAMPO                   ');
INSERT INTO cd_cep_br VALUES ('25.220-520', '3595     ', 'R ALAGOINHA', 'JD LIDER                      ');
INSERT INTO cd_cep_br VALUES ('25.036-390', '3595     ', 'R ALAN KARDEC', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('25.245-560', '3595     ', 'R ALBERTO', 'PRQ XEREM                     ');
INSERT INTO cd_cep_br VALUES ('25.275-500', '3595     ', 'R ALBERTO DE ALMEIDA LIMA', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('25.085-260', '3595     ', 'R ALBERTO DE OLIVEIRA- ATE 480/483', 'PRQ B MAR                     ');
INSERT INTO cd_cep_br VALUES ('25.086-261', '3595     ', 'R ALBERTO DE OLIVEIRA- DE 482/485 AO FIM', 'PRQ S MARTA                   ');
INSERT INTO cd_cep_br VALUES ('25.065-220', '3595     ', 'R ALBERTO SIQUEIRA- ATE 84/85', 'VL S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('25.065-225', '3595     ', 'R ALBERTO SIQUEIRA- DE 86/87 AO FIM', 'VL S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('25.070-000', '3595     ', 'R ALBERTO TORRES', 'CIRCULAR                      ');
INSERT INTO cd_cep_br VALUES ('25.015-580', '3595     ', 'R ALCANTARA', 'PRQ LAFAIETE                  ');
INSERT INTO cd_cep_br VALUES ('25.015-585', '3595     ', 'BC ALCANTARA', 'PRQ LAFAIETE                  ');
INSERT INTO cd_cep_br VALUES ('25.025-310', '3595     ', 'R ALCIDES FAUSTO LAUREANO', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('25.080-170', '3595     ', 'R ALCINDO GUANABARA', 'PRQ FELICIDADE                ');
INSERT INTO cd_cep_br VALUES ('25.045-360', '3595     ', 'R ALCIONE', 'JD VL NOVA                    ');
INSERT INTO cd_cep_br VALUES ('25.051-210', '3595     ', 'R ALCOBACA', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.065-280', '3595     ', 'R ALDO CONCEICAO', 'VL O PRETO                    ');
INSERT INTO cd_cep_br VALUES ('25.035-130', '3595     ', 'R ALEGRE', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('25.266-200', '3595     ', 'R ALEGRETE', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('25.030-370', '3595     ', 'BC ALEGRIA', 'PRQ CENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('25.220-140', '3595     ', 'R ALENCO CANO', 'SARACURUNA                    ');
INSERT INTO cd_cep_br VALUES ('25.055-000', '3595     ', 'R ALENQUER', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.041-440', '3595     ', 'R ALEX FREDERICO', 'PRQ SAMIROPOLIS               ');
INSERT INTO cd_cep_br VALUES ('28.908-490', '3569     ', 'R H', 'BRAGA                         ');
INSERT INTO cd_cep_br VALUES ('28.913-230', '3569     ', 'R H', 'PRQ BURLE                     ');
INSERT INTO cd_cep_br VALUES ('28.909-210', '3569     ', 'R HAITI', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('28.921-090', '3569     ', 'R HELIO PORCIUNCULA', 'JD PERO                       ');
INSERT INTO cd_cep_br VALUES ('28.909-420', '3569     ', 'R HENRIQUE DIAS', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('28.911-320', '3569     ', 'R HENRIQUE TERRA', 'PRQ BURLE                     ');
INSERT INTO cd_cep_br VALUES ('28.909-220', '3569     ', 'R HONDURAS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('28.923-060', '3569     ', 'TV HUMBERTO CAMPOS', 'CANAAN                        ');
INSERT INTO cd_cep_br VALUES ('28.910-160', '3569     ', 'R HUNGRIA', 'JD CAICARA                    ');
INSERT INTO cd_cep_br VALUES ('28.908-310', '3569     ', 'R I', 'BRAGA                         ');
INSERT INTO cd_cep_br VALUES ('28.913-240', '3569     ', 'R I', 'PRQ BURLE                     ');
INSERT INTO cd_cep_br VALUES ('28.924-100', '3569     ', 'R ESPADARTE, DOS', 'OGIVA                         ');
INSERT INTO cd_cep_br VALUES ('28.910-190', '3569     ', 'R ESPANHA', 'JD CAICARA                    ');
INSERT INTO cd_cep_br VALUES ('28.923-080', '3569     ', 'R ESPIRITO SANTO', 'PTO CARRO                     ');
INSERT INTO cd_cep_br VALUES ('28.911-150', '3569     ', 'R ESPIRITO SANTO', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('25.240-430', '3595     ', 'R ACRE', 'PRQ ELDORADO                  ');
INSERT INTO cd_cep_br VALUES ('25.221-350', '3595     ', 'R ACROPOLE', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('25.225-210', '3595     ', 'AV ACTURA', 'VL ACTURA                     ');
INSERT INTO cd_cep_br VALUES ('28.025-600', '3631     ', 'R ADRIANO SOARES FARIA', 'PRQ AURORA                    ');
INSERT INTO cd_cep_br VALUES ('28.080-500', '3631     ', 'R ADVALDO MACIEL', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('28.024-510', '3631     ', 'R AERCIO SARLO', 'PRQ J CLUB                    ');
INSERT INTO cd_cep_br VALUES ('28.055-050', '3631     ', 'R AFONSO PEREIRA CALDAS', 'PRQ CORRIENTES                ');
INSERT INTO cd_cep_br VALUES ('28.020-130', '3631     ', 'R AGUINALDO MACHADO', 'PRQ J CLUB                    ');
INSERT INTO cd_cep_br VALUES ('28.073-740', '3631     ', 'R ALAGOAS', 'PRQ BOA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('28.010-500', '3631     ', 'PC ALBERTO  SAMPAIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.035-280', '3631     ', 'TV ALBERTO ANTONIO TEIXEIRA DUTRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.055-090', '3631     ', 'R ALBERTO BRANCO', 'PRQ CORRIENTES                ');
INSERT INTO cd_cep_br VALUES ('28.035-093', '3631     ', 'TV ALBERTO CRUZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.030-100', '3631     ', 'TV ALBERTO FERREIRA', 'PRQ TAMANDARE                 ');
INSERT INTO cd_cep_br VALUES ('28.060-140', '3631     ', 'R ALBERTO GONCALVES DIAS', 'PRQ S HELENA                  ');
INSERT INTO cd_cep_br VALUES ('28.016-810', '3631     ', 'AV ALBERTO LAMEGO- ATE 755/852', 'PRQ CALIFORNIA                ');
INSERT INTO cd_cep_br VALUES ('28.015-620', '3631     ', 'AV ALBERTO LAMEGO- DE 777/854 A 939/958', 'PRQ CALIFORNIA                ');
INSERT INTO cd_cep_br VALUES ('28.915-040', '3569     ', 'R VENEZA', 'JD EXCELCIOR                  ');
INSERT INTO cd_cep_br VALUES ('28.908-200', '3569     ', 'AV VEREADOR ANTONIO FERREIRA DOS SANTOS', 'BRAGA                         ');
INSERT INTO cd_cep_br VALUES ('28.915-305', '3569     ', 'R VEREADOR CARRICO', 'PORTINHO                      ');
INSERT INTO cd_cep_br VALUES ('28.915-300', '3569     ', 'TV VEREADOR CARRICO', 'PORTINHO                      ');
INSERT INTO cd_cep_br VALUES ('28.905-195', '3569     ', 'R VEREADOR DOMINGOS ANDRADE', 'PRQ CENTRAL                   ');
INSERT INTO cd_cep_br VALUES ('28.908-060', '3569     ', 'AV VEREADOR MANOEL ANTUNES', 'BRAGA                         ');
INSERT INTO cd_cep_br VALUES ('28.907-340', '3569     ', 'R VICENTE CELESTINO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('28.920-047', '3569     ', 'R VINTE', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('28.913-320', '3569     ', 'R VINTE', 'PRQ BURLE                     ');
INSERT INTO cd_cep_br VALUES ('28.913-330', '3569     ', 'R VINTE E CINCO', 'PRQ BURLE                     ');
INSERT INTO cd_cep_br VALUES ('28.026-810', '3631     ', 'R NOEMIA DE BARROS FERNANDES', 'PRQ MACIEL                    ');
INSERT INTO cd_cep_br VALUES ('28.073-400', '3631     ', 'EST NOGUEIRA', 'CUSTODOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('28.027-260', '3631     ', 'R NOSSA SENHORA DA CONCEICAO', 'PRQ T CLUB                    ');
INSERT INTO cd_cep_br VALUES ('28.085-490', '3631     ', 'PC NOSSA SENHORA DA CONCEICAO', 'PRQ S ROSA                    ');
INSERT INTO cd_cep_br VALUES ('28.021-220', '3631     ', 'R NOSSA SENHORA DA PENHA', 'PRQ PENHA                     ');
INSERT INTO cd_cep_br VALUES ('28.021-470', '3631     ', 'TV NOSSA SENHORA DA PENHA', 'PRQ PENHA                     ');
INSERT INTO cd_cep_br VALUES ('28.080-783', '3631     ', 'TV NOSSA SENHORA DA PENHA', 'PRQ CALABOUCO                 ');
INSERT INTO cd_cep_br VALUES ('28.051-220', '3631     ', 'AV NOSSA SENHORA DE FATIMA', 'PRQ LEOPOLDINA                ');
INSERT INTO cd_cep_br VALUES ('28.024-166', '3631     ', 'AV NOSSA SENHORA DO CARMO- ATE 457/470', 'PRQ T MIRANDA                 ');
INSERT INTO cd_cep_br VALUES ('28.025-485', '3631     ', 'AV NOSSA SENHORA DO CARMO- DE  459/472  AO  FIM', 'PRQ AURORA                    ');
INSERT INTO cd_cep_br VALUES ('28.057-360', '3631     ', 'R NOVA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('28.090-000', '3631     ', 'R NOVA AURORA', 'PRQ CEASA                     ');
INSERT INTO cd_cep_br VALUES ('28.070-025', '3631     ', 'R NOVA OLINDA', 'PRQ CEASA                     ');
INSERT INTO cd_cep_br VALUES ('28.090-710', '3631     ', 'R NOVA ORLEANS', 'PRQ CEASA                     ');
INSERT INTO cd_cep_br VALUES ('28.021-640', '3631     ', 'R NOVE', 'PRQ PENHA                     ');
INSERT INTO cd_cep_br VALUES ('28.051-110', '3631     ', 'R NOVE', 'PRQ LEOPOLDINA                ');
INSERT INTO cd_cep_br VALUES ('28.070-335', '3631     ', 'R NOVO HORIZONTE', 'PRQ V URURAI                  ');
INSERT INTO cd_cep_br VALUES ('28.085-000', '3631     ', 'R NOVO MUNDO', 'PRQ P VARGAS                  ');
INSERT INTO cd_cep_br VALUES ('28.080-270', '3631     ', 'AV NUNES FARIA', 'PRQ V G DIAS                  ');
INSERT INTO cd_cep_br VALUES ('28.030-105', '3631     ', 'R NUNO TAVARES', 'PRQ S AMARO                   ');
INSERT INTO cd_cep_br VALUES ('28.083-825', '3631     ', 'R O', 'PRQ C AZUL                    ');
INSERT INTO cd_cep_br VALUES ('28.090-630', '3631     ', 'R O      CODIN', 'CODIM                         ');
INSERT INTO cd_cep_br VALUES ('28.027-010', '3631     ', 'R OBERTAL CHAVES', 'PRQ ROSARIO                   ');
INSERT INTO cd_cep_br VALUES ('28.021-630', '3631     ', 'R OITO', 'PRQ PENHA                     ');
INSERT INTO cd_cep_br VALUES ('28.025-180', '3631     ', 'TV MENDONCA', 'PRQ S BENEDITO                ');
INSERT INTO cd_cep_br VALUES ('28.022-150', '3631     ', 'R MENINO VALDEMIR MACHADO', 'PRQ PENHA                     ');
INSERT INTO cd_cep_br VALUES ('28.040-335', '3631     ', 'R MERCADO, DO', 'URURAI                        ');
INSERT INTO cd_cep_br VALUES ('28.080-225', '3631     ', 'R MESSIAS URBANO DOS SANTOS', 'PRQ V G DIAS                  ');
INSERT INTO cd_cep_br VALUES ('28.013-025', '3631     ', 'R MIGUEL HEREDIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.090-511', '3631     ', 'R MIGUEL JOSE ASSAD', 'PRQ CEASA                     ');
INSERT INTO cd_cep_br VALUES ('28.015-480', '3631     ', 'R MILTON SA VIANA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.020-186', '3631     ', 'R MILTON WOODROW BARBOSA', 'PRQ T MIRANDA                 ');
INSERT INTO cd_cep_br VALUES ('28.060-470', '3631     ', 'R MINAS GERAIS', 'PRQ ALDEIA                    ');
INSERT INTO cd_cep_br VALUES ('28.051-335', '3631     ', 'R MINISTRO RIBEIRO DA COSTA', 'PRQ RODOVIARIO                ');
INSERT INTO cd_cep_br VALUES ('28.070-790', '3631     ', 'TV MIRACEMA', 'PRQ GUARUS                    ');
INSERT INTO cd_cep_br VALUES ('28.051-245', '3631     ', 'R MIRANDA PINTO', 'PRQ LEOPOLDINA                ');
INSERT INTO cd_cep_br VALUES ('28.013-590', '3631     ', 'R MOACIR MACHADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.020-165', '3631     ', 'R MONSENHOR AQUILES', 'PRQ J CLUB                    ');
INSERT INTO cd_cep_br VALUES ('28.013-270', '3631     ', 'R MONSENHOR CORREA DE SA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.016-300', '3631     ', 'R MONSENHOR JOMAR VASCONCELOS VIANA', 'VL RAINHA                     ');
INSERT INTO cd_cep_br VALUES ('28.024-080', '3631     ', 'PC MONSENHOR SEVERINO', 'PRQ T CLUB                    ');
INSERT INTO cd_cep_br VALUES ('28.026-300', '3631     ', 'R MONTE CASTELO', 'PRQ AURORA                    ');
INSERT INTO cd_cep_br VALUES ('28.060-780', '3631     ', 'R MONTEIRO', 'PRQ V URURAI                  ');
INSERT INTO cd_cep_br VALUES ('28.070-390', '3631     ', 'R MORANGABA', 'PRQ V URURAI                  ');
INSERT INTO cd_cep_br VALUES ('28.013-230', '3631     ', 'R MOREIRA FRAGA', 'PRQ CALIFORNIA                ');
INSERT INTO cd_cep_br VALUES ('28.057-345', '3631     ', 'R MOROBA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('28.070-236', '3631     ', 'R MORRO DO COCO- ATE 084/125', 'PRQ V URURAI                  ');
INSERT INTO cd_cep_br VALUES ('28.060-410', '3631     ', 'R MORRO DO COCO- 086/127 AO FIM', 'PRQ V URURAI                  ');
INSERT INTO cd_cep_br VALUES ('28.013-033', '3631     ', 'TV MOUSSALEM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.024-000', '3631     ', 'R MUCIO DA PAIXAO', 'PRQ T CLUB                    ');
INSERT INTO cd_cep_br VALUES ('28.090-200', '3631     ', 'R MURILO PEIXOTO', 'PRQ S SILVESTRE               ');
INSERT INTO cd_cep_br VALUES ('28.090-510', '3631     ', 'TV MURILO PEIXOTOJARDIM ELDORADO', 'PRQ ELDORADO                  ');
INSERT INTO cd_cep_br VALUES ('28.070-475', '3631     ', 'R MURUNDU', 'PRQ V URURAI                  ');
INSERT INTO cd_cep_br VALUES ('28.070-385', '3631     ', 'R MUSSUREPE', 'PRQ V URURAI                  ');
INSERT INTO cd_cep_br VALUES ('28.090-620', '3631     ', 'R N', 'CODIM                         ');
INSERT INTO cd_cep_br VALUES ('28.083-820', '3631     ', 'R N', 'PRQ C AZUL                    ');
INSERT INTO cd_cep_br VALUES ('28.030-030', '3631     ', 'R NACOES UNIDAS', 'PRQ TAMANDARE                 ');
INSERT INTO cd_cep_br VALUES ('28.030-155', '3631     ', 'R NAHIN MATHEUS JACOB', 'PRQ S AMARO                   ');
INSERT INTO cd_cep_br VALUES ('28.060-190', '3631     ', 'TV NAIR', 'PRQ V CRUZ                    ');
INSERT INTO cd_cep_br VALUES ('28.093-110', '3631     ', 'R NASSAU CURI', 'PRQ S DUMONT                  ');
INSERT INTO cd_cep_br VALUES ('28.025-335', '3631     ', 'TV NATALINO PECANHA', 'PRQ S BENEDITO                ');
INSERT INTO cd_cep_br VALUES ('28.020-100', '3631     ', 'R NAZARENO BENSI', 'PRQ J CLUB                    ');
INSERT INTO cd_cep_br VALUES ('28.090-280', '3631     ', 'TV MARIA CONSTANCIA COUTINHO', 'PRQ S SILVESTRE               ');
INSERT INTO cd_cep_br VALUES ('28.070-800', '3631     ', 'R GREVI BASTOS', 'PRQ V URURAI                  ');
INSERT INTO cd_cep_br VALUES ('28.026-160', '3631     ', 'R GUADALAJARA', 'PRQ AURORA                    ');
INSERT INTO cd_cep_br VALUES ('28.060-800', '3631     ', 'R GUARANA DE BARROS', 'PRQ C LUZ                     ');
INSERT INTO cd_cep_br VALUES ('28.070-350', '3631     ', 'R GUARUS', 'PRQ V URURAI                  ');
INSERT INTO cd_cep_br VALUES ('28.020-330', '3631     ', 'R GUILHERME DOCEK', 'PRQ J CLUB                    ');
INSERT INTO cd_cep_br VALUES ('28.051-080', '3631     ', 'TV GUIOMAR', 'CAJU                          ');
INSERT INTO cd_cep_br VALUES ('28.030-295', '3631     ', 'R GUMERCINDO DE FREITAS', 'PRQ S CAETANO                 ');
INSERT INTO cd_cep_br VALUES ('28.080-700', '3631     ', 'R GUMERCINO GONCALVES', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('28.090-590', '3631     ', 'R H', 'CODIM                         ');
INSERT INTO cd_cep_br VALUES ('28.083-830', '3631     ', 'R H', 'PRQ C AZUL                    ');
INSERT INTO cd_cep_br VALUES ('28.090-270', '3631     ', 'TV HAITI', 'PRQ ELDORADO                  ');
INSERT INTO cd_cep_br VALUES ('28.040-145', '3631     ', 'R HAROLDO MACHADO', 'URURAI                        ');
INSERT INTO cd_cep_br VALUES ('28.040-070', '3631     ', 'R HEITOR DOS SANTOS', 'PRQ BRASILIA                  ');
INSERT INTO cd_cep_br VALUES ('28.030-440', '3631     ', 'R HEITOR SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.060-180', '3631     ', 'TV HELIO', 'PRQ V CRUZ                    ');
INSERT INTO cd_cep_br VALUES ('28.022-760', '3631     ', 'R HELIO MORISON DA SILVA', 'PRQ V VISCONDE                ');
INSERT INTO cd_cep_br VALUES ('28.035-600', '3631     ', 'R HELIO POVOA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.024-070', '3631     ', 'R SEVERINO LESSA', 'PRQ T CLUB                    ');
INSERT INTO cd_cep_br VALUES ('26.125-070', '3594     ', 'R TAYLOR', 'JD XAVANTES                   ');
INSERT INTO cd_cep_br VALUES ('26.125-320', '3594     ', 'R TEBIS', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('26.157-060', '3594     ', 'R TEIXEIRA', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('26.177-290', '3594     ', 'R TEIXEIRA DE MELO', 'PRQ S BRANCA                  ');
INSERT INTO cd_cep_br VALUES ('26.125-523', '3594     ', 'R TEJUPA', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('26.123-310', '3594     ', 'R TEMBES', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('26.187-520', '3594     ', 'R SILVA', 'MALHAPAO                      ');
INSERT INTO cd_cep_br VALUES ('26.186-420', '3594     ', 'R SILVA GOMES', 'B SORTE                       ');
INSERT INTO cd_cep_br VALUES ('26.183-565', '3594     ', 'R SILVA PEIXOTO', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('26.190-070', '3594     ', 'R SILVA RAMOS', 'PRQ SAXONIA                   ');
INSERT INTO cd_cep_br VALUES ('26.145-170', '3594     ', 'R SILVIA', 'VL BORGERTH                   ');
INSERT INTO cd_cep_br VALUES ('26.153-340', '3594     ', 'R SILVINO DE AZEVEDO', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('26.130-210', '3594     ', 'R SILVIO ROCHA', 'VL DAGMAR                     ');
INSERT INTO cd_cep_br VALUES ('26.175-180', '3594     ', 'R SINESIO RIBEIRO', 'PRQ UNIAO                     ');
INSERT INTO cd_cep_br VALUES ('26.187-550', '3594     ', 'TV SION', 'MALHAPAO                      ');
INSERT INTO cd_cep_br VALUES ('26.187-555', '3594     ', 'R SION- ATE 200/201 (TRECHO FINAL EM DQ DE CAXIA', 'MALHAPAO                      ');
INSERT INTO cd_cep_br VALUES ('26.125-280', '3594     ', 'R SIQUEIRA CAMPOS', 'VL HELIOPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('26.163-030', '3594     ', 'R SIRIUS', 'JD ESTRELAS                   ');
INSERT INTO cd_cep_br VALUES ('26.140-075', '3594     ', 'R SOCIEDADE', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('26.180-120', '3594     ', 'R SOFOCLES', 'PRQ COLONIAL                  ');
INSERT INTO cd_cep_br VALUES ('26.195-360', '3594     ', 'R SOL, DO', 'JD IDEAL                      ');
INSERT INTO cd_cep_br VALUES ('26.167-640', '3594     ', 'R SOLARI ALEGRO', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('26.160-040', '3594     ', 'R SOLDADOS, DOS', 'JD XAVANTES                   ');
INSERT INTO cd_cep_br VALUES ('26.180-170', '3594     ', 'R SOLON', 'PRQ COLONIAL                  ');
INSERT INTO cd_cep_br VALUES ('26.115-030', '3594     ', 'R SONIA GUIMARAES', 'PIAM                          ');
INSERT INTO cd_cep_br VALUES ('26.176-140', '3594     ', 'R SORI', 'PRQ ROSEIRAL                  ');
INSERT INTO cd_cep_br VALUES ('26.123-140', '3594     ', 'R TUBIRA', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('26.113-250', '3594     ', 'R TUCUM', 'JD B PASTOR                   ');
INSERT INTO cd_cep_br VALUES ('26.123-250', '3594     ', 'R TUCUMA', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('26.167-320', '3594     ', 'R TUIUTI', 'HITERLAND                     ');
INSERT INTO cd_cep_br VALUES ('26.167-060', '3594     ', 'R TUIUTI', 'SIT RER FELIZ                 ');
INSERT INTO cd_cep_br VALUES ('26.196-050', '3594     ', 'R TULIO SILVA', 'JD IDEAL                      ');
INSERT INTO cd_cep_br VALUES ('26.115-100', '3594     ', 'R TULIPAS, DAS', 'HITERLAND                     ');
INSERT INTO cd_cep_br VALUES ('26.173-130', '3594     ', 'TV TULIPAS, DAS', 'PRQ FLORES                    ');
INSERT INTO cd_cep_br VALUES ('26.145-200', '3594     ', 'R TUPA', 'VL ESTEVES                    ');
INSERT INTO cd_cep_br VALUES ('26.165-200', '3594     ', 'R TUPACERETA', 'PRQ S BERNARDO                ');
INSERT INTO cd_cep_br VALUES ('26.185-245', '3594     ', 'R TUPI', 'JD S MARTA                    ');
INSERT INTO cd_cep_br VALUES ('26.185-235', '3594     ', 'R TUPI', 'JD TUPIARA                    ');
INSERT INTO cd_cep_br VALUES ('26.167-380', '3594     ', 'R TUPI', 'SIT RER FELIZ                 ');
INSERT INTO cd_cep_br VALUES ('26.185-210', '3594     ', 'R TUPIARA', 'JD S MARTA                    ');
INSERT INTO cd_cep_br VALUES ('26.167-470', '3594     ', 'R TUPINAMBA', 'SIT RER FELIZ                 ');
INSERT INTO cd_cep_br VALUES ('26.140-330', '3594     ', 'R TUPINAMBAS', 'ORQUIDEAS                     ');
INSERT INTO cd_cep_br VALUES ('26.140-333', '3594     ', 'R TUPINAMBAS', 'VL LUZ                        ');
INSERT INTO cd_cep_br VALUES ('26.140-335', '3594     ', 'R TUPIS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('26.125-065', '3594     ', 'R TEMPORAL', 'VL HELIOPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('26.123-370', '3594     ', 'R TENDI', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('26.165-700', '3594     ', 'R TENENTE ARMANDO LEAL GAUDE', 'B ROXO                        ');
INSERT INTO cd_cep_br VALUES ('26.185-310', '3594     ', 'R TEOTONIO DO VALE', 'PRQ MARTINHO                  ');
INSERT INTO cd_cep_br VALUES ('26.155-305', '3594     ', 'R TEOTONIO VILELA', 'N AURORA                      ');
INSERT INTO cd_cep_br VALUES ('26.187-270', '3594     ', 'R TERESA', 'PRQ SAXONIA                   ');
INSERT INTO cd_cep_br VALUES ('26.116-330', '3594     ', 'R TERESINA', 'V NOVO                        ');
INSERT INTO cd_cep_br VALUES ('26.116-660', '3594     ', 'TV TERESINHA', 'V NOVO                        ');
INSERT INTO cd_cep_br VALUES ('26.130-480', '3594     ', 'R TERESINHA BRAGA', 'VL S A PRATA                  ');
INSERT INTO cd_cep_br VALUES ('26.187-280', '3594     ', 'R TERESINHA FERNANDES', 'S REIS                        ');
INSERT INTO cd_cep_br VALUES ('26.180-460', '3594     ', 'R TEREZINHA FELIX', 'PRQ RENASCENCA                ');
INSERT INTO cd_cep_br VALUES ('26.177-260', '3594     ', 'R TEREZINHA FELIX', 'PRQ ROSEIRAL                  ');
INSERT INTO cd_cep_br VALUES ('26.125-630', '3594     ', 'R TEU', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('26.177-300', '3594     ', 'R TIAGO FEIJO', 'PRQ S BRANCA                  ');
INSERT INTO cd_cep_br VALUES ('26.123-110', '3594     ', 'R TIBAGI', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('26.125-640', '3594     ', 'R TIBAIM', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('26.193-210', '3594     ', 'EST TIBIRICA', 'VL S TERESA                   ');
INSERT INTO cd_cep_br VALUES ('26.115-425', '3594     ', 'R TIBRE', 'PIAM                          ');
INSERT INTO cd_cep_br VALUES ('26.123-300', '3594     ', 'R TIETE', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('26.170-060', '3594     ', 'R TIETE', 'VL PAULINE                    ');
INSERT INTO cd_cep_br VALUES ('26.163-485', '3594     ', 'R TIMBAUBA', 'VL MAIA                       ');
INSERT INTO cd_cep_br VALUES ('26.167-460', '3594     ', 'R TIMBIRAS', 'SIT RER FELIZ                 ');
INSERT INTO cd_cep_br VALUES ('26.125-500', '3594     ', 'R TIMBOIM', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('26.125-445', '3594     ', 'R TINDIBA', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('26.176-105', '3594     ', 'R TINGUA', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('26.123-220', '3594     ', 'R TINHARE', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('26.125-190', '3594     ', 'R TIO SAM', 'VL HELIOPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('26.110-660', '3594     ', 'R TIOME', 'JD B PASTOR                   ');
INSERT INTO cd_cep_br VALUES ('26.180-420', '3594     ', 'EST TIPOERA', 'JD MARAJO                     ');
INSERT INTO cd_cep_br VALUES ('26.155-180', '3594     ', 'R TIRADENTES', 'N AURORA                      ');
INSERT INTO cd_cep_br VALUES ('26.125-430', '3594     ', 'R TIRIUVA', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('26.163-700', '3594     ', 'EST TITA, DO- ATE 748/749', 'N C S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('26.163-070', '3594     ', 'EST TITA, DO- DE 750/751 AO FIM', 'N C S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('26.196-220', '3594     ', 'R TITO', 'JD IDEAL                      ');
INSERT INTO cd_cep_br VALUES ('26.123-010', '3594     ', 'R TITOIA', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('26.123-000', '3594     ', 'R TIUBA', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('26.165-530', '3594     ', 'R TOBIAS BARRETO', 'VL JOLA                       ');
INSERT INTO cd_cep_br VALUES ('26.155-580', '3594     ', 'R TOMAS', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('26.125-050', '3594     ', 'R TAJUTI', 'JD XAVANTES                   ');
INSERT INTO cd_cep_br VALUES ('26.193-090', '3594     ', 'R TAMBAU', 'JD LIMEIRA                    ');
INSERT INTO cd_cep_br VALUES ('26.125-480', '3594     ', 'R TAMBAU', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('26.115-060', '3594     ', 'R TAMBIA', 'PRQ S AMELIA                  ');
INSERT INTO cd_cep_br VALUES ('26.125-090', '3594     ', 'R TAMBORIL', 'JD XAVANTES                   ');
INSERT INTO cd_cep_br VALUES ('26.125-720', '3594     ', 'R TAMIARANA', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('26.153-230', '3594     ', 'R TAMOIO', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('26.140-270', '3594     ', 'AV TAMOIOS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('26.140-020', '3594     ', 'R TAMOIOS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('26.150-140', '3594     ', 'R TANCREDO NEVES', 'SHANGRILA                     ');
INSERT INTO cd_cep_br VALUES ('26.175-025', '3594     ', 'R TANGI', 'PRQ REAL                      ');
INSERT INTO cd_cep_br VALUES ('26.110-425', '3594     ', 'R TANGUA', 'JD B PASTOR                   ');
INSERT INTO cd_cep_br VALUES ('26.183-608', '3594     ', 'R TANTALITA', 'JD PIEDADE                    ');
INSERT INTO cd_cep_br VALUES ('26.140-000', '3594     ', 'AV TAPAJOS', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('23.825-590', '3589     ', 'R MADALENA TORTORRELE', 'B MAR                         ');
INSERT INTO cd_cep_br VALUES ('23.825-600', '3589     ', 'R MADRE CABRINI', 'VL PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('23.830-200', '3589     ', 'R MADRESSILVA', 'CHAPERO                       ');
INSERT INTO cd_cep_br VALUES ('23.836-410', '3589     ', 'R MADUREIRA', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('23.850-440', '3589     ', 'AV MAGALDI', 'PRQ V CRUZ                    ');
INSERT INTO cd_cep_br VALUES ('23.836-420', '3589     ', 'R MAGE', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('23.835-005', '3589     ', 'R MAGNOLIA', 'PRQ PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('23.830-210', '3589     ', 'R MAGNOLIAS', 'CHAPERO                       ');
INSERT INTO cd_cep_br VALUES ('23.826-390', '3589     ', 'TV MALAFAIA', 'C GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('23.830-220', '3589     ', 'R MANACA', 'CHAPERO                       ');
INSERT INTO cd_cep_br VALUES ('23.812-240', '3589     ', 'R MANGARATIBA', 'CHAPERO                       ');
INSERT INTO cd_cep_br VALUES ('23.811-830', '3589     ', 'R MANGUEIRA', 'VL IBIRAPITANGA               ');
INSERT INTO cd_cep_br VALUES ('23.855-200', '3589     ', 'R MANGUEIRAS, DAS', 'PIRANEMA                      ');
INSERT INTO cd_cep_br VALUES ('23.855-275', '3589     ', 'PC MANOEL ANTONIO PEREIRA', 'PIRANEMA                      ');
INSERT INTO cd_cep_br VALUES ('23.820-450', '3589     ', 'R MANOEL BRANCO DE ALEXANDRE', 'ENGENHO                       ');
INSERT INTO cd_cep_br VALUES ('28.083-035', '3631     ', 'R DENAIR PEREIRA DE CARVALHO', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('28.060-340', '3631     ', 'R DENANCI ANOMAL', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('26.167-520', '3594     ', 'R AZULAO', 'SIT RER FELIZ                 ');
INSERT INTO cd_cep_br VALUES ('26.155-200', '3594     ', 'R B', 'N AURORA                      ');
INSERT INTO cd_cep_br VALUES ('26.165-360', '3594     ', 'R B', 'PRQ S BERNARDO                ');
INSERT INTO cd_cep_br VALUES ('26.165-365', '3594     ', 'R B', 'SANTA MARIA                   ');
INSERT INTO cd_cep_br VALUES ('26.190-430', '3594     ', 'R B', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('26.163-190', '3594     ', 'R BABI', 'BABI                          ');
INSERT INTO cd_cep_br VALUES ('26.157-180', '3594     ', 'EST BABI', 'M COUTO                       ');
INSERT INTO cd_cep_br VALUES ('26.157-320', '3594     ', 'R BABILONIA', 'BABI                          ');
INSERT INTO cd_cep_br VALUES ('26.157-380', '3594     ', 'R BABILONIA', 'PRQ N AUREA                   ');
INSERT INTO cd_cep_br VALUES ('26.173-420', '3594     ', 'R BABY FARO', 'PRQ CALIFAS                   ');
INSERT INTO cd_cep_br VALUES ('26.157-420', '3594     ', 'R BACAIRIS', 'PRQ N AUREA                   ');
INSERT INTO cd_cep_br VALUES ('26.157-370', '3594     ', 'R BACANGA', 'PRQ N AUREA                   ');
INSERT INTO cd_cep_br VALUES ('26.157-360', '3594     ', 'R BACURIA', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('26.150-393', '3594     ', 'R BACURUBI', 'PRQ N AUREA                   ');
INSERT INTO cd_cep_br VALUES ('26.120-140', '3594     ', 'R BADAJOS', 'VL E RIOS                     ');
INSERT INTO cd_cep_br VALUES ('26.125-030', '3594     ', 'R BAGORI', 'JD XAVANTES                   ');
INSERT INTO cd_cep_br VALUES ('26.147-270', '3594     ', 'R BAHIA', 'PRQ AMBAI                     ');
INSERT INTO cd_cep_br VALUES ('26.125-140', '3594     ', 'R BAHIA', 'VL HELIOPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('26.170-270', '3594     ', 'R BAHIA', 'VL PAULINE                    ');
INSERT INTO cd_cep_br VALUES ('26.125-010', '3594     ', 'R BAIARE', 'JD XAVANTES                   ');
INSERT INTO cd_cep_br VALUES ('26.123-410', '3594     ', 'R BAICURU', 'JD XAVANTES                   ');
INSERT INTO cd_cep_br VALUES ('26.120-150', '3594     ', 'R BAIPINAS', 'VL E RIOS                     ');
INSERT INTO cd_cep_br VALUES ('26.125-085', '3594     ', 'R BALDRACO', 'JD XAVANTES                   ');
INSERT INTO cd_cep_br VALUES ('26.175-010', '3594     ', 'R BALIZA', 'V FELIX                       ');
INSERT INTO cd_cep_br VALUES ('26.125-060', '3594     ', 'R BANAPUI', 'JD XAVANTES                   ');
INSERT INTO cd_cep_br VALUES ('26.135-290', '3594     ', 'R ARISTIDES', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('26.143-280', '3594     ', 'R ARISTIDES', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('26.180-210', '3594     ', 'R ARISTOTELES', 'PRQ VENEZA                    ');
INSERT INTO cd_cep_br VALUES ('28.060-390', '3631     ', 'R CAPITAO NAZARIO', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('28.070-410', '3631     ', 'R CARDOSO MOREIRA', 'PRQ V URURAI                  ');
INSERT INTO cd_cep_br VALUES ('28.013-093', '3631     ', 'R CARDOSO MOREIRA- ATE 330/375', 'PRQ T CLUB                    ');
INSERT INTO cd_cep_br VALUES ('28.024-490', '3631     ', 'R CARDOSO MOREIRA- DE 377/332 AO FIM', 'PRQ J CLUB                    ');
INSERT INTO cd_cep_br VALUES ('28.015-440', '3631     ', 'R CARINO QUITETE', 'PRQ CALIFORNIA                ');
INSERT INTO cd_cep_br VALUES ('28.013-043', '3631     ', 'R CARIVALDINO PINTO MARTINS', 'PRQ CALIFORNIA                ');
INSERT INTO cd_cep_br VALUES ('28.060-000', '3631     ', 'AV CARLOS ALBERTO CHEBABE- ATE 468/477', 'PRQ V CRUZ                    ');
INSERT INTO cd_cep_br VALUES ('28.073-505', '3631     ', 'AV CARLOS ALBERTO CHEBABE- DE 717/702 AO FIM', 'PRQ GUARUS                    ');
INSERT INTO cd_cep_br VALUES ('28.070-270', '3631     ', 'AV CARLOS ALBERTO CHEBABEDE 470/479 AO 715/700', 'PRQ GUARUS                    ');
INSERT INTO cd_cep_br VALUES ('28.020-273', '3631     ', 'R CARLOS AMERICO DA SILVA ALVES', 'PRQ FLAMBOYANT                ');
INSERT INTO cd_cep_br VALUES ('28.035-590', '3631     ', 'TV CARLOS BORGES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.085-110', '3631     ', 'R CARLOS BRUNO', 'CUSTODOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('28.010-020', '3631     ', 'TV CARLOS GOMES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.915-385', '3569     ', 'R TURMALINA', 'PORTINHO                      ');
INSERT INTO cd_cep_br VALUES ('28.010-240', '3631     ', 'R CARLOS LACERDA- ATE 403/406', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.027-180', '3631     ', 'R CARLOS LACERDA- DE 405/408 AO FIM', 'PRQ ROSARIO                   ');
INSERT INTO cd_cep_br VALUES ('28.060-215', '3631     ', 'R CARLOS MENEZES', 'PRQ V CRUZ                    ');
INSERT INTO cd_cep_br VALUES ('28.013-023', '3631     ', 'R CARLOS RIBEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.060-660', '3631     ', 'R CARMEM BATISTA', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('28.083-650', '3631     ', 'TV CARNEIRO', 'PRQ JD CARIOCA                ');
INSERT INTO cd_cep_br VALUES ('28.021-140', '3631     ', 'R CAROLINA MANHAES DE ANDRADE', 'PRQ PENHA                     ');
INSERT INTO cd_cep_br VALUES ('28.010-243', '3631     ', 'TV CAROLINA RAMALHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.030-275', '3631     ', 'R CARUSO LEAO HIGINO', 'PRQ S AMARO                   ');
INSERT INTO cd_cep_br VALUES ('28.013-044', '3631     ', 'R CARVALHO PINTO MARTINS', 'CAPAO                         ');
INSERT INTO cd_cep_br VALUES ('28.026-450', '3631     ', 'EST CARVAO', 'PRQ AURORA                    ');
INSERT INTO cd_cep_br VALUES ('28.070-550', '3631     ', 'R CASIMIRO DE ABREU', 'PRQ GUARUS                    ');
INSERT INTO cd_cep_br VALUES ('28.027-190', '3631     ', 'R BENEDITO HERMOGENES', 'PRQ ROSARIO                   ');
INSERT INTO cd_cep_br VALUES ('28.024-040', '3631     ', 'R BENEDITO QUEIROZ', 'PRQ T CLUB                    ');
INSERT INTO cd_cep_br VALUES ('28.022-790', '3631     ', 'R BENICIO DE ABREU', 'PRQ V VISCONDE                ');
INSERT INTO cd_cep_br VALUES ('28.035-290', '3631     ', 'R BENTA PEREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.026-070', '3631     ', 'R BENTO JOSE SAMPAIO', 'PRQ ROSARIO                   ');
INSERT INTO cd_cep_br VALUES ('28.022-225', '3631     ', 'TV BERENICE', 'PRQ PENHA                     ');
INSERT INTO cd_cep_br VALUES ('28.013-110', '3631     ', 'R BERNARDO PASSOS', 'PRQ T CLUB                    ');
INSERT INTO cd_cep_br VALUES ('28.035-340', '3631     ', 'PC BIBLIA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.030-215', '3631     ', 'AV BICOK', 'PRQ S AMARO                   ');
INSERT INTO cd_cep_br VALUES ('28.060-380', '3631     ', 'R BOA ESPERANCA', 'PRQ FUNDAO                    ');
INSERT INTO cd_cep_br VALUES ('28.010-040', '3631     ', 'R BOA MORTE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.070-540', '3631     ', 'R BOM JARDIM', 'PRQ GUARUS                    ');
INSERT INTO cd_cep_br VALUES ('28.060-630', '3631     ', 'VL BONFIM', 'PRQ ALDEIA                    ');
INSERT INTO cd_cep_br VALUES ('28.090-240', '3631     ', 'R BONSUCESSO', 'PRQ S SILVESTRE               ');
INSERT INTO cd_cep_br VALUES ('28.073-155', '3631     ', 'TV BORGES', 'PRQ S MATEUS                  ');
INSERT INTO cd_cep_br VALUES ('28.060-600', '3631     ', 'VL BREJEIRA', 'PRQ ALDEIA                    ');
INSERT INTO cd_cep_br VALUES ('28.093-000', '3631     ', 'EST BREJO GRANDE', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('28.016-230', '3631     ', 'R BRIGADEIRO EDUARDO GOMES', 'VL RAINHA                     ');
INSERT INTO cd_cep_br VALUES ('28.085-380', '3631     ', 'R BRUNO AIRES', 'PRQ S ROSA                    ');
INSERT INTO cd_cep_br VALUES ('28.035-045', '3631     ', 'R BRUNO DE AZEVEDO', 'PRQ TAMANDARE                 ');
INSERT INTO cd_cep_br VALUES ('28.020-267', '3631     ', 'R BUENO BRAGA', 'PRQ J CLUB                    ');
INSERT INTO cd_cep_br VALUES ('28.090-480', '3631     ', 'R C', 'CODIM                         ');
INSERT INTO cd_cep_br VALUES ('28.026-510', '3631     ', 'R C PARQUE AURORA', 'PRQ AURORA                    ');
INSERT INTO cd_cep_br VALUES ('28.083-030', '3631     ', 'R CABO AMARO BURLA', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('28.070-515', '3631     ', 'R CABO FRIO', 'PRQ GUARUS                    ');
INSERT INTO cd_cep_br VALUES ('28.015-300', '3631     ', 'R CALDAS VIANA- ATE 158/159', 'PRQ CALIFORNIA                ');
INSERT INTO cd_cep_br VALUES ('28.013-305', '3631     ', 'R CALDAS VIANA- DE 161/160 AO FIM', 'PRQ CALIFORNIA                ');
INSERT INTO cd_cep_br VALUES ('28.085-390', '3631     ', 'R CALIFORNIA', 'PRQ S ROSA                    ');
INSERT INTO cd_cep_br VALUES ('28.035-135', '3631     ', 'R CAMARA JUNIOR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.021-455', '3631     ', 'EST CAMBAIBA', 'PRQ PENHA                     ');
INSERT INTO cd_cep_br VALUES ('28.073-070', '3631     ', 'R CAMBUCI', 'PRQ GUARUS                    ');
INSERT INTO cd_cep_br VALUES ('28.022-100', '3631     ', 'R CAMELIAS, DAS', 'PRQ PENHA                     ');
INSERT INTO cd_cep_br VALUES ('28.085-700', '3631     ', 'R CAMPESTRE( PARQUE SANTA ROSA)', 'PRQ S DOMINGOS                ');
INSERT INTO cd_cep_br VALUES ('28.070-010', '3631     ', 'AV CAMPISTA', 'PRQ GUARUS                    ');
INSERT INTO cd_cep_br VALUES ('28.030-050', '3631     ', 'R CAMPOS SALES', 'PRQ TAMANDARE                 ');
INSERT INTO cd_cep_br VALUES ('28.060-750', '3631     ', 'ROD CAMPOS-ITAPERUNA(KM 2,5)', 'PRQ ALDEIA                    ');
INSERT INTO cd_cep_br VALUES ('26.140-460', '3594     ', 'R MONSENHOR SOLANO', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('28.910-490', '3569     ', 'TV SANTO ANTONIO', 'JD FLAMBOYAM                  ');
INSERT INTO cd_cep_br VALUES ('28.921-120', '3569     ', 'R SANTO ANTONIO LISBOA', 'PTO CARRO                     ');
INSERT INTO cd_cep_br VALUES ('28.905-365', '3569     ', 'LRG SANTO ANTONIO, DE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.907-150', '3569     ', 'R SANTOS DUMONT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.906-340', '3569     ', 'LRG SAO BENEDITO, DE', 'S BENTO                       ');
INSERT INTO cd_cep_br VALUES ('28.915-500', '3569     ', 'R SAO DIMAS', 'VL BLANCH                     ');
INSERT INTO cd_cep_br VALUES ('28.922-190', '3569     ', 'R SAO FRANCISCO ASSIS', 'PTO CARRO                     ');
INSERT INTO cd_cep_br VALUES ('28.923-050', '3569     ', 'TV SAO JOAO', 'CANAAN                        ');
INSERT INTO cd_cep_br VALUES ('28.920-190', '3569     ', 'R SAO JUDAS TADEU', 'PTO CARRO                     ');
INSERT INTO cd_cep_br VALUES ('28.923-450', '3569     ', 'R SAO LUCAS', 'OGIVA                         ');
INSERT INTO cd_cep_br VALUES ('28.910-390', '3569     ', 'R SAO LUIZ', 'JD FLAMBOYAM                  ');
INSERT INTO cd_cep_br VALUES ('28.911-033', '3569     ', 'R SAO LUIZ', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('28.920-110', '3569     ', 'R SAO PAULO', 'PRQ RIVIERA                   ');
INSERT INTO cd_cep_br VALUES ('28.907-230', '3569     ', 'R SATURNO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('28.912-220', '3569     ', 'R SAVEIROS, DOS', 'JD OLINDA                     ');
INSERT INTO cd_cep_br VALUES ('28.920-043', '3569     ', 'R SEIS', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('28.035-270', '3631     ', 'R BALTAZAR CARNEIRO- ATE 095/104', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.323-475', '3645     ', 'TV TREZE', 'VL ORLANDELIA                 ');
INSERT INTO cd_cep_br VALUES ('27.331-300', '3645     ', 'TV TREZE', 'PITEIRAS                      ');
INSERT INTO cd_cep_br VALUES ('27.336-240', '3645     ', 'R TREZE', 'S. RITA                       ');
INSERT INTO cd_cep_br VALUES ('27.340-390', '3645     ', 'R TREZE', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('27.350-700', '3645     ', 'R TREZE', 'S DOMINGOS                    ');
INSERT INTO cd_cep_br VALUES ('27.353-260', '3645     ', 'R TREZE', 'N. HORIZONTE                  ');
INSERT INTO cd_cep_br VALUES ('27.313-460', '3645     ', 'R TREZE DE MAIO', 'V MARIA                       ');
INSERT INTO cd_cep_br VALUES ('27.332-410', '3645     ', 'R TREZE DE MAIO', 'B VISTA I                     ');
INSERT INTO cd_cep_br VALUES ('27.323-660', '3645     ', 'TV TULIPAS, DAS', 'A BOM                         ');
INSERT INTO cd_cep_br VALUES ('27.337-110', '3645     ', 'R TULIPAS, DAS', 'M. DE VENTO                   ');
INSERT INTO cd_cep_br VALUES ('27.322-070', '3645     ', 'EST TURVO', 'N S AMPARO                    ');
INSERT INTO cd_cep_br VALUES ('27.332-280', '3645     ', 'R U', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('27.332-290', '3645     ', 'R U-1', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('27.331-210', '3645     ', 'R UM', 'PITEIRAS                      ');
INSERT INTO cd_cep_br VALUES ('27.336-300', '3645     ', 'R UM', 'JD REDENTOR                   ');
INSERT INTO cd_cep_br VALUES ('27.321-250', '3645     ', 'R UM', 'VL BRIGIDA                    ');
INSERT INTO cd_cep_br VALUES ('27.332-420', '3645     ', 'R UM', 'B VISTA I                     ');
INSERT INTO cd_cep_br VALUES ('27.333-360', '3645     ', 'R UM', 'REC. DO SOL                   ');
INSERT INTO cd_cep_br VALUES ('27.337-010', '3645     ', 'AL UM', 'LOT SAO SEBASTIAO             ');
INSERT INTO cd_cep_br VALUES ('27.338-190', '3645     ', 'R UM', 'VL PRINCIPAL                  ');
INSERT INTO cd_cep_br VALUES ('27.365-230', '3645     ', 'R UM', 'LOT PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('27.365-360', '3645     ', 'R UM', 'N S DOS REMEDIOS              ');
INSERT INTO cd_cep_br VALUES ('27.322-390', '3645     ', 'R UM', 'SANTA RITA DE CASSIA          ');
INSERT INTO cd_cep_br VALUES ('27.351-590', '3645     ', 'TV UM (VILLAGE PRIMAVERA)', 'COL S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('27.336-250', '3645     ', 'R UM-A', 'S. RITA                       ');
INSERT INTO cd_cep_br VALUES ('27.320-530', '3645     ', 'R V', 'LOT AIURUOCA                  ');
INSERT INTO cd_cep_br VALUES ('27.323-600', '3645     ', 'AL VANASSI', 'A BOM                         ');
INSERT INTO cd_cep_br VALUES ('27.340-410', '3645     ', 'R VENEZA', 'GOIABAL                       ');
INSERT INTO cd_cep_br VALUES ('28.909-280', '3569     ', 'R VINTE E CINCO DE DEZEMBRO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('28.913-340', '3569     ', 'R VINTE E DOIS', 'PRQ BURLE                     ');
INSERT INTO cd_cep_br VALUES ('28.913-350', '3569     ', 'R VINTE E QUATRO', 'PRQ BURLE                     ');
INSERT INTO cd_cep_br VALUES ('28.913-360', '3569     ', 'R VINTE E SEIS', 'PRQ BURLE                     ');
INSERT INTO cd_cep_br VALUES ('28.913-370', '3569     ', 'R VINTE E TRES', 'PRQ BURLE                     ');
INSERT INTO cd_cep_br VALUES ('28.913-380', '3569     ', 'R VINTE E UM', 'PRQ BURLE                     ');
INSERT INTO cd_cep_br VALUES ('28.908-150', '3569     ', 'R VIOLETAS', 'BRAGA                         ');
INSERT INTO cd_cep_br VALUES ('28.909-310', '3569     ', 'R VISCONDE DE CAIRU', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('28.909-440', '3569     ', 'R VISCONDE DO OURO PRETO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('28.909-540', '3569     ', 'R VISCONDE DO RIO BRANCO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('28.915-210', '3569     ', 'R VITOR IGREJA', 'VL BLANCH                     ');
INSERT INTO cd_cep_br VALUES ('28.915-240', '3569     ', 'R VITOR LEONARDO', 'VL BLANCH                     ');
INSERT INTO cd_cep_br VALUES ('28.913-000', '3569     ', 'R VITOR ROCHA', 'PRQ BURLE                     ');
INSERT INTO cd_cep_br VALUES ('28.911-210', '3569     ', 'R VITORIA', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('28.910-040', '3569     ', 'TV VOVO MARIA HELENA', 'JD CAICARA                    ');
INSERT INTO cd_cep_br VALUES ('28.922-220', '3569     ', 'R WALDIR TORRES', 'JD PERO                       ');
INSERT INTO cd_cep_br VALUES ('28.907-200', '3569     ', 'R WALTEMI TERRA CARDOSO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.915-580', '3569     ', 'R ZE PRETINHO', 'PORTINHO                      ');
INSERT INTO cd_cep_br VALUES ('28.908-105', '3569     ', 'R ZULMIRA MENDES', 'BRAGA                         ');
INSERT INTO cd_cep_br VALUES ('28.040-685', '3631     ', 'R A', 'URURAI                        ');
INSERT INTO cd_cep_br VALUES ('28.090-530', '3631     ', 'R A', 'CODIM                         ');
INSERT INTO cd_cep_br VALUES ('28.085-735', '3631     ', 'R A', 'PRQ PRAZERES                  ');
INSERT INTO cd_cep_br VALUES ('28.070-050', '3631     ', 'R A', 'PRQ GUARUS                    ');
INSERT INTO cd_cep_br VALUES ('28.022-690', '3631     ', 'R A-G  DOIS', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('28.085-520', '3631     ', 'R AB-1', 'PRQ S CLARA                   ');
INSERT INTO cd_cep_br VALUES ('28.085-610', '3631     ', 'R AB-10', 'PRQ S CLARA                   ');
INSERT INTO cd_cep_br VALUES ('28.085-620', '3631     ', 'R AB-11', 'PRQ S CLARA                   ');
INSERT INTO cd_cep_br VALUES ('28.085-630', '3631     ', 'R AB-12', 'PRQ S CLARA                   ');
INSERT INTO cd_cep_br VALUES ('28.910-240', '3569     ', 'R SUECIA', 'JD CAICARA                    ');
INSERT INTO cd_cep_br VALUES ('28.910-230', '3569     ', 'R SUICA', 'JD CAICARA                    ');
INSERT INTO cd_cep_br VALUES ('28.915-220', '3569     ', 'R SUL', 'VL BLANCH                     ');
INSERT INTO cd_cep_br VALUES ('28.907-060', '3569     ', 'R TAMOIO', 'BRAGA                         ');
INSERT INTO cd_cep_br VALUES ('28.922-130', '3569     ', 'R TARRAFA, DA', 'JD PERO                       ');
INSERT INTO cd_cep_br VALUES ('28.907-410', '3569     ', 'AV TEIXEIRA E SOUZA- ATE 1261 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.905-100', '3569     ', 'AV TEIXEIRA E SOUZA- ATE 2134 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.909-001', '3569     ', 'R TEIXEIRA E SOUZA- DE 1263 AO FIM - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.909-000', '3569     ', 'R TEIXEIRA E SOUZA- DE 1263/2136 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.921-130', '3569     ', 'R TELES CANDIDO CARDOSO', 'PTO CARRO                     ');
INSERT INTO cd_cep_br VALUES ('28.911-180', '3569     ', 'R TERESINHA', 'PRQ BURLE                     ');
INSERT INTO cd_cep_br VALUES ('28.911-032', '3569     ', 'R TEREZINA', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('28.906-290', '3569     ', 'PC TIRADENTES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.915-070', '3569     ', 'R TOCANTINS', 'JD EXCELCIOR                  ');
INSERT INTO cd_cep_br VALUES ('28.909-110', '3569     ', 'R TOMAS GONZAGA', 'C MATER                       ');
INSERT INTO cd_cep_br VALUES ('28.909-395', '3569     ', 'R TOME DE SOUZA', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('28.915-415', '3569     ', 'R TOPAZIO', 'PORTINHO                      ');
INSERT INTO cd_cep_br VALUES ('28.922-060', '3569     ', 'R TORTA', 'OGIVA                         ');
INSERT INTO cd_cep_br VALUES ('28.920-045', '3569     ', 'R TRES', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('28.909-780', '3569     ', 'R TRES', 'M CORREA                      ');
INSERT INTO cd_cep_br VALUES ('28.908-340', '3569     ', 'R TRES', 'BRAGA                         ');
INSERT INTO cd_cep_br VALUES ('28.913-110', '3569     ', 'R TRES', 'PRQ BURLE                     ');
INSERT INTO cd_cep_br VALUES ('28.920-046', '3569     ', 'R TREZE', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('28.909-790', '3569     ', 'R TREZE', 'M CORREA                      ');
INSERT INTO cd_cep_br VALUES ('28.908-095', '3569     ', 'R TREZE', 'BRAGA                         ');
INSERT INTO cd_cep_br VALUES ('28.913-300', '3569     ', 'R TREZE', 'PRQ BURLE                     ');
INSERT INTO cd_cep_br VALUES ('28.907-080', '3569     ', 'R TREZE DE NOVEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.911-270', '3569     ', 'R TRINDADE', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('28.909-400', '3569     ', 'R TRINTA E UM DE MARCO', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('28.908-260', '3569     ', 'R TULIPAS', 'ALGODOAL                      ');
INSERT INTO cd_cep_br VALUES ('28.915-060', '3569     ', 'R TUPI', 'JD EXCELCIOR                  ');
INSERT INTO cd_cep_br VALUES ('28.910-110', '3569     ', 'R TURQUIA', 'JD CAICARA                    ');
INSERT INTO cd_cep_br VALUES ('28.913-310', '3569     ', 'R U', 'PRQ BURLE                     ');
INSERT INTO cd_cep_br VALUES ('28.909-100', '3569     ', 'R UM', 'M CORREA                      ');
INSERT INTO cd_cep_br VALUES ('28.913-120', '3569     ', 'R UM', 'PRQ BURLE                     ');
INSERT INTO cd_cep_br VALUES ('28.915-195', '3569     ', 'R USINA', 'JD EXCELCIOR                  ');
INSERT INTO cd_cep_br VALUES ('28.912-215', '3569     ', 'R VELEIROS, DOS', 'JD OLINDA                     ');
INSERT INTO cd_cep_br VALUES ('28.920-170', '3569     ', 'R SANTA ROSA', 'PTO CARRO                     ');
INSERT INTO cd_cep_br VALUES ('28.907-480', '3569     ', 'TV SANTANA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('28.922-120', '3569     ', 'R SANTO ANTONIO', 'PTO CARRO                     ');
INSERT INTO cd_cep_br VALUES ('26.193-610', '3594     ', 'R EUGENIA FORTES', 'VL S TERESA                   ');
INSERT INTO cd_cep_br VALUES ('26.176-360', '3594     ', 'R EUNICE', 'S TIRCO                       ');
INSERT INTO cd_cep_br VALUES ('26.176-070', '3594     ', 'R EURIDICE CRISTOVAO', 'VL VERDE                      ');
INSERT INTO cd_cep_br VALUES ('26.140-360', '3594     ', 'R EURIDICE DO COUTO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('26.180-130', '3594     ', 'R EURIPEDES', 'JD M POMBAL                   ');
INSERT INTO cd_cep_br VALUES ('26.153-300', '3594     ', 'R EUROPA', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('26.195-710', '3594     ', 'R EVA PINTO', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('26.180-025', '3594     ', 'R EVANE', 'PRQ COLONIAL                  ');
INSERT INTO cd_cep_br VALUES ('26.185-630', '3594     ', 'R EVORA', 'PRQ VENEZA                    ');
INSERT INTO cd_cep_br VALUES ('26.182-310', '3594     ', 'R EXCELSIOR', 'PRQ S LUCAS                   ');
INSERT INTO cd_cep_br VALUES ('26.155-710', '3594     ', 'R EXISTENNTE', 'N AURORA                      ');
INSERT INTO cd_cep_br VALUES ('26.123-330', '3594     ', 'R EXISTENTE', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('26.195-070', '3594     ', 'R EXISTENTE', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('26.135-040', '3594     ', 'R EXPEDICIONARIO ELIAQUIM BATISTA', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('28.909-760', '3569     ', 'R SEIS', 'M CORREA                      ');
INSERT INTO cd_cep_br VALUES ('28.908-190', '3569     ', 'R SEIS', 'BRAGA                         ');
INSERT INTO cd_cep_br VALUES ('59.054-700', '3756     ', 'AV PRUDENTE DE MORAISDE 3372 A 4204 - LADO PAR', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.075-700', '3756     ', 'AV PRUDENTE DE MORAISDE 4275 A 4705 - LADO IMPAR', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.063-170', '3756     ', 'R PUREZA', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.062-520', '3756     ', 'PC PUREZA MOURA', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.122-040', '3756     ', 'R QUADRA, DA', 'REDINHA                       ');
INSERT INTO cd_cep_br VALUES ('59.012-185', '3756     ', 'TV QUARENTENA, DA', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('59.067-660', '3756     ', 'R QUARESMEIRA', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.076-140', '3756     ', 'R QUARTZO, DO', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.010-686', '3756     ', 'TV QUATRO DE FEVEREIRO', 'ROCAS                         ');
INSERT INTO cd_cep_br VALUES ('59.010-620', '3756     ', 'R QUATRO DE OUTUBRO', 'ROCAS                         ');
INSERT INTO cd_cep_br VALUES ('59.010-625', '3756     ', 'TV QUATRO DE OUTUBRO', 'ROCAS                         ');
INSERT INTO cd_cep_br VALUES ('59.100-014', '3756     ', 'VL QUATRO IRMAOS', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.120-250', '3756     ', 'R QUEIMADAS', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.078-440', '3756     ', 'R PROFESSOR LOURIVAL FARIAS', 'C MACIO                       ');
INSERT INTO cd_cep_br VALUES ('59.064-790', '3756     ', 'R PROFESSOR LUCIANO DE OLIVEIRA', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.139-495', '3756     ', 'R PROFESSOR LUIZ CARLOS CALUETE', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.075-130', '3756     ', 'R PROFESSOR LUIZ CARLOS TEIXEIRA', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.037-510', '3756     ', 'R PROFESSOR LUIZ SOARES', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.037-515', '3756     ', 'VL PROFESSOR LUIZ SOARES', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.020-610', '3756     ', 'R PROFESSOR MANOEL FERNANDES', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('59.078-470', '3756     ', 'R PROFESSOR MANOEL VILLAR', 'C MACIO                       ');
INSERT INTO cd_cep_br VALUES ('59.076-450', '3756     ', 'R PROFESSOR MARIO CAVALCANTI', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.064-480', '3756     ', 'R PROFESSOR MOURA RABELO', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('26.115-020', '3594     ', 'R HILDA GUIMARAES', 'PRQ S AMELIA                  ');
INSERT INTO cd_cep_br VALUES ('26.196-150', '3594     ', 'R HIRA', 'JD IDEAL                      ');
INSERT INTO cd_cep_br VALUES ('26.110-390', '3594     ', 'R HISTONIA', 'JD REDENTOR                   ');
INSERT INTO cd_cep_br VALUES ('26.173-500', '3594     ', 'R HOMOGENEA', 'PRQ ESPERANCA                 ');
INSERT INTO cd_cep_br VALUES ('26.110-400', '3594     ', 'R HORTENCIA', 'JD REDENTOR                   ');
INSERT INTO cd_cep_br VALUES ('26.150-000', '3594     ', 'R HUGO NAPOLEAO', 'SHANGRILA                     ');
INSERT INTO cd_cep_br VALUES ('26.130-390', '3594     ', 'R HUGUETE', 'PRATA                         ');
INSERT INTO cd_cep_br VALUES ('26.190-300', '3594     ', 'R I', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('26.176-410', '3594     ', 'R IATUCA', 'PRQ ROSEIRAL                  ');
INSERT INTO cd_cep_br VALUES ('26.113-710', '3594     ', 'R IBICARAI', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('26.113-080', '3594     ', 'R IBICUI', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('26.193-110', '3594     ', 'R IBIROCAIA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('26.167-160', '3594     ', 'R IBITINGA', 'PRQ S BERNARDO                ');
INSERT INTO cd_cep_br VALUES ('26.176-130', '3594     ', 'R GRANA', 'PRQ ROSEIRAL                  ');
INSERT INTO cd_cep_br VALUES ('26.147-050', '3594     ', 'R GRAVATA', 'PRQ GLORIA                    ');
INSERT INTO cd_cep_br VALUES ('26.155-470', '3594     ', 'R GRAZIELA', 'N AURORA                      ');
INSERT INTO cd_cep_br VALUES ('26.155-490', '3594     ', 'TV GRAZIELA', 'N AURORA                      ');
INSERT INTO cd_cep_br VALUES ('26.160-390', '3594     ', 'CAM GROTA FUNDA', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('26.185-290', '3594     ', 'R GUAIRA', 'JD S MARTA                    ');
INSERT INTO cd_cep_br VALUES ('26.127-250', '3594     ', 'R GUANABARA', 'N ELDORADO                    ');
INSERT INTO cd_cep_br VALUES ('26.170-320', '3594     ', 'R GUANABARA', 'VL PAULINE                    ');
INSERT INTO cd_cep_br VALUES ('26.167-350', '3594     ', 'R GUANDAREM', 'VILARINHO                     ');
INSERT INTO cd_cep_br VALUES ('26.113-260', '3594     ', 'R GUAPEVA', 'JD B PASTOR                   ');
INSERT INTO cd_cep_br VALUES ('26.145-190', '3594     ', 'R GUARACIARA', 'VL ESTEVES                    ');
INSERT INTO cd_cep_br VALUES ('26.157-270', '3594     ', 'R GUARANA', 'M RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('26.193-070', '3594     ', 'R GUARANHUNS', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('26.185-250', '3594     ', 'R GUARANI', 'JD S MARTA                    ');
INSERT INTO cd_cep_br VALUES ('26.153-220', '3594     ', 'R GUARANI', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('26.140-010', '3594     ', 'AV GUARANIS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('26.167-020', '3594     ', 'R GUARARAPES', 'PRQ S BERNARDO                ');
INSERT INTO cd_cep_br VALUES ('26.173-490', '3594     ', 'R GUARAUNA', 'PRQ ESPERANCA                 ');
INSERT INTO cd_cep_br VALUES ('26.167-120', '3594     ', 'R GUARINA', 'VL ERA                        ');
INSERT INTO cd_cep_br VALUES ('26.183-390', '3594     ', 'R GUARUJA', 'B VENTURA                     ');
INSERT INTO cd_cep_br VALUES ('26.135-210', '3594     ', 'R GUARUJA', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('26.140-230', '3594     ', 'R GUARULHOS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('26.167-110', '3594     ', 'R GUASSUPI', 'VL ERA                        ');
INSERT INTO cd_cep_br VALUES ('26.167-750', '3594     ', 'R GUATAMBU', 'VL ERA                        ');
INSERT INTO cd_cep_br VALUES ('26.143-540', '3594     ', 'R GUATAMBU', 'VL S TEODORO                  ');
INSERT INTO cd_cep_br VALUES ('26.167-100', '3594     ', 'R GUATAPARA', 'VL ERA                        ');
INSERT INTO cd_cep_br VALUES ('26.167-130', '3594     ', 'R GUATIMBU', 'VL ERA                        ');
INSERT INTO cd_cep_br VALUES ('26.170-050', '3594     ', 'R GUGA', 'VL PAULINE                    ');
INSERT INTO cd_cep_br VALUES ('26.157-571', '3594     ', 'R GUILHERME', 'PRQ SAXONIA                   ');
INSERT INTO cd_cep_br VALUES ('26.140-380', '3594     ', 'R GUILHERMINA DA COSTA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('26.196-250', '3594     ', 'R GUIOMAR', 'JD I BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('26.123-340', '3594     ', 'R GUSTAVO', 'ANDREIA                       ');
INSERT INTO cd_cep_br VALUES ('26.110-170', '3594     ', 'R GUTEMBERG', 'JD REDENTOR                   ');
INSERT INTO cd_cep_br VALUES ('26.187-100', '3594     ', 'R GUTEMBERG', 'PRQ SAXONIA                   ');
INSERT INTO cd_cep_br VALUES ('26.175-170', '3594     ', 'R GUTEMBERG MARQUES', 'PRQ UNIAO                     ');
INSERT INTO cd_cep_br VALUES ('26.157-140', '3594     ', 'R GUTMAN', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('26.147-550', '3594     ', 'R H', 'M COUTO                       ');
INSERT INTO cd_cep_br VALUES ('26.187-105', '3594     ', 'R HARMONIA', 'JD TUPIARA                    ');
INSERT INTO cd_cep_br VALUES ('26.140-070', '3594     ', 'R GENERAL RONDON', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('26.113-170', '3594     ', 'R GENERAL VIEIRA NETO', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('26.115-400', '3594     ', 'R GENES', 'PIAM                          ');
INSERT INTO cd_cep_br VALUES ('26.175-160', '3594     ', 'R GENESIO MENEZES', 'PRQ UNIAO                     ');
INSERT INTO cd_cep_br VALUES ('26.173-230', '3594     ', 'R GENITA', 'PRQ CALIFAS                   ');
INSERT INTO cd_cep_br VALUES ('26.145-140', '3594     ', 'R GEORGE SAND', 'VL S TEODORO                  ');
INSERT INTO cd_cep_br VALUES ('26.175-080', '3594     ', 'R GEORGETE', 'V FELIX                       ');
INSERT INTO cd_cep_br VALUES ('26.112-080', '3594     ', 'EST GERAL', 'SUBLIME                       ');
INSERT INTO cd_cep_br VALUES ('26.123-090', '3594     ', 'R GERALDO MACEDO', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('26.193-590', '3594     ', 'R GERSON TELES RIBEIRO', 'VL S TERESA                   ');
INSERT INTO cd_cep_br VALUES ('26.173-640', '3594     ', 'R GERTRUDES', 'PRQ CALIFAS                   ');
INSERT INTO cd_cep_br VALUES ('26.187-230', '3594     ', 'R GETULIO DE MOURA FILHO', 'PRQ FLUMINENSE                ');
INSERT INTO cd_cep_br VALUES ('26.130-070', '3594     ', 'PC GETULIO VARGAS', 'B ROXO                        ');
INSERT INTO cd_cep_br VALUES ('26.135-620', '3594     ', 'R GIL', 'A ARAUJO                      ');
INSERT INTO cd_cep_br VALUES ('26.175-250', '3594     ', 'R GIL', 'PRQ REAL                      ');
INSERT INTO cd_cep_br VALUES ('26.143-170', '3594     ', 'R GILBERTO', 'VL S TEODORO                  ');
INSERT INTO cd_cep_br VALUES ('26.175-320', '3594     ', 'R GILBERTO CARDOSO', 'SIT F LINDA                   ');
INSERT INTO cd_cep_br VALUES ('26.187-515', '3594     ', 'R GILDA', 'MALHAPAO                      ');
INSERT INTO cd_cep_br VALUES ('26.150-370', '3594     ', 'R GILDA', 'VL CLAUDIA                    ');
INSERT INTO cd_cep_br VALUES ('25.265-320', '3595     ', 'R JACAPU', 'JD ANHANGA                    ');
INSERT INTO cd_cep_br VALUES ('26.178-150', '3594     ', 'R CONSTANTINO REIS', 'VL VERDE                      ');
INSERT INTO cd_cep_br VALUES ('26.116-520', '3594     ', 'R CONTINENTAL', 'JD D FILHO                    ');
INSERT INTO cd_cep_br VALUES ('26.113-310', '3594     ', 'R COPAIBA', 'JD B PASTOR                   ');
INSERT INTO cd_cep_br VALUES ('26.145-000', '3594     ', 'R COPAIBA', 'VL S TEODORO                  ');
INSERT INTO cd_cep_br VALUES ('26.176-260', '3594     ', 'R COQUEIRO', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('26.155-420', '3594     ', 'R COQUEIRO', 'N AURORA                      ');
INSERT INTO cd_cep_br VALUES ('26.155-456', '3594     ', 'R COQUEIRO, DO', 'N AURORA                      ');
INSERT INTO cd_cep_br VALUES ('26.176-300', '3594     ', 'R COQUEIROS, DOS', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('26.130-701', '3594     ', 'R CORDIA', 'JD B PASTOR                   ');
INSERT INTO cd_cep_br VALUES ('26.130-560', '3594     ', 'R CORINTO LUIS FURTADO', 'VL SEABRA                     ');
INSERT INTO cd_cep_br VALUES ('26.140-610', '3594     ', 'R COROADOS, DOS', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('26.112-370', '3594     ', 'R CORONEL ALBERTO DE MELO', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('26.147-220', '3594     ', 'R CORONEL ALBERTO DE MELO', 'VL FLUMINENSE                 ');
INSERT INTO cd_cep_br VALUES ('26.113-140', '3594     ', 'R CORONEL DELIO BARBOSA', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('26.145-100', '3594     ', 'R CORONEL FAWCET', 'VL S TEODORO                  ');
INSERT INTO cd_cep_br VALUES ('26.113-350', '3594     ', 'R GRAGOATA', 'VL H MAIA                     ');
INSERT INTO cd_cep_br VALUES ('25.245-270', '3595     ', 'R IRIE', 'PRQ CAPIVARI                  ');
INSERT INTO cd_cep_br VALUES ('25.046-190', '3595     ', 'R IRIS', 'PRQ MUISA                     ');
INSERT INTO cd_cep_br VALUES ('25.056-405', '3595     ', 'R IRMA MARIA ADELAIDE', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.040-652', '3595     ', 'PC IRMA ROSA', 'PRQ CARMO                     ');
INSERT INTO cd_cep_br VALUES ('25.233-380', '3595     ', 'R ISAURA', 'PRQ S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('25.055-520', '3595     ', 'R ITA', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.251-350', '3595     ', 'R ITABAIANA', 'CHS M HELENA                  ');
INSERT INTO cd_cep_br VALUES ('25.251-340', '3595     ', 'R ITABAIANINHA', 'CHS ARCAMPO                   ');
INSERT INTO cd_cep_br VALUES ('25.070-260', '3595     ', 'R ITABIRA', 'VL ITAMARATI                  ');
INSERT INTO cd_cep_br VALUES ('25.015-550', '3595     ', 'R ITABORAI', 'PRQ LAFAIETE                  ');
INSERT INTO cd_cep_br VALUES ('25.264-050', '3595     ', 'R ITACAMBIRA', 'JD ANHANGA                    ');
INSERT INTO cd_cep_br VALUES ('25.070-170', '3595     ', 'R ITACIBA', 'VL ITAMARATI                  ');
INSERT INTO cd_cep_br VALUES ('25.041-070', '3595     ', 'R ITACURUCA', 'VL ROSARIO                    ');
INSERT INTO cd_cep_br VALUES ('25.035-580', '3595     ', 'R ITAGORE', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('25.255-580', '3595     ', 'R ITAGUA', 'CHS ARCAMPO                   ');
INSERT INTO cd_cep_br VALUES ('25.271-210', '3595     ', 'R ITAGUACU', 'VL CAPIXABA                   ');
INSERT INTO cd_cep_br VALUES ('25.020-310', '3595     ', 'R ITAGUARACU', 'JD V C AGOSTO                 ');
INSERT INTO cd_cep_br VALUES ('25.221-050', '3595     ', 'R ITAIPAVA', 'JD BAL A CLARA                ');
INSERT INTO cd_cep_br VALUES ('25.070-290', '3595     ', 'R ITAIPAVA', 'VL ITAMARATI                  ');
INSERT INTO cd_cep_br VALUES ('25.266-250', '3595     ', 'TV ITAIPE', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('25.046-230', '3595     ', 'R ITAITUBA', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('25.070-190', '3595     ', 'R ITAJUBA', 'VL ITAMARATI                  ');
INSERT INTO cd_cep_br VALUES ('25.230-550', '3595     ', 'AL ITALIA FAUSTA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('25.230-040', '3595     ', 'AL ITALIA FAUSTA', 'CHS RIO-PETROPOLIS            ');
INSERT INTO cd_cep_br VALUES ('25.040-480', '3595     ', 'R ITALO FERREIRA FRANCO', 'N S CARMO                     ');
INSERT INTO cd_cep_br VALUES ('25.060-640', '3595     ', 'TV ITALVA', 'CAROLINA                      ');
INSERT INTO cd_cep_br VALUES ('25.070-200', '3595     ', 'R ITAMARACA', 'VL ITAMARATI                  ');
INSERT INTO cd_cep_br VALUES ('26.127-040', '3594     ', 'R ARLETE AFONSO', 'N ELDORADO                    ');
INSERT INTO cd_cep_br VALUES ('26.183-370', '3594     ', 'R ARMANDO BARCELOS', 'B VENTURA                     ');
INSERT INTO cd_cep_br VALUES ('26.187-290', '3594     ', 'R ARMANDO FERNANDES', 'PRQ SAXONIA                   ');
INSERT INTO cd_cep_br VALUES ('26.173-110', '3594     ', 'R ARMANDO RESENDE', 'PRQ FLORES                    ');
INSERT INTO cd_cep_br VALUES ('26.125-250', '3594     ', 'R ARMANDO SALES', 'VL HELIOPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('26.196-310', '3594     ', 'R ARNALDO DE SA MOTA', 'JD I BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('26.120-000', '3594     ', 'R ARNALDO MOREIRA', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('26.145-240', '3594     ', 'R AROEIRA', 'VL S TEODORO                  ');
INSERT INTO cd_cep_br VALUES ('26.178-110', '3594     ', 'R AROEIRA', 'VL VERDE                      ');
INSERT INTO cd_cep_br VALUES ('26.110-550', '3594     ', 'R AROLDO DE AZEVEDO', 'JD B PASTOR                   ');
INSERT INTO cd_cep_br VALUES ('26.160-270', '3594     ', 'R AROTIBA', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('26.127-430', '3594     ', 'R ARSENAL', 'JD ITAIPU                     ');
INSERT INTO cd_cep_br VALUES ('26.112-610', '3594     ', 'R ARTUR', 'VL JOANA                      ');
INSERT INTO cd_cep_br VALUES ('26.143-570', '3594     ', 'R ARUEIRA', 'VL S TEODORO                  ');
INSERT INTO cd_cep_br VALUES ('26.116-240', '3594     ', 'TV ASCENDINA', 'JD D FILHO                    ');
INSERT INTO cd_cep_br VALUES ('26.160-450', '3594     ', 'R ASDRUBAL BRAGA', 'VL MAIA                       ');
INSERT INTO cd_cep_br VALUES ('26.153-280', '3594     ', 'R ASIA', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('26.183-620', '3594     ', 'R ASSAPABA', 'JD TUPIARA                    ');
INSERT INTO cd_cep_br VALUES ('26.178-210', '3594     ', 'R ASSIS BRASIL', 'VL VERDE                      ');
INSERT INTO cd_cep_br VALUES ('26.171-110', '3594     ', 'R ASSIS BUENO', 'D IRMAOS                      ');
INSERT INTO cd_cep_br VALUES ('26.123-040', '3594     ', 'R ASSURUA', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('26.112-600', '3594     ', 'R ASTOLFO', 'VL JOANA                      ');
INSERT INTO cd_cep_br VALUES ('26.112-590', '3594     ', 'R ASTULFO', 'VL JOANA                      ');
INSERT INTO cd_cep_br VALUES ('26.167-370', '3594     ', 'R ATAO', 'VILARINHO                     ');
INSERT INTO cd_cep_br VALUES ('26.195-170', '3594     ', 'R ATILA', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('26.160-630', '3594     ', 'AV ATLANTICA', 'VL MAIA                       ');
INSERT INTO cd_cep_br VALUES ('26.127-070', '3594     ', 'R ATLANTICA', 'JD ITAIPU                     ');
INSERT INTO cd_cep_br VALUES ('26.120-350', '3594     ', 'R ATLANTICA', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('26.165-380', '3594     ', 'R ATRAS DOS MONTES', 'PRQ S BERNARDO                ');
INSERT INTO cd_cep_br VALUES ('26.150-400', '3594     ', 'R AUGUSTINHO CARDOSO', 'N ELDORADO                    ');
INSERT INTO cd_cep_br VALUES ('26.165-690', '3594     ', 'R AUGUSTO DOS ANJOS', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('26.125-570', '3594     ', 'R AUGUSTO DOS ANJOS', 'VL HELIOPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('26.140-290', '3594     ', 'R AUGUSTO FRONER', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('26.135-060', '3594     ', 'AV AUGUSTO VASCO ARANHA- ATE 1158/1159', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('26.140-140', '3594     ', 'AV AUGUSTO VASCO ARANHA- DE 1160/1161 AO FIM', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('26.183-180', '3594     ', 'R ARACATI', 'PRQ VENEZA                    ');
INSERT INTO cd_cep_br VALUES ('26.171-170', '3594     ', 'TV ARACI', 'PENAPOLIS                     ');
INSERT INTO cd_cep_br VALUES ('26.160-240', '3594     ', 'R ARACOIABA', 'VL S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('26.115-250', '3594     ', 'R ARACUA', 'HITERLAND                     ');
INSERT INTO cd_cep_br VALUES ('26.160-250', '3594     ', 'R ARAGUARI', 'VL S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('26.150-100', '3594     ', 'R ARAMARE', 'N ELDORADO                    ');
INSERT INTO cd_cep_br VALUES ('26.145-120', '3594     ', 'R ARAPOCA', 'VL S TEODORO                  ');
INSERT INTO cd_cep_br VALUES ('26.160-230', '3594     ', 'R ARAPOGI', 'VL S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('26.183-100', '3594     ', 'R ARAPONGA', 'PRQ VENEZA                    ');
INSERT INTO cd_cep_br VALUES ('26.150-070', '3594     ', 'R ARAQUETIBA', 'N ELDORADO                    ');
INSERT INTO cd_cep_br VALUES ('26.160-260', '3594     ', 'R ARAQUETIBA', 'VL S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('26.160-210', '3594     ', 'R ARAQUIABA', 'VL S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('26.150-270', '3594     ', 'R ARARANGUA', 'N ELDORADO                    ');
INSERT INTO cd_cep_br VALUES ('26.143-400', '3594     ', 'R ARARI', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('26.120-190', '3594     ', 'R ARARIPE', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('26.127-010', '3594     ', 'R ARASSUAI', 'N ELDORADO                    ');
INSERT INTO cd_cep_br VALUES ('26.127-000', '3594     ', 'R ARATANGI', 'N ELDORADO                    ');
INSERT INTO cd_cep_br VALUES ('26.127-100', '3594     ', 'R ARATANHA', 'N ELDORADO                    ');
INSERT INTO cd_cep_br VALUES ('26.150-090', '3594     ', 'R ARATICUM', 'N ELDORADO                    ');
INSERT INTO cd_cep_br VALUES ('26.150-280', '3594     ', 'R ARATIMBO', 'N ELDORADO                    ');
INSERT INTO cd_cep_br VALUES ('26.150-350', '3594     ', 'R ARAUANA', 'N ELDORADO                    ');
INSERT INTO cd_cep_br VALUES ('26.150-010', '3594     ', 'R ARAUCARIA', 'N ELDORADO                    ');
INSERT INTO cd_cep_br VALUES ('26.143-340', '3594     ', 'R ARAUCARIAS', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('26.150-480', '3594     ', 'R ARAUNA', 'N ELDORADO                    ');
INSERT INTO cd_cep_br VALUES ('26.175-000', '3594     ', 'R ARCOZELO', 'V FELIX                       ');
INSERT INTO cd_cep_br VALUES ('26.112-170', '3594     ', 'R AREIA BRANCA', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('26.163-450', '3594     ', 'R AREOPOLIS', 'VL MAIA                       ');
INSERT INTO cd_cep_br VALUES ('26.130-300', '3594     ', 'R ARGENTINA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('26.185-010', '3594     ', 'AL ARGENTINA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('26.130-305', '3594     ', 'R ARGENTINA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.155-250', '3594     ', 'R ARI BARROSO', 'N AURORA                      ');
INSERT INTO cd_cep_br VALUES ('25.015-190', '3595     ', 'R COMANDANTE ARI PARREIRAS', 'E PORTO                       ');
INSERT INTO cd_cep_br VALUES ('27.338-160', '3645     ', 'R SEIS', 'VL PRINCIPAL                  ');
INSERT INTO cd_cep_br VALUES ('27.350-650', '3645     ', 'R SEIS', 'S DOMINGOS                    ');
INSERT INTO cd_cep_br VALUES ('27.353-190', '3645     ', 'R SEIS', 'N. HORIZONTE                  ');
INSERT INTO cd_cep_br VALUES ('27.351-640', '3645     ', 'TV SEIS (VILLAGE PRIMAVERA)', 'COL S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('27.313-210', '3645     ', 'R SENHOR DO BONFIM', 'SAUDADE                       ');
INSERT INTO cd_cep_br VALUES ('27.330-050', '3645     ', 'V SERGIO BRAGA- DE 1219/1072 AO FIM', 'BARBARA                       ');
INSERT INTO cd_cep_br VALUES ('27.323-740', '3645     ', 'R SETE', 'S IZABEL                      ');
INSERT INTO cd_cep_br VALUES ('27.336-100', '3645     ', 'R SETE', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('27.336-230', '3645     ', 'R SETE', 'S. RITA                       ');
INSERT INTO cd_cep_br VALUES ('27.338-170', '3645     ', 'R SETE', 'VL PRINCIPAL                  ');
INSERT INTO cd_cep_br VALUES ('27.340-340', '3645     ', 'R SETE', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('27.353-200', '3645     ', 'R SETE', 'N. HORIZONTE                  ');
INSERT INTO cd_cep_br VALUES ('27.351-650', '3645     ', 'TV SETE (VILLAGE PRIMAVERA)', 'COL S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('27.310-310', '3645     ', 'R SETE DE SETEMBRO', 'R SILVEIRA                    ');
INSERT INTO cd_cep_br VALUES ('27.330-600', '3645     ', 'R SEVERINO SARETA', 'BARBARA                       ');
INSERT INTO cd_cep_br VALUES ('27.321-450', '3645     ', 'R SIBIPIRUNA', 'A BOM                         ');
INSERT INTO cd_cep_br VALUES ('27.336-060', '3645     ', 'R SILAS VALADAO', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('26.135-320', '3594     ', 'R CORONEL JULIO BRAGA', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('25.011-050', '3595     ', 'TV COQUEIROS', 'VL IDEAL                      ');
INSERT INTO cd_cep_br VALUES ('25.260-105', '3595     ', 'AV COQUEIROS, DOS- ATE 720/721', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('25.251-060', '3595     ', 'AV COQUEIROS, DOS- DE 722/723 AO FIM', 'CHS ARCAMPO                   ');
INSERT INTO cd_cep_br VALUES ('25.035-630', '3595     ', 'R CORAL', 'JD LEAL                       ');
INSERT INTO cd_cep_br VALUES ('25.060-420', '3595     ', 'R CORCOVADO', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('25.030-150', '3595     ', 'R CORONEL ALBERTO DE MELO', 'VL CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('25.050-646', '3595     ', 'PC CORONEL CAMISAO', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('25.030-140', '3595     ', 'R CORONEL CARLOS DE MATOS', 'VL CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('25.071-250', '3595     ', 'R CORONEL CARLOS MIGUEL', 'JD V C AGOSTO                 ');
INSERT INTO cd_cep_br VALUES ('25.070-050', '3595     ', 'R CORONEL FRANCA SOARES', 'CIRCULAR                      ');
INSERT INTO cd_cep_br VALUES ('25.275-100', '3595     ', 'R CORONEL FREITAS BELO', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('25.020-180', '3595     ', 'R CORONEL JOAO TELES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.235-210', '3595     ', 'R CORONEL MENEZES CORTES', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('25.025-490', '3595     ', 'R CORONEL NICOLAU DA SILVA', 'PRQ S BONFIM                  ');
INSERT INTO cd_cep_br VALUES ('25.211-440', '3595     ', 'EST CORONEL SILVA BARROS', 'PRQ S P ALCANTARA             ');
INSERT INTO cd_cep_br VALUES ('25.233-100', '3595     ', 'R CORONEL SILVA GOMES', 'SILVA                         ');
INSERT INTO cd_cep_br VALUES ('25.266-000', '3595     ', 'AV CORONEL SISSON', 'VL ARACI                      ');
INSERT INTO cd_cep_br VALUES ('25.261-150', '3595     ', 'R CORREGIO', 'PRQ PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('25.251-170', '3595     ', 'R CORREGO', 'CHS ARCAMPO                   ');
INSERT INTO cd_cep_br VALUES ('25.251-180', '3595     ', 'EST CORREGO DO', 'CHS ARCAMPO                   ');
INSERT INTO cd_cep_br VALUES ('25.070-360', '3595     ', 'R CORREIA MEIER', 'JD V C AGOSTO                 ');
INSERT INTO cd_cep_br VALUES ('25.231-130', '3595     ', 'R CINCO DE JULHO', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('25.233-060', '3595     ', 'R CINCO DE JULHO', 'JUREMA                        ');
INSERT INTO cd_cep_br VALUES ('25.025-350', '3595     ', 'AV CINCO DE JULHO- ATE 550/551', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('27.345-220', '3645     ', 'AV VERBO DIVINO', 'V DIVINO                      ');
INSERT INTO cd_cep_br VALUES ('27.336-610', '3645     ', 'R VEREADOR CARLOS ELIAS CURT', 'B. VISTA II                   ');
INSERT INTO cd_cep_br VALUES ('27.321-430', '3645     ', 'R VEREADOR DOUTOR ERNESTO DUARTE DA SILVEI', 'VL CORINGA                    ');
INSERT INTO cd_cep_br VALUES ('27.321-370', '3645     ', 'R VEREADOR JOAQUIM DA BOA MORTE', 'VL CORINGA                    ');
INSERT INTO cd_cep_br VALUES ('27.310-440', '3645     ', 'R VEREADOR JOSE EGIDIO DE ALMEIDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.330-550', '3645     ', 'R VEREADOR PINHO DE CARVALHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.338-550', '3645     ', 'R VEREADOR RUY ANDRADE', 'ROSELANDIA                    ');
INSERT INTO cd_cep_br VALUES ('27.337-060', '3645     ', 'R SITIO SOBRAL', 'LOT SAO SEBASTIAO             ');
INSERT INTO cd_cep_br VALUES ('27.350-580', '3645     ', 'EST SITIO, DO', 'CANTAGALO                     ');
INSERT INTO cd_cep_br VALUES ('27.337-090', '3645     ', 'EST SOBRADO, DO', 'M. DE VENTO                   ');
INSERT INTO cd_cep_br VALUES ('27.321-650', '3645     ', 'R SOLDADO CHARLES FABIANO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('27.330-440', '3645     ', 'R SOROR JOANA ANGELICA DE JESUS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.360-110', '3645     ', 'PC SOUZA MENEZES', 'RIALTO                        ');
INSERT INTO cd_cep_br VALUES ('27.350-320', '3645     ', 'R SUINA', 'BOCAININHA                    ');
INSERT INTO cd_cep_br VALUES ('27.320-580', '3645     ', 'R T', 'LOT AIURUOCA                  ');
INSERT INTO cd_cep_br VALUES ('27.332-250', '3645     ', 'R T', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('27.332-260', '3645     ', 'R T-1', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('27.333-200', '3645     ', 'R T-2', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('27.332-270', '3645     ', 'R T-3', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('27.320-730', '3645     ', 'R TANCREDO NEVES', 'LOT SOFIA                     ');
INSERT INTO cd_cep_br VALUES ('27.321-610', '3645     ', 'TV TANCREDO RODRIGUES DE PAULA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('27.321-640', '3645     ', 'R TANCREDO RODRIGUES DE PAULA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('27.325-080', '3645     ', 'R TENENTE EUCLIDES PAULA DE SOUZA', 'VL ORLANDELIA                 ');
INSERT INTO cd_cep_br VALUES ('27.323-240', '3645     ', 'AV TENENTE JOSE EDUARDO', 'A BOM                         ');
INSERT INTO cd_cep_br VALUES ('27.325-770', '3645     ', 'R TENENTE LUIZ FERNANDO', 'VL ORLANDELIA                 ');
INSERT INTO cd_cep_br VALUES ('27.338-400', '3645     ', 'R TEODORO JOSE DA SILVA', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('27.351-300', '3645     ', 'R TERESA ELISA JESUS SILVA', 'VL URSULINO                   ');
INSERT INTO cd_cep_br VALUES ('27.345-150', '3645     ', 'TV THOMAZ BATISTA RAMOS', 'S SILVESTRE                   ');
INSERT INTO cd_cep_br VALUES ('27.335-140', '3645     ', 'SRV TICO-TICO', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('27.338-520', '3645     ', 'R TIRADENTES', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('27.343-230', '3645     ', 'TV TOMAZINHO', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('27.331-700', '3645     ', 'R TORRES', 'PITEIRAS                      ');
INSERT INTO cd_cep_br VALUES ('27.330-450', '3645     ', 'R TRES', 'BARBARA                       ');
INSERT INTO cd_cep_br VALUES ('27.322-370', '3645     ', 'R TRES', 'SANTA RITA DE CASSIA          ');
INSERT INTO cd_cep_br VALUES ('27.333-390', '3645     ', 'R TRES', 'REC. DO SOL                   ');
INSERT INTO cd_cep_br VALUES ('27.335-120', '3645     ', 'R TRES', 'M GRANJA                      ');
INSERT INTO cd_cep_br VALUES ('27.336-110', '3645     ', 'AL TRES', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('27.336-290', '3645     ', 'R TRES', 'JD REDENTOR                   ');
INSERT INTO cd_cep_br VALUES ('27.337-050', '3645     ', 'AL TRES', 'LOT SAO SEBASTIAO             ');
INSERT INTO cd_cep_br VALUES ('27.338-180', '3645     ', 'R TRES', 'VL PRINCIPAL                  ');
INSERT INTO cd_cep_br VALUES ('27.338-370', '3645     ', 'R TRES', 'ROSELANDIA                    ');
INSERT INTO cd_cep_br VALUES ('27.340-350', '3645     ', 'R TRES', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('27.353-160', '3645     ', 'R TRES', 'N. HORIZONTE                  ');
INSERT INTO cd_cep_br VALUES ('27.351-610', '3645     ', 'TV TRES (VILLAGE PRIMAVERA)', 'COL S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('27.350-230', '3645     ', 'AV TRES DE OUTUBRO', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('27.325-160', '3645     ', 'R SEBASTIAO BASILIO', 'A BOM                         ');
INSERT INTO cd_cep_br VALUES ('27.320-030', '3645     ', 'R SEBASTIAO BONIFACIO DE QUEIROZ', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('27.332-160', '3645     ', 'TV SEBASTIAO CARLOS ALVARENGA', 'VL ELMIRA                     ');
INSERT INTO cd_cep_br VALUES ('27.338-540', '3645     ', 'R SEBASTIAO CHAVES', 'ROSELANDIA                    ');
INSERT INTO cd_cep_br VALUES ('27.330-410', '3645     ', 'R SEBASTIAO CHIESSE LIMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.321-100', '3645     ', 'R SEBASTIAO COLIMERIO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('27.313-530', '3645     ', 'R SEBASTIAO DIAS DOS SANTOS', 'V MARIA                       ');
INSERT INTO cd_cep_br VALUES ('27.321-820', '3645     ', 'R SEBASTIAO GOMES DE BRITO SOBRINHO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('27.340-690', '3645     ', 'R SEBASTIAO JOSE ALVES DA SILVA', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('27.332-230', '3645     ', 'SRV SEBASTIAO LEMOS', 'VL ELMIRA                     ');
INSERT INTO cd_cep_br VALUES ('27.321-490', '3645     ', 'R SEBASTIAO MAXIMINIANO ALVES', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('27.325-590', '3645     ', 'TV SEBASTIAO MOREIRA CARDOSO', 'G. VARGAS                     ');
INSERT INTO cd_cep_br VALUES ('27.323-650', '3645     ', 'TV SEBASTIAO PIEDADE FILHO', 'A BOM                         ');
INSERT INTO cd_cep_br VALUES ('27.351-020', '3645     ', 'R SEBASTIAO RODRIGUES PROCOPIO', 'VL URSULINO                   ');
INSERT INTO cd_cep_br VALUES ('27.332-060', '3645     ', 'R SEIS', 'S J TADEU                     ');
INSERT INTO cd_cep_br VALUES ('27.325-550', '3645     ', 'R SEIS', 'VLE PARAIBA                   ');
INSERT INTO cd_cep_br VALUES ('27.340-320', '3645     ', 'R SEIS', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('27.320-060', '3645     ', 'R SEIS', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('25.240-000', '3595     ', 'ROD BR-040- DE 14201 A 19001 - LADO IMPAR', 'PRQ ELDORADO                  ');
INSERT INTO cd_cep_br VALUES ('26.196-020', '3594     ', 'R JUSTICA, DA', 'VL J RODRIGUES                ');
INSERT INTO cd_cep_br VALUES ('26.112-375', '3594     ', 'R KARL', 'VL JOANA                      ');
INSERT INTO cd_cep_br VALUES ('26.125-150', '3594     ', 'R KRAKATOA', 'VL HELIOPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('26.182-230', '3594     ', 'R LACONIA', 'JD AMAPA                      ');
INSERT INTO cd_cep_br VALUES ('26.163-260', '3594     ', 'R LAERTE BASTOS', 'N AURORA                      ');
INSERT INTO cd_cep_br VALUES ('26.177-010', '3594     ', 'R LAFAIETE DE FREITAS', 'PRQ JORDAO                    ');
INSERT INTO cd_cep_br VALUES ('26.178-010', '3594     ', 'R LAFAIETE DE FREITAS', 'VL VERDE                      ');
INSERT INTO cd_cep_br VALUES ('26.171-150', '3594     ', 'R LAGES BRANDAO', 'PRQ B SORTE                   ');
INSERT INTO cd_cep_br VALUES ('26.116-620', '3594     ', 'R LAGUNA', 'PIAM                          ');
INSERT INTO cd_cep_br VALUES ('26.115-620', '3594     ', 'R LAGUNA', 'V NOVO                        ');
INSERT INTO cd_cep_br VALUES ('26.182-010', '3594     ', 'R LAMARTINE JUNIOR', 'F FABIANO                     ');
INSERT INTO cd_cep_br VALUES ('26.163-451', '3594     ', 'R LAMARTINE PIRES', 'VL HELIOPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('26.157-410', '3594     ', 'R JOAQUIM JOSE RAMOS', 'LIGIA                         ');
INSERT INTO cd_cep_br VALUES ('26.195-450', '3594     ', 'R JOAQUIM PINTO', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('27.355-285', '3645     ', 'R SIQUEIRA CAMPOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.313-000', '3645     ', 'AV SIQUEIRA CAMPOS', 'SAUDADE                       ');
INSERT INTO cd_cep_br VALUES ('26.183-385', '3594     ', 'R PADRE EGIDIO', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('26.131-080', '3594     ', 'R PADRE JOSE BESTE', 'VL DAGMAR                     ');
INSERT INTO cd_cep_br VALUES ('26.157-340', '3594     ', 'R PADRE JOSINO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('26.155-390', '3594     ', 'R PADRE MATHEUS', 'N AURORA                      ');
INSERT INTO cd_cep_br VALUES ('26.140-580', '3594     ', 'R PADRES, DOS', 'VL S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('26.110-250', '3594     ', 'R PADUA', 'JD REDENTOR                   ');
INSERT INTO cd_cep_br VALUES ('26.176-020', '3594     ', 'R PAGE', 'PRQ ROSEIRAL                  ');
INSERT INTO cd_cep_br VALUES ('26.125-000', '3594     ', 'BC PAGODE, DO', 'XAVANTE                       ');
INSERT INTO cd_cep_br VALUES ('26.193-500', '3594     ', 'AV PAHAND', 'VL S TERESA                   ');
INSERT INTO cd_cep_br VALUES ('26.165-630', '3594     ', 'R PAIS DE ANDRADE', 'S LEOPOLDO                    ');
INSERT INTO cd_cep_br VALUES ('26.167-290', '3594     ', 'R PAIVA COUCEIRO', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('26.196-340', '3594     ', 'R PAIVA DE BRITO', 'VL S TERESA                   ');
INSERT INTO cd_cep_br VALUES ('26.130-290', '3594     ', 'TV PALADINO GARCIA', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('26.116-320', '3594     ', 'R PALERMO', 'JD D FILHO                    ');
INSERT INTO cd_cep_br VALUES ('26.115-480', '3594     ', 'R PALERMO', 'PIAM                          ');
INSERT INTO cd_cep_br VALUES ('26.140-310', '3594     ', 'R PALMARES', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('26.113-760', '3594     ', 'R PALMAS, DAS', 'V NOVO                        ');
INSERT INTO cd_cep_br VALUES ('26.115-580', '3594     ', 'R PALMERIM', 'PIAM                          ');
INSERT INTO cd_cep_br VALUES ('26.185-423', '3594     ', 'R NOSSA SENHORA DA CONCEICAO', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('26.130-660', '3594     ', 'R NOSSA SENHORA DA PAZ', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('26.135-560', '3594     ', 'R NOSSA SENHORA DA SALETE', 'VL S RITA                     ');
INSERT INTO cd_cep_br VALUES ('26.153-400', '3594     ', 'R NOSSA SENHORA DAS GRACAS', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('26.183-410', '3594     ', 'AV NOSSA SENHORA DE FATIMA', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('26.172-090', '3594     ', 'R NOSSA SENHORA DO AMOR DIVINO', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('26.185-425', '3594     ', 'R NOSSA SENHORA DO CARMO', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('59.066-015', '3756     ', 'R PROFESSOR NAZARENO DE AGUIAR', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.086-340', '3756     ', 'R PROFESSOR NILO DE ALBUQUERQUE MELLO', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.078-330', '3756     ', 'AV PROFESSOR OLAVO MONTENEGRO', 'C MACIO                       ');
INSERT INTO cd_cep_br VALUES ('59.075-735', '3756     ', 'R PROFESSOR OTTO DE BRITO GUERRA', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.014-535', '3756     ', 'R PROFESSOR OTTO DE BRITO GUERRA', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('59.104-190', '3756     ', 'R PROFESSOR PAULO NOBRE', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.104-195', '3756     ', 'VL PROFESSOR PAULO NOBRE', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.078-430', '3756     ', 'R PROFESSOR PAULO PINHEIRO GALVAO', 'C MACIO                       ');
INSERT INTO cd_cep_br VALUES ('59.064-180', '3756     ', 'R PROFESSOR PAULO VIEIRA NOBRE', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.060-420', '3756     ', 'R PROFESSOR PEDRO ALEXANDRINO', 'N S NAZARE                    ');
INSERT INTO cd_cep_br VALUES ('59.092-550', '3756     ', 'R PROFESSOR PEDRO PINHEIRO DE SOUZA', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.035-210', '3756     ', 'R PROFESSOR SANTIAGO DANTAS', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.062-310', '3756     ', 'R PROFESSOR SATURNINO', 'N S NAZARE                    ');
INSERT INTO cd_cep_br VALUES ('59.115-690', '3756     ', 'R PROFESSOR SERGIO SANTIAGO', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.014-630', '3756     ', 'R PROFESSOR SEVERINO BEZERRA', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('59.037-360', '3756     ', 'R PROFESSOR TENORIO', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.025-160', '3756     ', 'R PROFESSOR ZUZA', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('59.076-750', '3756     ', 'R PROFESSORA ALMIRA MELO DO AMARAL', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.065-040', '3756     ', 'R PROFESSORA ANA DJANIRA', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.084-010', '3756     ', 'AL PROFESSORA ANGELICA DE ALMEIDA MOURA', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.115-250', '3756     ', 'R PROFESSORA BEATRIZ CORTEZ', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.010-540', '3756     ', 'R PROFESSORA BERTHA GUILHERME', 'S REIS                        ');
INSERT INTO cd_cep_br VALUES ('59.031-060', '3756     ', 'R PROFESSORA CLARA TEIXEIRA FAGUNDES', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('59.082-180', '3756     ', 'R PROFESSORA DIRCE COUTINHO', 'C MACIO                       ');
INSERT INTO cd_cep_br VALUES ('59.115-240', '3756     ', 'R PROFESSORA DJANIRA MOURA', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.139-430', '3756     ', 'AV PROFESSORA ELIETE RODRIGUES DE MORAIS', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.090-415', '3756     ', 'R PROFESSORA FRANCISCA IVONE NASCIMENTO', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.080-060', '3756     ', 'R PROFESSORA GIPSE MONTENEGRO', 'C MACIO                       ');
INSERT INTO cd_cep_br VALUES ('59.010-210', '3756     ', 'LRG PROFESSOR ACRISIO FREIRE', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('59.078-460', '3756     ', 'R PROFESSOR ADOLFO RAMIRES', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.056-260', '3756     ', 'R PROFESSOR ALMEIDA BARRETO', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.056-090', '3756     ', 'R PROFESSOR ANTONIO CAMPOS- ATE 1819/1820', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.075-090', '3756     ', 'R PROFESSOR ANTONIO CAMPOS- DE 1821/1822 AO FIM', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.054-390', '3756     ', 'R PROFESSOR ANTONIO FAGUNDES', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.115-090', '3756     ', 'R PROFESSOR ANTONIO GOMES DA ROCHA FAGUNDES', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.054-200', '3756     ', 'R PROFESSOR ANTONIO GONDIM LIMA', 'D ROSADO                      ');
INSERT INTO cd_cep_br VALUES ('59.078-580', '3756     ', 'R PROFESSOR ANTONIO HENRIQUE DE MELO', 'C MACIO                       ');
INSERT INTO cd_cep_br VALUES ('59.056-490', '3756     ', 'R PROFESSOR ANTONIO NESI', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('59.074-100', '3756     ', 'R PROFESSOR ANTONIO TRIGUEIRO', 'F CAMARAO                     ');
INSERT INTO cd_cep_br VALUES ('59.074-101', '3756     ', '1a PROFESSOR ANTONIO TRIGUEIRO', 'F CAMARAO                     ');
INSERT INTO cd_cep_br VALUES ('59.074-102', '3756     ', '2a PROFESSOR ANTONIO TRIGUEIRO', 'F CAMARAO                     ');
INSERT INTO cd_cep_br VALUES ('59.064-190', '3756     ', 'R PROFESSOR ARTHEPHIO BEZERRA', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.014-010', '3756     ', 'R PROFESSOR BARTOLOMEU FAGUNDES', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('59.078-370', '3756     ', 'R PROFESSOR BILAC DE FARIAS', 'C MACIO                       ');
INSERT INTO cd_cep_br VALUES ('59.067-730', '3756     ', 'R PROFESSOR BOANERGES SOARES', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.030-330', '3756     ', 'R PROFESSOR CLEMENTINO CAMARA', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('59.115-060', '3756     ', 'R PROFESSOR CLODOALDO DE GOIS', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.074-560', '3756     ', 'R PROFESSOR COUTINHO', 'F CAMARAO                     ');
INSERT INTO cd_cep_br VALUES ('59.094-615', '3756     ', 'R PROFESSOR CRISAN SIMINEA', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.076-680', '3756     ', 'R PROFESSOR DJALMA SANTOS', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.078-420', '3756     ', 'R PROFESSOR EMIDIO CARDOSO', 'C MACIO                       ');
INSERT INTO cd_cep_br VALUES ('59.078-350', '3756     ', 'R PROFESSOR ETELVINO CUNHA', 'C MACIO                       ');
INSERT INTO cd_cep_br VALUES ('59.090-324', '3756     ', 'R JOAO SABINO', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.090-560', '3756     ', 'R JOAO SANTANA', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.062-080', '3756     ', 'TV JOAO TIBURCIO', 'N S NAZARE                    ');
INSERT INTO cd_cep_br VALUES ('26.112-520', '3594     ', 'R MAFALDA', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('26.183-605', '3594     ', 'R MAGNESITA', 'JD PIEDADE                    ');
INSERT INTO cd_cep_br VALUES ('26.171-390', '3594     ', 'AL MAGNOLIAS, DAS', 'PRQ FLORESTA                  ');
INSERT INTO cd_cep_br VALUES ('26.157-020', '3594     ', 'R MAIA', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('26.163-410', '3594     ', 'AV MAIA', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('26.110-340', '3594     ', 'BC MAIOR', 'JD B PASTOR                   ');
INSERT INTO cd_cep_br VALUES ('26.178-230', '3594     ', 'R MAJOR ENIO CAVALCANTE CALDAS', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('26.130-670', '3594     ', 'R MAJOR JOAO PINHEIRO', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('26.130-710', '3594     ', 'R MAJOR RUBENS VAZ', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('26.125-130', '3594     ', 'R MALAGUENHA', 'VL HELIOPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('26.112-660', '3594     ', 'R MALOPIA', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('26.183-460', '3594     ', 'R LIGHT, DA', 'B VENTURA                     ');
INSERT INTO cd_cep_br VALUES ('26.171-450', '3594     ', 'R LILAZES', 'PRQ FLORESTA                  ');
INSERT INTO cd_cep_br VALUES ('26.183-750', '3594     ', 'R LILIA', 'LUZES                         ');
INSERT INTO cd_cep_br VALUES ('26.180-310', '3594     ', 'R LILIAN', 'F FABIANO                     ');
INSERT INTO cd_cep_br VALUES ('26.171-050', '3594     ', 'R JOAQUIM PINTO GOMES', 'D IRMAOS                      ');
INSERT INTO cd_cep_br VALUES ('26.185-000', '3594     ', 'R ALBANO', 'PRQ AFONSO                    ');
INSERT INTO cd_cep_br VALUES ('26.135-360', '3594     ', 'R ALBERICO TAVARES', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('26.160-560', '3594     ', 'R ALBERTINO MELO FILHO', 'VL MAIA                       ');
INSERT INTO cd_cep_br VALUES ('26.135-280', '3594     ', 'R ALBERTO BRIGADAO', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('26.155-020', '3594     ', 'R ALBERTO COCOZA', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('26.160-580', '3594     ', 'R ALBERTO MELO FILHO', 'VL MAIA                       ');
INSERT INTO cd_cep_br VALUES ('26.130-170', '3594     ', 'R ALBERTO ROCHA', 'VL DAGMAR                     ');
INSERT INTO cd_cep_br VALUES ('26.163-170', '3594     ', 'AV ALBERTO SAMPAIO', 'N AURORA                      ');
INSERT INTO cd_cep_br VALUES ('26.171-330', '3594     ', 'R ALBUQUERQUE', 'JD M RETIRO                   ');
INSERT INTO cd_cep_br VALUES ('26.127-020', '3594     ', 'R ALCIDES BARROSO', 'N ELDORADO                    ');
INSERT INTO cd_cep_br VALUES ('26.173-190', '3594     ', 'R ALCIDO PIMENTEL', 'PRQ FLORES                    ');
INSERT INTO cd_cep_br VALUES ('26.163-090', '3594     ', 'R ALCIONE', 'JD ESTRELAS                   ');
INSERT INTO cd_cep_br VALUES ('26.173-600', '3594     ', 'R ALDA', 'RER CALIFAS                   ');
INSERT INTO cd_cep_br VALUES ('26.187-460', '3594     ', 'R ALDA MARIA', 'MALHAPAO                      ');
INSERT INTO cd_cep_br VALUES ('26.163-040', '3594     ', 'R ALDEBARA', 'JD ESTRELAS                   ');
INSERT INTO cd_cep_br VALUES ('26.195-370', '3594     ', 'R ALDEBARAM', 'SIT REAL                      ');
INSERT INTO cd_cep_br VALUES ('26.173-440', '3594     ', 'R ALEGRE', 'PRQ ESPERANCA                 ');
INSERT INTO cd_cep_br VALUES ('26.193-410', '3594     ', 'R ALEGRIA', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('26.193-270', '3594     ', 'R ALEGRIA', 'VL S TERESA                   ');
INSERT INTO cd_cep_br VALUES ('26.176-210', '3594     ', 'R ALENCAR BALEEIRO', 'S EMILIA                      ');
INSERT INTO cd_cep_br VALUES ('26.185-440', '3594     ', 'R ALEXANDRA', 'JD PATRICIA                   ');
INSERT INTO cd_cep_br VALUES ('26.143-020', '3594     ', 'R ALEXANDRE DE OLIVEIRA', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('26.195-520', '3594     ', 'R ALEXANDRE MAGNO', 'JD GLAUCIA                    ');
INSERT INTO cd_cep_br VALUES ('26.183-340', '3594     ', 'AV ALEXANDRINA', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('26.160-160', '3594     ', 'R ALFA', 'JD ESTRELAS                   ');
INSERT INTO cd_cep_br VALUES ('26.116-040', '3594     ', 'R ALFEU', 'JD ALMO                       ');
INSERT INTO cd_cep_br VALUES ('26.112-050', '3594     ', 'R ALFREDO', 'SUBLIME                       ');
INSERT INTO cd_cep_br VALUES ('26.170-140', '3594     ', 'R SOSSEGO', 'VL PAULINE                    ');
INSERT INTO cd_cep_br VALUES ('26.115-360', '3594     ', 'PC SOSSEGO, DO', 'VL VITORIO                    ');
INSERT INTO cd_cep_br VALUES ('26.135-140', '3594     ', 'R SOUSA', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('26.145-150', '3594     ', 'R STHENDAL', 'VL S TEODORO                  ');
INSERT INTO cd_cep_br VALUES ('26.110-415', '3594     ', 'R SUACUI', 'JD B PASTOR                   ');
INSERT INTO cd_cep_br VALUES ('26.127-380', '3594     ', 'AV SUBURBANA', 'JD ITAIPU                     ');
INSERT INTO cd_cep_br VALUES ('26.145-080', '3594     ', 'R SUCUPIRA', 'VL S TEODORO                  ');
INSERT INTO cd_cep_br VALUES ('26.193-030', '3594     ', 'R SUELI', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('26.175-550', '3594     ', 'R SUELI', 'S TIRCO                       ');
INSERT INTO cd_cep_br VALUES ('26.196-060', '3594     ', 'R SUELI OLIVEIRA', 'JD IDEAL                      ');
INSERT INTO cd_cep_br VALUES ('26.143-010', '3594     ', 'R SURIA', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('26.185-243', '3594     ', 'R TABAJARAS', 'JD S MARTA                    ');
INSERT INTO cd_cep_br VALUES ('26.123-120', '3594     ', 'R TABIRA', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('26.123-290', '3594     ', 'R TACIBA', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('26.125-450', '3594     ', 'R TAIACU', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('26.176-005', '3594     ', 'R TAIPA', 'VL VERDE                      ');
INSERT INTO cd_cep_br VALUES ('26.125-420', '3594     ', 'R TAIUVA', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('26.123-230', '3594     ', 'R TAJURI', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('26.193-575', '3594     ', 'EST SARAPUI', 'VL S TERESA                   ');
INSERT INTO cd_cep_br VALUES ('26.127-180', '3594     ', 'R SARDONICA', 'N ELDORADO                    ');
INSERT INTO cd_cep_br VALUES ('26.113-740', '3594     ', 'R SARGENTO', 'JD N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('26.163-400', '3594     ', 'R SARGENTO, DO', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('26.143-350', '3594     ', 'R SASSAFRAZ', 'VL S TEODORO                  ');
INSERT INTO cd_cep_br VALUES ('26.185-500', '3594     ', 'R SATURNINO MACHADO', 'F FABIANO                     ');
INSERT INTO cd_cep_br VALUES ('26.112-090', '3594     ', 'BC SAUDADE', 'SUBLIME                       ');
INSERT INTO cd_cep_br VALUES ('26.183-330', '3594     ', 'R SAUDADE, DA', 'JD PIEDADE                    ');
INSERT INTO cd_cep_br VALUES ('26.183-335', '3594     ', 'R SAUDADE, DA', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('26.171-290', '3594     ', 'R SCHILLING', 'PENAPOLIS                     ');
INSERT INTO cd_cep_br VALUES ('26.175-130', '3594     ', 'R SEBASTIAO DE FREITAS', 'PRQ UNIAO                     ');
INSERT INTO cd_cep_br VALUES ('26.131-060', '3594     ', 'TV SEBASTIAO IZIDORO', 'B ROXO                        ');
INSERT INTO cd_cep_br VALUES ('26.130-270', '3594     ', 'R SEGUNDA', 'PEIXOTO                       ');
INSERT INTO cd_cep_br VALUES ('26.135-110', '3594     ', 'R SEIS', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('26.196-290', '3594     ', 'R SEIS', 'JD I BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('26.177-237', '3594     ', 'R SEIS', 'PRQ ROSEIRAL                  ');
INSERT INTO cd_cep_br VALUES ('26.110-140', '3594     ', 'AV SEIS DE DEZEMBRO', 'JD REDENTOR                   ');
INSERT INTO cd_cep_br VALUES ('26.175-275', '3594     ', 'R SENADOR CATUNDA', 'PRQ UNIAO                     ');
INSERT INTO cd_cep_br VALUES ('26.195-275', '3594     ', 'R SENTIMENTO, DO', 'JD IDEAL                      ');
INSERT INTO cd_cep_br VALUES ('26.113-320', '3594     ', 'R SERENIDADE, DA', 'JD B PASTOR                   ');
INSERT INTO cd_cep_br VALUES ('26.116-200', '3594     ', 'R SERGINA', 'VL VITORIO                    ');
INSERT INTO cd_cep_br VALUES ('26.171-030', '3594     ', 'R SERGIO FIGUEIRA DE VASCONCELOS', 'D IRMAOS                      ');
INSERT INTO cd_cep_br VALUES ('26.183-760', '3594     ', 'R SERGIO RUBENS', 'JD TUPIARA                    ');
INSERT INTO cd_cep_br VALUES ('26.167-340', '3594     ', 'R SERGIPE', 'SIT RER FELIZ                 ');
INSERT INTO cd_cep_br VALUES ('26.170-490', '3594     ', 'R SERGIPE', 'VL PAULINE                    ');
INSERT INTO cd_cep_br VALUES ('26.135-830', '3594     ', 'R SERPA LIMA', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('26.193-290', '3594     ', 'R SERVENTIA', 'PRQ SAXONIA                   ');
INSERT INTO cd_cep_br VALUES ('26.172-150', '3594     ', 'R SERVIDAO', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('26.172-110', '3594     ', 'R SERVIDAO', 'JD S MARTA                    ');
INSERT INTO cd_cep_br VALUES ('26.116-340', '3594     ', 'R SERVIO TULIO', 'VL VITORIO                    ');
INSERT INTO cd_cep_br VALUES ('26.135-120', '3594     ', 'R SETE', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('26.196-280', '3594     ', 'R SETE', 'JD I BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('26.177-270', '3594     ', 'R SETE', 'PRQ ROSEIRAL                  ');
INSERT INTO cd_cep_br VALUES ('26.145-311', '3594     ', 'R SETE DE SETEMBRO', 'PRQ SAXONIA                   ');
INSERT INTO cd_cep_br VALUES ('26.186-630', '3594     ', 'R SETUBAL', 'PRQ VENEZA                    ');
INSERT INTO cd_cep_br VALUES ('26.167-220', '3594     ', 'R SIDONIO PAIS', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('26.195-250', '3594     ', 'R SILAS', 'JD IDEAL                      ');
INSERT INTO cd_cep_br VALUES ('26.153-405', '3594     ', 'BC SILVA', 'BURITI                        ');
INSERT INTO cd_cep_br VALUES ('26.187-560', '3594     ', 'R SAO JOAO', 'MALHAPAO                      ');
INSERT INTO cd_cep_br VALUES ('26.112-720', '3594     ', 'R SAO JOAO', 'PIAM                          ');
INSERT INTO cd_cep_br VALUES ('26.172-290', '3594     ', 'R SAO JOAO', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('26.112-210', '3594     ', 'AV SAO JOAO', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('26.193-545', '3594     ', 'EST SAO JOAO DE FORA', 'VL S TERESA                   ');
INSERT INTO cd_cep_br VALUES ('26.172-020', '3594     ', 'R SAO JOAQUIM', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('26.135-160', '3594     ', 'R SAO JORGE', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('26.180-370', '3594     ', 'R SAO JORGE', 'F FABIANO                     ');
INSERT INTO cd_cep_br VALUES ('26.185-435', '3594     ', 'R SAO JOSE', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('26.172-180', '3594     ', 'R SAO JOSE', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('26.130-150', '3594     ', 'R SAO JOSE', 'R SOBRINHO                    ');
INSERT INTO cd_cep_br VALUES ('26.140-170', '3594     ', 'R SAO LOURENCO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('26.157-100', '3594     ', 'R SAO LUCAS', 'M COUTO                       ');
INSERT INTO cd_cep_br VALUES ('26.172-280', '3594     ', 'R SAO LUCAS', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('28.016-455', '3631     ', 'R DOUTOR AMADO HENRIQUE', 'H MUNICIPAL                   ');
INSERT INTO cd_cep_br VALUES ('28.070-030', '3631     ', 'R DOUTOR AMARO ROCHA', 'PRQ GUARUS                    ');
INSERT INTO cd_cep_br VALUES ('28.080-460', '3631     ', 'R DOUTOR ANDRE LUIZ', 'PRQ JD CARIOCA                ');
INSERT INTO cd_cep_br VALUES ('28.027-157', '3631     ', 'R DOUTOR ANTONIO EUGENIO FRITSCH', 'PRQ ROSARIO                   ');
INSERT INTO cd_cep_br VALUES ('28.020-190', '3631     ', 'R DOUTOR ANTONIO JOAQUIM DE MELO', 'PRQ J CLUB                    ');
INSERT INTO cd_cep_br VALUES ('28.020-230', '3631     ', 'R DOUTOR ARIOSTO LANNES RABELO', 'PRQ J CLUB                    ');
INSERT INTO cd_cep_br VALUES ('28.020-250', '3631     ', 'R DOUTOR ARNALDO ROSA VIANA', 'PRQ J CLUB                    ');
INSERT INTO cd_cep_br VALUES ('28.015-325', '3631     ', 'AV DOUTOR ARTUR BERNARDES', 'PRQ ROSARIO                   ');
INSERT INTO cd_cep_br VALUES ('28.020-340', '3631     ', 'R DOUTOR ARTUR LONTRA COSTA', 'PRQ J CLUB                    ');
INSERT INTO cd_cep_br VALUES ('28.015-150', '3631     ', 'R DOUTOR AUGUSTO BESSA', 'PRQ T CLUB                    ');
INSERT INTO cd_cep_br VALUES ('28.020-350', '3631     ', 'R DOUTOR BARBOSA GUERRA', 'PRQ J CLUB                    ');
INSERT INTO cd_cep_br VALUES ('28.080-410', '3631     ', 'PC DOUTOR BARCELOS MARTINS', 'PRQ JD CARIOCA                ');
INSERT INTO cd_cep_br VALUES ('28.083-600', '3631     ', 'R DEMERVAL FARIA', 'PRQ S ROSA                    ');
INSERT INTO cd_cep_br VALUES ('26.165-470', '3594     ', 'R SAO SEBASTIAO', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('26.172-030', '3594     ', 'R SAO TIAGO', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('26.187-480', '3594     ', 'R IRENE FERREIRA', 'MALHAPAO                      ');
INSERT INTO cd_cep_br VALUES ('26.167-590', '3594     ', 'R HAVAI', 'SIT RER FELIZ                 ');
INSERT INTO cd_cep_br VALUES ('26.116-080', '3594     ', 'R HELENA', 'JD ALMO                       ');
INSERT INTO cd_cep_br VALUES ('26.195-315', '3594     ', 'R HELENA', 'JD IDEAL                      ');
INSERT INTO cd_cep_br VALUES ('26.147-440', '3594     ', 'R HELENA', 'VL BORGERTH                   ');
INSERT INTO cd_cep_br VALUES ('26.140-100', '3594     ', 'AV HELIOPOLIS- ATE 534/535', 'VL LUZ                        ');
INSERT INTO cd_cep_br VALUES ('26.120-300', '3594     ', 'AV HELIOPOLIS- DE 536/537 AO FIM', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('26.112-385', '3594     ', 'R HELMULTH', 'VL JOANA                      ');
INSERT INTO cd_cep_br VALUES ('26.147-110', '3594     ', 'AV HELOISA', 'VL BORGERTH                   ');
INSERT INTO cd_cep_br VALUES ('26.112-500', '3594     ', 'R HELVETIA', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('26.110-030', '3594     ', 'R HELVIA BRAGANCA', 'JD B PASTOR                   ');
INSERT INTO cd_cep_br VALUES ('26.147-100', '3594     ', 'R HENRIQUE', 'VL BORGERTH                   ');
INSERT INTO cd_cep_br VALUES ('26.183-060', '3594     ', 'R HENRIQUE DIAS', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('26.112-250', '3594     ', 'R HENRIQUE DIAS', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('26.147-240', '3594     ', 'R HENRIQUE LAGE', 'VL FLUMINENSE                 ');
INSERT INTO cd_cep_br VALUES ('26.145-365', '3594     ', 'R HENRIQUETA, DA', 'ARCO-IRIS                     ');
INSERT INTO cd_cep_br VALUES ('26.187-380', '3594     ', 'R HERCULANO', 'LUZES                         ');
INSERT INTO cd_cep_br VALUES ('26.163-000', '3594     ', 'R HERCULES', 'PRQ AMERICANO                 ');
INSERT INTO cd_cep_br VALUES ('26.150-430', '3594     ', 'R HERLY ELHUAK DE PREVE', 'M COUTO                       ');
INSERT INTO cd_cep_br VALUES ('26.147-080', '3594     ', 'R HERMELINDA', 'VL BORGERTH                   ');
INSERT INTO cd_cep_br VALUES ('26.135-530', '3594     ', 'R HERMINIA', 'AMELIA                        ');
INSERT INTO cd_cep_br VALUES ('26.183-560', '3594     ', 'R HERMINIA', 'PRQ MARTINHO                  ');
INSERT INTO cd_cep_br VALUES ('26.140-340', '3594     ', 'R HERMINIA SANTANA', 'VL LUZ                        ');
INSERT INTO cd_cep_br VALUES ('26.180-250', '3594     ', 'R HERODES', 'F FABIANO                     ');
INSERT INTO cd_cep_br VALUES ('26.115-440', '3594     ', 'R HILANA', 'PIAM                          ');
INSERT INTO cd_cep_br VALUES ('26.193-170', '3594     ', 'R HILDA AUGUSTA', 'JD LIMEIRA                    ');
INSERT INTO cd_cep_br VALUES ('25.036-270', '3595     ', 'AV CINCO DE JULHO- DE 552/553 AO FIM', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('25.255-540', '3595     ', 'R CIPO', 'CHS ARCAMPO                   ');
INSERT INTO cd_cep_br VALUES ('25.275-220', '3595     ', 'AV CIPRIANO BARATA', 'VL COCOTA                     ');
INSERT INTO cd_cep_br VALUES ('25.251-160', '3595     ', 'R CIRCULAR DIREITA', 'CHS ARCAMPO                   ');
INSERT INTO cd_cep_br VALUES ('25.056-400', '3595     ', 'R CIRO MONTEIRO', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.225-610', '3595     ', 'R CISALPINA', 'PRQ MARILANDIA                ');
INSERT INTO cd_cep_br VALUES ('25.041-350', '3595     ', 'R CISPLATINA', 'VL ROSARIO                    ');
INSERT INTO cd_cep_br VALUES ('25.221-250', '3595     ', 'AV CLARA BASBAUM', 'JD BAL A CLARA                ');
INSERT INTO cd_cep_br VALUES ('25.056-290', '3595     ', 'R CLARA CAMARAO', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.260-020', '3595     ', 'R CLARICE', 'CHS ARCAMPO                   ');
INSERT INTO cd_cep_br VALUES ('25.260-090', '3595     ', 'R CLARICE', 'VL CANAAN                     ');
INSERT INTO cd_cep_br VALUES ('25.221-395', '3595     ', 'TV CLARICE BASBAUM', 'JD BAL A CLARA                ');
INSERT INTO cd_cep_br VALUES ('25.215-290', '3595     ', 'R CLARISSA', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('25.036-605', '3595     ', 'R CLAUDETE SANTOS', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('25.041-510', '3595     ', 'R CLAUDIA TRIGO', 'CORIOLANO                     ');
INSERT INTO cd_cep_br VALUES ('25.265-280', '3595     ', 'R CLEIA', 'PRQ PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('25.260-330', '3595     ', 'R CLIMEIA', 'PRQ EQUITATIVA                ');
INSERT INTO cd_cep_br VALUES ('25.040-590', '3595     ', 'R CLIPPER', 'N S CARMO                     ');
INSERT INTO cd_cep_br VALUES ('25.035-410', '3595     ', 'R CLODOMIRO DE OLIVEIRA', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('25.036-490', '3595     ', 'R COARI', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('25.050-200', '3595     ', 'R COBRE, DO', 'VL SARAPUI                    ');
INSERT INTO cd_cep_br VALUES ('25.025-240', '3595     ', 'R CODAJAS', 'PRQ S BONFIM                  ');
INSERT INTO cd_cep_br VALUES ('25.050-410', '3595     ', 'R COELHO LISBOA', 'VL SARAPUI                    ');
INSERT INTO cd_cep_br VALUES ('25.211-260', '3595     ', 'R COELHO NETO', 'PRQ URUGUAIANA                ');
INSERT INTO cd_cep_br VALUES ('25.060-570', '3595     ', 'R COELHO NETO', 'VL S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('25.036-480', '3595     ', 'R COELHO RODRIGUES', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('25.265-290', '3595     ', 'R COIMBRA', 'PRQ PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('25.251-090', '3595     ', 'EST COIVARA, DA- ATE 843/844', 'CHS ARCAMPO                   ');
INSERT INTO cd_cep_br VALUES ('25.260-050', '3595     ', 'EST COIVARA, DA- DE 845/846 AO FIM', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('25.271-260', '3595     ', 'R COLATINA', 'VL CAPIXABA                   ');
INSERT INTO cd_cep_br VALUES ('25.080-580', '3595     ', 'R COLINA', 'VL GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('25.042-600', '3595     ', 'BC COLINA, DA', 'PRQ FLUMINENSE                ');
INSERT INTO cd_cep_br VALUES ('25.046-350', '3595     ', 'PC COLOMBIA', 'DIVINO                        ');
INSERT INTO cd_cep_br VALUES ('25.261-450', '3595     ', 'R COLONIA', 'PRQ PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('25.041-760', '3595     ', 'R COLUBANDE', 'PRQ S CARLOS                  ');
INSERT INTO cd_cep_br VALUES ('25.233-160', '3595     ', 'R CECILIA MARIA', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('25.235-220', '3595     ', 'R CECILIA MEIRELES', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('25.035-005', '3595     ', 'R CELESTE', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('25.046-020', '3595     ', 'R CELESTINO VALENTE PINTO', 'PRQ ESPERANCA                 ');
INSERT INTO cd_cep_br VALUES ('25.253-560', '3595     ', 'BC CELIA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('25.255-040', '3595     ', 'R CELITA MELO DE ABREU', 'CHS ARCAMPO                   ');
INSERT INTO cd_cep_br VALUES ('25.223-660', '3595     ', 'R CENTO DEZESETE', 'PRQ B RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('25.223-690', '3595     ', 'R CENTO E CINCO', 'PRQ B RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('25.223-650', '3595     ', 'R CENTO E DEZESSEIS', 'PRQ B RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('25.223-700', '3595     ', 'R CENTO E QUATRO', 'PRQ B RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('25.223-640', '3595     ', 'R CENTO E QUINZE', 'PRQ B RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('25.223-680', '3595     ', 'R CENTO E TREZE', 'PRQ B RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('25.223-670', '3595     ', 'R CENTO E VINTE UM', 'PRQ B RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('25.271-430', '3595     ', 'AV CENTRAL', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('25.045-510', '3595     ', 'R CESAR LADEIRA', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('25.085-150', '3595     ', 'R CESAR MARQUES', 'PRQ D CAXIAS                  ');
INSERT INTO cd_cep_br VALUES ('25.251-730', '3595     ', 'EST CHACARAS, DAS', 'PRQ S LUCIA                   ');
INSERT INTO cd_cep_br VALUES ('25.065-345', '3595     ', 'PC CHACRINHA, DA', 'VL S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('25.065-340', '3595     ', 'R CHACRINHA, DA', 'VL S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('25.015-606', '3595     ', 'R CHARCO', 'PRQ LAFAIETE                  ');
INSERT INTO cd_cep_br VALUES ('25.211-390', '3595     ', 'R CHILE', 'PRQ INDEPENDENCIA             ');
INSERT INTO cd_cep_br VALUES ('25.261-480', '3595     ', 'R CHILE', 'PRQ PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('25.045-100', '3595     ', 'EST CHINA, DO', 'PRQ FLUMINENSE                ');
INSERT INTO cd_cep_br VALUES ('25.045-660', '3595     ', 'EST CHINA, DO- ATE 1148/1149 (TRECHO FINAL EM NOVA', 'S BENTO                       ');
INSERT INTO cd_cep_br VALUES ('25.050-580', '3595     ', 'AV CHOPIN', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.211-200', '3595     ', 'R CHUI', 'VL URUSSAI                    ');
INSERT INTO cd_cep_br VALUES ('25.050-110', '3595     ', 'R CHUMBO, DO', 'VL SARAPUI                    ');
INSERT INTO cd_cep_br VALUES ('25.212-340', '3595     ', 'R CICLADES', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('25.223-120', '3595     ', 'R CINCO', 'PRQ VIRGINIA                  ');
INSERT INTO cd_cep_br VALUES ('28.055-410', '3631     ', 'R GREGORIO MARCOLINO ROSA', 'PRQ ESPLANADA                 ');
INSERT INTO cd_cep_br VALUES ('26.135-610', '3594     ', 'R MONTE ALEGRE', 'AMELIA                        ');
INSERT INTO cd_cep_br VALUES ('26.112-680', '3594     ', 'R MONTE CASEROS', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('26.163-280', '3594     ', 'R MONTE CLARO', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('26.190-270', '3594     ', 'R MONTE NEGRO', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('26.112-640', '3594     ', 'R MONTE PASCOAL', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('26.150-265', '3594     ', 'R MONTE PASCOAL', 'VL SAGRES                     ');
INSERT INTO cd_cep_br VALUES ('26.163-270', '3594     ', 'R MONTE SERRAT', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('26.130-720', '3594     ', 'R MONTE, DO', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('26.125-300', '3594     ', 'R MONTEIRO LOBATO', 'VL HELIOPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('26.112-480', '3594     ', 'R MONTEVIDEU', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('26.180-475', '3594     ', 'R MORADIA', 'JD PATRICIA                   ');
INSERT INTO cd_cep_br VALUES ('26.116-365', '3594     ', 'R MORAIS E CASTRO', 'JD D FILHO                    ');
INSERT INTO cd_cep_br VALUES ('26.135-450', '3594     ', 'R MOREIRA DA SILVA', 'VL S RITA                     ');
INSERT INTO cd_cep_br VALUES ('26.112-025', '3594     ', 'R MORGADO', 'SUBLIME                       ');
INSERT INTO cd_cep_br VALUES ('26.182-420', '3594     ', 'R MORSE', 'PRQ S LUCAS                   ');
INSERT INTO cd_cep_br VALUES ('26.120-080', '3594     ', 'R MORSING', 'B ROXO                        ');
INSERT INTO cd_cep_br VALUES ('26.140-653', '3594     ', 'R MORUMBIRA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('25.010-190', '3595     ', 'TV EDMUNDO CHAVES FILHO', 'VL FLAVIA                     ');
INSERT INTO cd_cep_br VALUES ('28.083-170', '3631     ', 'R JOVINO GOMES LIMA', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('28.093-040', '3631     ', 'R JUANITA MATHEUS', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('28.085-315', '3631     ', 'R JUIZ ANTONIO BRAGA', 'PRQ S ROSA                    ');
INSERT INTO cd_cep_br VALUES ('28.025-305', '3631     ', 'TV JULIA PESSANHA', 'PRQ S BENEDITO                ');
INSERT INTO cd_cep_br VALUES ('28.013-073', '3631     ', 'R JULIAO NOGUEIRA', 'PRQ CALIFORNIA                ');
INSERT INTO cd_cep_br VALUES ('28.083-360', '3631     ', 'R JULIO ARMOND', 'CUSTODOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('28.010-180', '3631     ', 'TV JULIO FEYDIT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.053-080', '3631     ', 'PC JULIO MACHADO', 'PRQ XV NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('28.027-311', '3631     ', 'TV JUSTINIANO DE CARVALHO', 'PRQ J MARIA                   ');
INSERT INTO cd_cep_br VALUES ('28.085-200', '3631     ', 'R JUVENAL CHAGAS', 'N CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('28.013-030', '3631     ', 'R JUVENAL M. FILHO', 'PRQ T CLUB                    ');
INSERT INTO cd_cep_br VALUES ('28.080-745', '3631     ', 'R K', 'PRQ PRAZERES                  ');
INSERT INTO cd_cep_br VALUES ('28.010-130', '3631     ', 'R KIRK', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.090-490', '3631     ', 'R L', 'CODIM                         ');
INSERT INTO cd_cep_br VALUES ('28.080-750', '3631     ', 'R L', 'PRQ PRAZERES                  ');
INSERT INTO cd_cep_br VALUES ('28.083-800', '3631     ', 'R L', 'PRQ C AZUL                    ');
INSERT INTO cd_cep_br VALUES ('28.051-325', '3631     ', 'R LAERT CHAVES', 'PRQ RODOVIARIO                ');
INSERT INTO cd_cep_br VALUES ('28.080-015', '3631     ', 'TV LAMEGO', 'PRQ V G DIAS                  ');
INSERT INTO cd_cep_br VALUES ('28.021-235', '3631     ', 'TV LEONARDO JOSE ALVES', 'PRQ PENHA                     ');
INSERT INTO cd_cep_br VALUES ('28.021-530', '3631     ', 'TV LEONEL ALVES', 'PRQ PENHA                     ');
INSERT INTO cd_cep_br VALUES ('28.057-330', '3631     ', 'AV LEOPOLDINA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('28.027-300', '3631     ', 'R LEOPOLDINO FARIA', 'PRQ ROSARIO                   ');
INSERT INTO cd_cep_br VALUES ('28.085-725', '3631     ', 'R LIDINEI ARUEIRA', 'N CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('28.060-040', '3631     ', 'R LINDOLFO FRAGA', 'PRQ V CRUZ                    ');
INSERT INTO cd_cep_br VALUES ('28.030-385', '3631     ', 'R LIONS CLUB', 'PRQ S CAETANO                 ');
INSERT INTO cd_cep_br VALUES ('28.093-060', '3631     ', 'R LIONS CLUB DE CAMPOS PLANICE', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('26.167-185', '3594     ', 'R NOVA', 'PRQ S BERNARDO                ');
INSERT INTO cd_cep_br VALUES ('26.155-070', '3594     ', 'AV NOVA AURORA', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('26.123-430', '3594     ', 'R NOVA IGUACU', 'N ELDORADO                    ');
INSERT INTO cd_cep_br VALUES ('26.193-540', '3594     ', 'EST NOVA IGUACU', 'VL S TERESA                   ');
INSERT INTO cd_cep_br VALUES ('26.155-310', '3594     ', 'R NOVA REPUBLICA', 'N AURORA                      ');
INSERT INTO cd_cep_br VALUES ('26.140-055', '3594     ', 'AV NOVAIS', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('26.180-330', '3594     ', 'R NUBIA', 'F FABIANO                     ');
INSERT INTO cd_cep_br VALUES ('26.180-390', '3594     ', 'R NUCLEO', 'JD S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('26.135-350', '3594     ', 'R NUNES SAMPAIO- ATE 1080/1081', 'PRATA                         ');
INSERT INTO cd_cep_br VALUES ('26.140-420', '3594     ', 'R NUNES SAMPAIO- DE 1082/1083 AO FIM', 'A ARAUJO                      ');
INSERT INTO cd_cep_br VALUES ('26.190-010', '3594     ', 'R NUNES TINOCO', 'VL S TERESA                   ');
INSERT INTO cd_cep_br VALUES ('26.157-110', '3594     ', 'R OCEANIA', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('26.125-001', '3594     ', 'R ODETE', 'AMELIA                        ');
INSERT INTO cd_cep_br VALUES ('26.116-230', '3594     ', 'R ODETE', 'PIAM                          ');
INSERT INTO cd_cep_br VALUES ('26.182-170', '3594     ', 'R ODICEIA', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('26.180-260', '3594     ', 'R ODISSEIA', 'JD AMAPA                      ');
INSERT INTO cd_cep_br VALUES ('26.173-010', '3594     ', 'AL OIAPOC', 'CH S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('26.155-400', '3594     ', 'R OITICICA', 'JD TONALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('26.135-130', '3594     ', 'R OITO', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('26.177-235', '3594     ', 'R OITO', 'PRQ ROSEIRAL                  ');
INSERT INTO cd_cep_br VALUES ('26.140-560', '3594     ', 'R OITO DE DEZEMBRO', 'ORQUIDEAS                     ');
INSERT INTO cd_cep_br VALUES ('26.110-007', '3594     ', 'R OLAVO BATISTA', 'JD B PASTOR                   ');
INSERT INTO cd_cep_br VALUES ('26.115-710', '3594     ', 'R OLAVO BILAC', 'HITERLAND                     ');
INSERT INTO cd_cep_br VALUES ('26.125-081', '3594     ', 'R OLAVO BILAC', 'S EMILIA                      ');
INSERT INTO cd_cep_br VALUES ('26.160-050', '3594     ', 'R OLDAIR DE SOUSA', 'JD XAVANTES                   ');
INSERT INTO cd_cep_br VALUES ('26.173-170', '3594     ', 'R OLEGARIO BERNARDO', 'PRQ FLORES                    ');
INSERT INTO cd_cep_br VALUES ('26.125-160', '3594     ', 'R OLIMPIO', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('26.157-350', '3594     ', 'R OLINDA', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('26.157-400', '3594     ', 'R OLINDA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('26.127-120', '3594     ', 'R OLINDA SAAD', 'N ELDORADO                    ');
INSERT INTO cd_cep_br VALUES ('26.165-480', '3594     ', 'R OLIVEIRA SALAZAR', 'PRQ S BERNARDO                ');
INSERT INTO cd_cep_br VALUES ('26.116-730', '3594     ', 'R NATAL', 'V NOVO                        ');
INSERT INTO cd_cep_br VALUES ('26.190-265', '3594     ', 'R NATAL', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('26.116-460', '3594     ', 'R NATUBA', 'PRQ S AMELIA                  ');
INSERT INTO cd_cep_br VALUES ('26.113-043', '3594     ', 'R NAZARE', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('26.155-190', '3594     ', 'R NEI LOBO', 'N AURORA                      ');
INSERT INTO cd_cep_br VALUES ('26.196-185', '3594     ', 'R NEI PEDROSO', 'JD IDEAL                      ');
INSERT INTO cd_cep_br VALUES ('26.177-160', '3594     ', 'R NEIDE', 'PRQ JORDAO                    ');
INSERT INTO cd_cep_br VALUES ('26.150-020', '3594     ', 'R NEIDE AFONSO', 'N ELDORADO                    ');
INSERT INTO cd_cep_br VALUES ('26.110-440', '3594     ', 'R NEIDE SIMOES', 'JD B PASTOR                   ');
INSERT INTO cd_cep_br VALUES ('26.113-485', '3594     ', 'R NEIVA BRAGANCA', 'JD B PASTOR                   ');
INSERT INTO cd_cep_br VALUES ('26.115-570', '3594     ', 'R NELILSON', 'PIAM                          ');
INSERT INTO cd_cep_br VALUES ('26.115-450', '3594     ', 'R NELMA', 'PIAM                          ');
INSERT INTO cd_cep_br VALUES ('26.193-180', '3594     ', 'R NERI RESENDE', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('26.157-321', '3594     ', 'R NERI XAVIER', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('26.195-150', '3594     ', 'R NERO', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('26.187-370', '3594     ', 'R NESIA', 'PRQ FLUMINENSE                ');
INSERT INTO cd_cep_br VALUES ('26.190-030', '3594     ', 'R NETO PAIVA', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('26.177-040', '3594     ', 'R NEUZA', 'PRQ JORDAO                    ');
INSERT INTO cd_cep_br VALUES ('26.150-130', '3594     ', 'R NEUZA BRIZOLA', 'SHANGRILA                     ');
INSERT INTO cd_cep_br VALUES ('26.183-586', '3594     ', 'R NEVES GARCIA', 'PRQ MARTINHO                  ');
INSERT INTO cd_cep_br VALUES ('26.120-040', '3594     ', 'R NICARAGUA', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('26.179-240', '3594     ', 'R NID RIBAS', 'RIBASLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('26.115-415', '3594     ', 'R NIDA', 'PIAM                          ');
INSERT INTO cd_cep_br VALUES ('26.150-391', '3594     ', 'R NILDA', 'PRQ JORDAO                    ');
INSERT INTO cd_cep_br VALUES ('26.190-040', '3594     ', 'R NISSIA', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('26.113-670', '3594     ', 'R NITEROI', 'V NOVO                        ');
INSERT INTO cd_cep_br VALUES ('26.145-135', '3594     ', 'R NITEROI', 'VL S TEODORO                  ');
INSERT INTO cd_cep_br VALUES ('26.112-540', '3594     ', 'R NOBEL', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('26.193-530', '3594     ', 'R NOEMIA', 'VL S TERESA                   ');
INSERT INTO cd_cep_br VALUES ('26.183-545', '3594     ', 'R NOEMIA MACEDO', 'F FABIANO                     ');
INSERT INTO cd_cep_br VALUES ('26.185-490', '3594     ', 'R NOEMIA MELICIA', 'F FABIANO                     ');
INSERT INTO cd_cep_br VALUES ('26.183-582', '3594     ', 'R NOEMIA RODRIGUES DE MACEDO', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('26.120-270', '3594     ', 'R NOGUEIRA BRAGA', 'VL E RIOS                     ');
INSERT INTO cd_cep_br VALUES ('26.190-000', '3594     ', 'R NOGUEIRA DA SILVA', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('26.175-190', '3594     ', 'R NORBERTO SANTANA', 'PRQ UNIAO                     ');
INSERT INTO cd_cep_br VALUES ('26.187-530', '3594     ', 'R NORMA', 'MALHAPAO                      ');
INSERT INTO cd_cep_br VALUES ('26.177-250', '3594     ', 'R NORMA RIBAS', 'PRQ S BRANCA                  ');
INSERT INTO cd_cep_br VALUES ('26.135-570', '3594     ', 'R NOSSA', 'A ARAUJO                      ');
INSERT INTO cd_cep_br VALUES ('27.333-000', '3645     ', 'AV WALDOMIRO PERES GONCALVES (CONTORNO)- DE 829/8', 'PTE ALTA                      ');
INSERT INTO cd_cep_br VALUES ('25.220-460', '3595     ', 'R MACIEL MONTEIRO', 'SARACURUNA                    ');
INSERT INTO cd_cep_br VALUES ('25.070-410', '3595     ', 'PC MACONARIA', 'JD V C AGOSTO                 ');
INSERT INTO cd_cep_br VALUES ('25.240-530', '3595     ', 'R MACURI', 'PRQ ELDORADO                  ');
INSERT INTO cd_cep_br VALUES ('25.260-320', '3595     ', 'AV MAESTRO VILA-LOBOS', 'PRQ EQUITATIVA                ');
INSERT INTO cd_cep_br VALUES ('25.046-390', '3595     ', 'R MAGALHAES LIMA', 'PRQ FLUMINENSE                ');
INSERT INTO cd_cep_br VALUES ('25.085-520', '3595     ', 'BC MAGE', 'PRQ B MAR                     ');
INSERT INTO cd_cep_br VALUES ('25.035-100', '3595     ', 'R MAGE', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('25.030-470', '3595     ', 'R MAGNO', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('25.223-380', '3595     ', 'R MAGNOLIA', 'PRQ VIRGINIA                  ');
INSERT INTO cd_cep_br VALUES ('25.085-610', '3595     ', 'R MAHATMA GANDHI', 'PRQ B VISTA II                ');
INSERT INTO cd_cep_br VALUES ('25.214-450', '3595     ', 'AV MAIAPAM', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('25.075-015', '3595     ', 'R MAJOR CORREIA DE MELO', 'JD V C AGOSTO                 ');
INSERT INTO cd_cep_br VALUES ('25.071-210', '3595     ', 'R MAJOR FRAZAO', 'JD V C AGOSTO                 ');
INSERT INTO cd_cep_br VALUES ('25.211-450', '3595     ', 'R MAJOR JOFRE', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('26.175-050', '3594     ', 'R MOTA COSTA', 'V FELIX                       ');
INSERT INTO cd_cep_br VALUES ('26.135-760', '3594     ', 'R MOURARIA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('59.072-220', '3756     ', 'AV NOSSA SENHORA DO ROSARIO', 'F CAMARAO                     ');
INSERT INTO cd_cep_br VALUES ('59.072-221', '3756     ', 'TV NOSSA SENHORA DO ROSARIO', 'F CAMARAO                     ');
INSERT INTO cd_cep_br VALUES ('59.122-700', '3756     ', 'AV NOSSA SENHORA DOS NAVEGANTES', 'REDINHA                       ');
INSERT INTO cd_cep_br VALUES ('59.090-493', '3756     ', 'R NOSSA SENHORA DOS NAVEGANTES', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.127-325', '3756     ', 'TV NOSSA SENHORA DOS NAVEGANTES', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.115-655', '3756     ', 'R NOSSA SENHORA SALETE', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.014-270', '3756     ', 'R NOVA', 'M LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('59.014-275', '3756     ', 'TV NOVA', 'M LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('59.035-162', '3756     ', 'VL NOVA', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.014-276', '3756     ', '2a NOVA', 'M LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('59.114-224', '3756     ', 'R NOVA ALIANCA', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.068-690', '3756     ', 'R NOVA AURORA', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.100-213', '3756     ', 'VL NOVA AURORATRAVESSA', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.040-470', '3756     ', 'R NOVA CENTRAL', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.060-720', '3756     ', 'R NOVA CINTRA', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('59.063-010', '3756     ', 'R NOVA CRUZ', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.110-440', '3756     ', 'R NILOPOLIS', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.031-625', '3756     ', 'VL NINI COSTA', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.076-330', '3756     ', 'R NIQUEL, DO', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.068-820', '3756     ', 'R NIQUELANDIA', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.012-040', '3756     ', 'R NISIA FLORESTA', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('59.122-430', '3756     ', 'CJ NITEROI', 'REDINHA                       ');
INSERT INTO cd_cep_br VALUES ('59.125-430', '3756     ', 'R NITEROI', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.020-630', '3756     ', 'R NIVAL CAMARA', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('59.115-575', '3756     ', 'R NOEL COSTA', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('26.140-280', '3594     ', 'R ALFREDO BARBOSA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('26.160-470', '3594     ', 'R ALFREDO MELO FILHO', 'VL MAIA                       ');
INSERT INTO cd_cep_br VALUES ('26.115-380', '3594     ', 'PC ABAIBA', 'HITERLAND                     ');
INSERT INTO cd_cep_br VALUES ('26.115-200', '3594     ', 'R ABATINGA', 'HITERLAND                     ');
INSERT INTO cd_cep_br VALUES ('26.115-210', '3594     ', 'R ABAUNA', 'HITERLAND                     ');
INSERT INTO cd_cep_br VALUES ('26.173-080', '3594     ', 'R ABILIO DE ANDRADE', 'PRQ FLORES                    ');
INSERT INTO cd_cep_br VALUES ('26.173-050', '3594     ', 'R ABILIO DIAS RIBEIRO', 'PRQ FLORES                    ');
INSERT INTO cd_cep_br VALUES ('26.115-220', '3594     ', 'R ABIRU', 'HITERLAND                     ');
INSERT INTO cd_cep_br VALUES ('26.115-120', '3594     ', 'R ACACIAS, DAS', 'HITERLAND                     ');
INSERT INTO cd_cep_br VALUES ('26.171-420', '3594     ', 'R ACACIAS, DAS', 'PRQ FLORESTA                  ');
INSERT INTO cd_cep_br VALUES ('26.116-760', '3594     ', 'R ACAPU', 'HITERLAND                     ');
INSERT INTO cd_cep_br VALUES ('26.123-070', '3594     ', 'R ACARAU', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('26.116-770', '3594     ', 'R ACEGUA', 'HITERLAND                     ');
INSERT INTO cd_cep_br VALUES ('26.170-230', '3594     ', 'R ACRE', 'VL PAULINE                    ');
INSERT INTO cd_cep_br VALUES ('26.165-240', '3594     ', 'R ACU', 'PRQ S BERNARDO                ');
INSERT INTO cd_cep_br VALUES ('26.165-270', '3594     ', 'R ACU', 'SIT RER FELIZ                 ');
INSERT INTO cd_cep_br VALUES ('26.185-120', '3594     ', 'R ADALGISA COLOMBO', 'JD TUPIARA                    ');
INSERT INTO cd_cep_br VALUES ('26.135-180', '3594     ', 'R ADALTIVA', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('26.135-310', '3594     ', 'R ADALZIRA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('26.160-000', '3594     ', 'AV ADAMASTOR', 'JD XAVANTES                   ');
INSERT INTO cd_cep_br VALUES ('26.135-010', '3594     ', 'R ADELIA SARRUF', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('26.127-060', '3594     ', 'R ADELINA', 'JD ITAIPU                     ');
INSERT INTO cd_cep_br VALUES ('26.155-110', '3594     ', 'R ADISABEL', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('26.182-240', '3594     ', 'R ADOLFO DE OLIVEIRA', 'JD PATRICIA                   ');
INSERT INTO cd_cep_br VALUES ('26.110-520', '3594     ', 'R ADRIADES', 'JD B PASTOR                   ');
INSERT INTO cd_cep_br VALUES ('26.163-210', '3594     ', 'R ADVOGADOS, DOS', 'PRQ AMERICANO                 ');
INSERT INTO cd_cep_br VALUES ('26.153-270', '3594     ', 'R AFRICA', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('26.115-230', '3594     ', 'R AGAI', 'HITERLAND                     ');
INSERT INTO cd_cep_br VALUES ('26.185-360', '3594     ', 'R AGENOR DE LIMA', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('26.196-260', '3594     ', 'R AGNALDO MENEZES', 'JD I BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('26.150-040', '3594     ', 'R AGOSTINHO CARDOSO', 'N ELDORADO                    ');
INSERT INTO cd_cep_br VALUES ('26.116-290', '3594     ', 'R AGOSTINHO VITORIO', 'VL VITORIO                    ');
INSERT INTO cd_cep_br VALUES ('26.140-600', '3594     ', 'R AGRIMENSORES, DOS', 'VL TAMOIOS                    ');
INSERT INTO cd_cep_br VALUES ('26.112-440', '3594     ', 'R AGUAPEI', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('26.167-710', '3594     ', 'R AGUIA', 'SIT RER FELIZ                 ');
INSERT INTO cd_cep_br VALUES ('26.187-200', '3594     ', 'R AGUIA BRANCA', 'PRQ SAXONIA                   ');
INSERT INTO cd_cep_br VALUES ('26.173-100', '3594     ', 'R AGUIAR RIBEIRO', 'PRQ FLORES                    ');
INSERT INTO cd_cep_br VALUES ('26.116-790', '3594     ', 'R AIACA', 'HITERLAND                     ');
INSERT INTO cd_cep_br VALUES ('26.115-270', '3594     ', 'R AIBU', 'HITERLAND                     ');
INSERT INTO cd_cep_br VALUES ('26.140-110', '3594     ', 'R AIMORES', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('27.330-640', '3645     ', 'R VICENTE AMBROSIO DO CARMO', 'B SORTE                       ');
INSERT INTO cd_cep_br VALUES ('27.340-500', '3645     ', 'R VICENTE DE PAULA', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('27.365-100', '3645     ', 'R VICENTE MIGRIOLE', 'FLORIANO                      ');
INSERT INTO cd_cep_br VALUES ('27.325-010', '3645     ', 'R VICTOR PORTO FLORES', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('27.335-060', '3645     ', 'R VILA LOBOS- ATE 545/548 (TRECHO FINAL EM VOLTA', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('27.313-450', '3645     ', 'SRV VILA MARIA', 'V MARIA                       ');
INSERT INTO cd_cep_br VALUES ('27.330-570', '3645     ', 'R VINTE', 'B SORTE                       ');
INSERT INTO cd_cep_br VALUES ('27.353-330', '3645     ', 'R VINTE', 'N. HORIZONTE                  ');
INSERT INTO cd_cep_br VALUES ('27.320-490', '3645     ', 'R VINTE E CINCO DE MARCO', 'LOT SOFIA                     ');
INSERT INTO cd_cep_br VALUES ('27.353-350', '3645     ', 'R VINTE E DOIS', 'N. HORIZONTE                  ');
INSERT INTO cd_cep_br VALUES ('27.313-200', '3645     ', 'R VINTE E OITO DE SETEMBRO- (JURACY MONCLAIR RIB', 'SAUDADE                       ');
INSERT INTO cd_cep_br VALUES ('27.353-370', '3645     ', 'R VINTE E QUATRO', 'N. HORIZONTE                  ');
INSERT INTO cd_cep_br VALUES ('27.353-360', '3645     ', 'R VINTE E TRES', 'N. HORIZONTE                  ');
INSERT INTO cd_cep_br VALUES ('27.353-340', '3645     ', 'R VINTE E UM', 'N. HORIZONTE                  ');
INSERT INTO cd_cep_br VALUES ('27.313-470', '3645     ', 'R VINTE E UM DE ABRIL', 'V MARIA                       ');
INSERT INTO cd_cep_br VALUES ('27.310-180', '3645     ', 'PC VINTE E UM DE ABRIL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.337-200', '3645     ', 'R VIOLETAS, DAS', 'M. DE VENTO                   ');
INSERT INTO cd_cep_br VALUES ('27.340-140', '3645     ', 'R VIRGILINO ALVES NOGUEIRA', 'GOIABAL                       ');
INSERT INTO cd_cep_br VALUES ('27.335-540', '3645     ', 'AL VITALINA', 'METALURGICO                   ');
INSERT INTO cd_cep_br VALUES ('27.325-510', '3645     ', 'TV VITORIA', 'G. VARGAS                     ');
INSERT INTO cd_cep_br VALUES ('27.310-290', '3645     ', 'R VITORIANO GARCIA RODRIGUES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.335-220', '3645     ', 'R VITORIANO RODRIGUES', '9 DE ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('27.322-280', '3645     ', 'EST VOLTA REDONDA', 'N S AMPARO                    ');
INSERT INTO cd_cep_br VALUES ('27.332-050', '3645     ', 'R WAGNER DE ARAGAO REIS', 'S J TADEU                     ');
INSERT INTO cd_cep_br VALUES ('25.240-110', '3595     ', 'R MARIO MELO', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('25.251-580', '3595     ', 'R MARIO PONTE', 'PRQ S LUCIA                   ');
INSERT INTO cd_cep_br VALUES ('25.223-600', '3595     ', 'R MARIPA', 'PRQ B RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('25.071-050', '3595     ', 'R MARIZ E BARROS- ATE 343/464', 'JD V C AGOSTO                 ');
INSERT INTO cd_cep_br VALUES ('25.075-280', '3595     ', 'R MARIZ E BARROS- DE 345/466 AO FIM', 'JD V C AGOSTO                 ');
INSERT INTO cd_cep_br VALUES ('25.245-730', '3595     ', 'R MARLENE PAULA SILVA', 'PRQ XEREM                     ');
INSERT INTO cd_cep_br VALUES ('25.223-360', '3595     ', 'AV MARQUES DE BAEPENDI', 'PRQ CHUNO                     ');
INSERT INTO cd_cep_br VALUES ('25.223-365', '3595     ', 'AV MARQUES DE BAEPENDI', 'PRQ MODERNO                   ');
INSERT INTO cd_cep_br VALUES ('25.245-230', '3595     ', 'AV MARQUES DE BARBACENA', 'PRQ CAPIVARI                  ');
INSERT INTO cd_cep_br VALUES ('25.075-140', '3595     ', 'R MARQUES DE HERVAL- ATE 537/532', 'JD V C AGOSTO                 ');
INSERT INTO cd_cep_br VALUES ('25.071-200', '3595     ', 'R MARQUES DE HERVAL- DE 539/534 AO FIM', 'JD V C AGOSTO                 ');
INSERT INTO cd_cep_br VALUES ('25.266-120', '3595     ', 'R MARQUES DE LAJES', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('25.030-480', '3595     ', 'R MARQUES DE MARICA', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('25.050-625', '3595     ', 'R MAJOR JOSE GONCALVES', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('25.261-440', '3595     ', 'R MALHERBE', 'PRQ PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('25.010-555', '3595     ', 'R MALLET', 'E PORTO                       ');
INSERT INTO cd_cep_br VALUES ('25.010-000', '3595     ', 'R ACU', 'E PORTO                       ');
INSERT INTO cd_cep_br VALUES ('25.060-370', '3595     ', 'R ADELAIDE DE JESUS', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('25.060-160', '3595     ', 'R ADELIA LOPES', 'VL S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('25.045-310', '3595     ', 'R ADELINO FERREIRA', 'JD VL NOVA                    ');
INSERT INTO cd_cep_br VALUES ('25.046-030', '3595     ', 'R ADELIO VALENTE PINTO', 'PRQ ESPERANCA                 ');
INSERT INTO cd_cep_br VALUES ('25.233-340', '3595     ', 'R ADELMO', 'PRQ S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('25.240-185', '3595     ', 'R ADERBAL DE ANDRADE PINTO MACHADO', 'PRQ ELDORADO                  ');
INSERT INTO cd_cep_br VALUES ('25.250-570', '3595     ', 'R ADMINISTRACAO', 'MANTIQUIRA                    ');
INSERT INTO cd_cep_br VALUES ('25.040-310', '3595     ', 'R ADOLFO BERGAMINI', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('25.272-190', '3595     ', 'PC ADOLFO DAVID', 'VL ARACI                      ');
INSERT INTO cd_cep_br VALUES ('25.230-160', '3595     ', 'R ADOLFO DAVID', 'CHS RIO-PETROPOLIS            ');
INSERT INTO cd_cep_br VALUES ('25.225-350', '3595     ', 'AV AFONSO CELSO', 'VL ACTURA                     ');
INSERT INTO cd_cep_br VALUES ('25.271-360', '3595     ', 'R AFONSO CLAUDIO', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('25.080-530', '3595     ', 'R AFONSO DAVIO', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('25.275-430', '3595     ', 'R AFONSO PENA', 'VL SAPE                       ');
INSERT INTO cd_cep_br VALUES ('25.010-330', '3595     ', 'BC AGOSTINHO', 'VL IDEAL                      ');
INSERT INTO cd_cep_br VALUES ('25.056-450', '3595     ', 'R AGOSTINHO DOS SANTOS', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.212-090', '3595     ', 'R AGRICULTURA, DA', 'PRQ URUGUAIANA                ');
INSERT INTO cd_cep_br VALUES ('25.056-380', '3595     ', 'R AGRIPINO GRIECO', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('28.020-216', '3631     ', 'R WAGNER PINTO QUINTANILHA', 'PRQ T MIRANDA                 ');
INSERT INTO cd_cep_br VALUES ('28.055-160', '3631     ', 'R WALDEMAR PRATA', 'PRQ CORRIENTES                ');
INSERT INTO cd_cep_br VALUES ('28.060-720', '3631     ', 'R WALDIR RODRIGUES DE MORAES', 'PRQ ALDEIA                    ');
INSERT INTO cd_cep_br VALUES ('28.085-115', '3631     ', 'R WALDOVINO MUNIZ MORGADO', 'N CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('28.080-336', '3631     ', 'R WALTAMAR FERNANDES PIMENTEL', 'JD CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('28.030-065', '3631     ', 'R WALTER BARRETO DE MORAES', 'PRQ S AMARO                   ');
INSERT INTO cd_cep_br VALUES ('25.070-270', '3595     ', 'TV ITAMARATI', 'VL ITAMARATI                  ');
INSERT INTO cd_cep_br VALUES ('25.041-380', '3595     ', 'R ITAMBI', 'VL ROSARIO                    ');
INSERT INTO cd_cep_br VALUES ('25.046-300', '3595     ', 'R ITAMONTE', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('25.060-650', '3595     ', 'R ITAOCA', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('25.070-450', '3595     ', 'R ITAOCARA', 'VL ITAMARATI                  ');
INSERT INTO cd_cep_br VALUES ('25.045-170', '3595     ', 'R IGATU', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('25.250-310', '3595     ', 'EST IGREJA VELHA, DA', 'VL S ALICE                    ');
INSERT INTO cd_cep_br VALUES ('25.042-320', '3595     ', 'R IGREJA, DA', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('25.085-320', '3595     ', 'R IGREJA, DA', 'PRQ D CAXIAS                  ');
INSERT INTO cd_cep_br VALUES ('25.045-740', '3595     ', 'TV IGREJINHA, DA', 'PRQ MUISA                     ');
INSERT INTO cd_cep_br VALUES ('25.045-745', '3595     ', 'R IGREJINHA, DA', 'PRQ MUISA                     ');
INSERT INTO cd_cep_br VALUES ('25.035-710', '3595     ', 'R IGUABA', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('25.015-350', '3595     ', 'R IGUACU', 'PRQ LAFAIETE                  ');
INSERT INTO cd_cep_br VALUES ('25.275-560', '3595     ', 'R IGUALDADE', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('25.046-500', '3595     ', 'R IGUAPE', 'JD PORANGABA                  ');
INSERT INTO cd_cep_br VALUES ('25.050-360', '3595     ', 'R IGUATEMOSE', 'VL SARAPUI                    ');
INSERT INTO cd_cep_br VALUES ('25.050-006', '3595     ', 'R ILHA GONCALVES', 'VL SARAPUI                    ');
INSERT INTO cd_cep_br VALUES ('25.030-360', '3595     ', 'R ILHEUS', 'PRQ CENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('25.221-290', '3595     ', 'R ILHEUS', 'JD BAL A CLARA                ');
INSERT INTO cd_cep_br VALUES ('25.055-150', '3595     ', 'R ILHEUS', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.041-770', '3595     ', 'R IMBORANA', 'PRQ S CARLOS                  ');
INSERT INTO cd_cep_br VALUES ('25.212-730', '3595     ', 'R IMPERADOR', 'VL URUSSAI                    ');
INSERT INTO cd_cep_br VALUES ('25.055-400', '3595     ', 'R IMPERATRIZ- ATE 604/605', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.051-270', '3595     ', 'R IMPERATRIZ- DE 606/607 AO FIM', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.211-270', '3595     ', 'R IMPERIO, DO', 'PRQ INDEPENDENCIA             ');
INSERT INTO cd_cep_br VALUES ('25.046-200', '3595     ', 'R INCAS, DOS', 'PRQ MUISA                     ');
INSERT INTO cd_cep_br VALUES ('25.041-370', '3595     ', 'R INDAIA', 'JD MARICEN                    ');
INSERT INTO cd_cep_br VALUES ('25.025-315', '3595     ', 'R INDEPENDENCIA', 'PRQ S BONFIM                  ');
INSERT INTO cd_cep_br VALUES ('25.051-010', '3595     ', 'R INGLES DE SOUZA', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('25.225-180', '3595     ', 'R INHAMBUPE', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('25.270-540', '3595     ', 'AV INHOMIRIM', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('25.036-220', '3595     ', 'R INOA', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('25.211-410', '3595     ', 'R INSPETOR CASTRO', 'PRQ S P ALCANTARA             ');
INSERT INTO cd_cep_br VALUES ('25.251-140', '3595     ', 'R INVERNADA', 'CHS ARCAMPO                   ');
INSERT INTO cd_cep_br VALUES ('25.255-320', '3595     ', 'R IOLANDA NOGUEIRA', 'VL CANAAN                     ');
INSERT INTO cd_cep_br VALUES ('25.266-020', '3595     ', 'R IPAMERI', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('25.060-190', '3595     ', 'R IPANEMA', 'D LAUREANO                    ');
INSERT INTO cd_cep_br VALUES ('25.271-410', '3595     ', 'R IPE', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('25.260-120', '3595     ', 'R IPE', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('25.255-570', '3595     ', 'R IPIABAS', 'CHS M HELENA                  ');
INSERT INTO cd_cep_br VALUES ('25.080-270', '3595     ', 'R IPOJUCA', 'VL GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('25.275-610', '3595     ', 'R IPOJUCA', 'JD IMBARIE                    ');
INSERT INTO cd_cep_br VALUES ('25.042-450', '3595     ', 'TV IPU', 'VL ROSARIO                    ');
INSERT INTO cd_cep_br VALUES ('25.042-520', '3595     ', 'R HAVAI', 'GRACAS                        ');
INSERT INTO cd_cep_br VALUES ('25.255-170', '3595     ', 'R HAVANA', 'VL CANAAN                     ');
INSERT INTO cd_cep_br VALUES ('25.245-650', '3595     ', 'R HELENA', 'PRQ XEREM                     ');
INSERT INTO cd_cep_br VALUES ('25.253-600', '3595     ', 'BC HENRIQUE', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('25.266-360', '3595     ', 'R HENRIQUE BERNARDELI', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('25.050-260', '3595     ', 'R HENRIQUE DIAS', 'VL SARAPUI                    ');
INSERT INTO cd_cep_br VALUES ('25.215-360', '3595     ', 'R HENRIQUE FREUS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('25.046-240', '3595     ', 'R HENRIQUE RODRIGUES DA COSTA', 'PRQ MUISA                     ');
INSERT INTO cd_cep_br VALUES ('25.010-300', '3595     ', 'AV HENRIQUE VALADARES- ATE 0490/0823', 'PRQ LAFAIETE                  ');
INSERT INTO cd_cep_br VALUES ('25.015-300', '3595     ', 'AV HENRIQUE VALADARES- DE 0492/0825 A 1375/1380', 'E PORTO                       ');
INSERT INTO cd_cep_br VALUES ('25.025-100', '3595     ', 'AV HENRIQUE VALADARES- DE 1377/1382 AO FIM', 'PRQ LAFAIETE                  ');
INSERT INTO cd_cep_br VALUES ('25.212-540', '3595     ', 'R HENRY WALLACE', 'PRQ GUARARAPES                ');
INSERT INTO cd_cep_br VALUES ('25.261-410', '3595     ', 'R HEREDIA', 'PRQ PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('25.050-010', '3595     ', 'R HERMAN LUNDGREN', 'VL SARAPUI                    ');
INSERT INTO cd_cep_br VALUES ('25.245-575', '3595     ', 'R HERMES', 'PRQ XEREM                     ');
INSERT INTO cd_cep_br VALUES ('25.030-125', '3595     ', 'R HERMITON FERREIRA DOS SANTOS', 'VL CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('25.225-370', '3595     ', 'R HIGINO CUNHA', 'VL ACTURA                     ');
INSERT INTO cd_cep_br VALUES ('25.245-690', '3595     ', 'R HILARINO S. BASTOS', 'PRQ XEREM                     ');
INSERT INTO cd_cep_br VALUES ('25.272-310', '3595     ', 'R HILDEBRANDO DE ARAUJO GOIS', 'VL ARACI                      ');
INSERT INTO cd_cep_br VALUES ('25.030-250', '3595     ', 'R HIMALAIA', 'VL CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('25.045-735', '3595     ', 'R HITITAS', 'PRQ ESPERANCA                 ');
INSERT INTO cd_cep_br VALUES ('25.060-510', '3595     ', 'R HOMEM DE MELO', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('25.264-110', '3595     ', 'R HORACINA MENDES', 'JD ANHANGA                    ');
INSERT INTO cd_cep_br VALUES ('25.221-420', '3595     ', 'R HUALAGA', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('28.020-800', '3631     ', 'AV SENADOR TARCISO MIRANDA- DE 317/342 AO FIM', 'PRQ T CLUB                    ');
INSERT INTO cd_cep_br VALUES ('25.020-080', '3595     ', 'AV DUQUE DE CAXIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.215-090', '3595     ', 'R DUQUE ESTRADA', 'PRQ N S PENHA                 ');
INSERT INTO cd_cep_br VALUES ('25.215-040', '3595     ', 'AL DURAO', 'PRQ N S PENHA                 ');
INSERT INTO cd_cep_br VALUES ('25.265-010', '3595     ', 'R E', 'PRQ PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('25.212-600', '3595     ', 'R E', 'XEREM                         ');
INSERT INTO cd_cep_br VALUES ('25.235-267', '3595     ', 'R E', 'PRQ N S PENHA                 ');
INSERT INTO cd_cep_br VALUES ('25.044-060', '3595     ', 'R E', 'PRQ FLUMINENSE                ');
INSERT INTO cd_cep_br VALUES ('25.212-270', '3595     ', 'R E', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('25.030-266', '3595     ', 'R E', 'PRQ CENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('25.044-070', '3595     ', 'R E', 'PRQ N ESPERANCA               ');
INSERT INTO cd_cep_br VALUES ('25.042-250', '3595     ', 'R E', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('25.268-300', '3595     ', 'AV E (AREA I)', 'N CAMPINAS                    ');
INSERT INTO cd_cep_br VALUES ('25.040-350', '3595     ', 'R ECA DE QUEIROZ', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('25.010-360', '3595     ', 'R EDEN VIANA', 'VL IDEAL                      ');
INSERT INTO cd_cep_br VALUES ('25.245-360', '3595     ', 'R EDIR BARBOSA', 'PRQ XEREM                     ');
INSERT INTO cd_cep_br VALUES ('25.250-550', '3595     ', 'R EDMUNDO', 'MANTIQUIRA                    ');
INSERT INTO cd_cep_br VALUES ('25.025-020', '3595     ', 'R JOAO FRANCISCO DE ASSIS', 'VL CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('28.035-050', '3631     ', 'R SILVA ARCOS', 'PRQ TAMANDARE                 ');
INSERT INTO cd_cep_br VALUES ('28.030-060', '3631     ', 'R SILVA JARDIM', 'PRQ TAMANDARE                 ');
INSERT INTO cd_cep_br VALUES ('28.027-270', '3631     ', 'R SILVA PINTO', 'PRQ T CLUB                    ');
INSERT INTO cd_cep_br VALUES ('28.027-080', '3631     ', 'R SILVA TAVARES', 'PRQ ROSARIO                   ');
INSERT INTO cd_cep_br VALUES ('28.060-195', '3631     ', 'R SILVIO CARDOSO TAVARES', 'PRQ V CRUZ                    ');
INSERT INTO cd_cep_br VALUES ('28.040-095', '3631     ', 'R SILVIO CODECO', 'URURAI                        ');
INSERT INTO cd_cep_br VALUES ('28.055-140', '3631     ', 'R SILVIO FERRAZ', 'PRQ CORRIENTES                ');
INSERT INTO cd_cep_br VALUES ('28.027-370', '3631     ', 'R SILVIO FONTOURA', 'PRQ J MARIA                   ');
INSERT INTO cd_cep_br VALUES ('28.010-220', '3631     ', 'R SANTOS DUMONT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.051-060', '3631     ', 'R SAO BARTOLOMEU', 'PRQ CAJU                      ');
INSERT INTO cd_cep_br VALUES ('28.040-590', '3631     ', 'EST SAO BENEDITO', 'TAPERA                        ');
INSERT INTO cd_cep_br VALUES ('28.030-285', '3631     ', 'R SAO CAETANO', 'PRQ S CAETANO                 ');
INSERT INTO cd_cep_br VALUES ('28.021-020', '3631     ', 'R SAO CAMILO DE LELIS', 'PRQ PENHA                     ');
INSERT INTO cd_cep_br VALUES ('28.025-560', '3631     ', 'R SAO CLEMENTE', 'PRQ MACIEL                    ');
INSERT INTO cd_cep_br VALUES ('28.020-076', '3631     ', 'R SAO ELISEU', 'PRQ J CLUB                    ');
INSERT INTO cd_cep_br VALUES ('28.073-090', '3631     ', 'R SAO FIDELIS', 'PRQ GUARUS                    ');
INSERT INTO cd_cep_br VALUES ('28.057-283', '3631     ', 'AV SAO FIDELIS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('28.053-590', '3631     ', 'AV SAO FIDELIS- DE 195/234 A  605/626', 'PRQ CORRIENTES                ');
INSERT INTO cd_cep_br VALUES ('28.055-510', '3631     ', 'AV SAO FIDELIS- DE 607/628 AO FIM', 'PRQ BRASILIA                  ');
INSERT INTO cd_cep_br VALUES ('28.051-600', '3631     ', 'AV SAO FIDELISATE 193/232', 'PRQ LEOPOLDINA                ');
INSERT INTO cd_cep_br VALUES ('28.085-260', '3631     ', 'R SAO FRANCISCO DE ASSIS', 'PRQ S ROSA                    ');
INSERT INTO cd_cep_br VALUES ('28.070-640', '3631     ', 'R SAO FRANCISCO DE PAULA', 'PRQ GUARUS                    ');
INSERT INTO cd_cep_br VALUES ('28.070-216', '3631     ', 'R SAO GONCALO', 'PRQ GUARUS                    ');
INSERT INTO cd_cep_br VALUES ('28.073-225', '3631     ', 'R SAO GONCALO', 'PRQ S MATEUS                  ');
INSERT INTO cd_cep_br VALUES ('28.070-330', '3631     ', 'TV LIRIO', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('28.060-375', '3631     ', 'TV LOBO', 'PRQ GUARUS                    ');
INSERT INTO cd_cep_br VALUES ('28.070-641', '3631     ', 'VL LOBO AREIA', 'PRQ ALDEIA                    ');
INSERT INTO cd_cep_br VALUES ('28.040-640', '3631     ', 'R LUDOVICO RUMEN', 'PRQ V URURAI                  ');
INSERT INTO cd_cep_br VALUES ('28.016-080', '3631     ', 'R LUIS CLAUDIO DE MELO DA SILVA', 'BSQ ACACIAS                   ');
INSERT INTO cd_cep_br VALUES ('28.090-260', '3631     ', 'TV LUIZ ALFAIATE', 'PRQ S SILVESTRE               ');
INSERT INTO cd_cep_br VALUES ('28.010-210', '3631     ', 'R LUIZ BAHIA MONTEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.093-080', '3631     ', 'R LUIZ BALDAN', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('28.022-680', '3631     ', 'R LUIZ CARLOS  BARROS VIANA', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('28.051-020', '3631     ', 'R LUIZ FARIA DE AZEVEDO', 'PRQ CAJU                      ');
INSERT INTO cd_cep_br VALUES ('28.040-190', '3631     ', 'R JOSE DA SILVA FERREIRA', 'URURAI                        ');
INSERT INTO cd_cep_br VALUES ('28.051-330', '3631     ', 'R JOSE DA SILVA VIZELA', 'PRQ RODOVIARIO                ');
INSERT INTO cd_cep_br VALUES ('28.053-060', '3631     ', 'R JOSE DE ALENCAR', 'PRQ LEOPOLDINA                ');
INSERT INTO cd_cep_br VALUES ('28.083-120', '3631     ', 'R JOSE DE VASCONCELOS ALVARENGA', 'PRQ CALABOUCO                 ');
INSERT INTO cd_cep_br VALUES ('28.085-040', '3631     ', 'PC JOSE DIAS NOGUEIRA', 'CUSTODOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('28.010-385', '3631     ', 'R JOSE DO PATROCINIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.010-520', '3631     ', 'R JOSE EVALDO CARNEIRO DA SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.040-425', '3631     ', 'R JOSE FELIPE CRUZ', 'PRQ V URURAI                  ');
INSERT INTO cd_cep_br VALUES ('28.021-520', '3631     ', 'R JOSE FERNANDES', 'PRQ PENHA                     ');
INSERT INTO cd_cep_br VALUES ('28.080-145', '3631     ', 'R JOSE FERNANDES REIS', 'PRQ PRAZERES                  ');
INSERT INTO cd_cep_br VALUES ('28.073-101', '3631     ', 'PC JOSE FRANCISCO DE ASSIS', 'PRQ S DUMONT                  ');
INSERT INTO cd_cep_br VALUES ('28.010-235', '3631     ', 'R JOSE FRANCISCO SANGUEDO', 'H MUNICIPAL                   ');
INSERT INTO cd_cep_br VALUES ('28.025-620', '3631     ', 'R JOSE GERALDO', 'PRQ S BENEDITO                ');
INSERT INTO cd_cep_br VALUES ('28.055-530', '3631     ', 'R JOSE HENRIQUE  DE AZEVEDO', 'PRQ ESPLANADA                 ');
INSERT INTO cd_cep_br VALUES ('28.022-083', '3631     ', 'TV JOSE HENRIQUE DE SOUZA', 'PRQ J CLUB                    ');
INSERT INTO cd_cep_br VALUES ('28.083-050', '3631     ', 'R JOSE HERDY GARCHET', 'PRQ CALABOUCO                 ');
INSERT INTO cd_cep_br VALUES ('28.053-150', '3631     ', 'R JOSE HIPOLITO DE VASCONCELOS', 'PRQ CORRIENTES                ');
INSERT INTO cd_cep_br VALUES ('28.021-010', '3631     ', 'R JOSE HONORIO', 'PRQ PENHA                     ');
INSERT INTO cd_cep_br VALUES ('28.025-345', '3631     ', 'TV JOSE INACIO', 'PRQ S BENEDITO                ');
INSERT INTO cd_cep_br VALUES ('28.016-040', '3631     ', 'R JOSE JOAQUIM CRUZ', 'VL RAINHA                     ');
INSERT INTO cd_cep_br VALUES ('28.016-280', '3631     ', 'R JOSE JOAQUIM SILVA', 'VL RAINHA                     ');
INSERT INTO cd_cep_br VALUES ('28.090-640', '3631     ', 'R JOSE JORGE TEIXEIRA', 'PRQ ELDORADO                  ');
INSERT INTO cd_cep_br VALUES ('28.021-565', '3631     ', 'TV JOSE LEONARDO', 'PRQ PENHA                     ');
INSERT INTO cd_cep_br VALUES ('28.016-220', '3631     ', 'R JOSE LUIZ DE F. SODRE', 'VL RAINHA                     ');
INSERT INTO cd_cep_br VALUES ('28.083-630', '3631     ', 'R JOSE LUIZ DE FREITAS', 'PRQ S ROSA                    ');
INSERT INTO cd_cep_br VALUES ('28.021-740', '3631     ', 'R JOSE LUIZ MARON', 'PRQ PENHA                     ');
INSERT INTO cd_cep_br VALUES ('28.085-320', '3631     ', 'R JOSE MANOEL DA SILVA', 'PRQ S DOMINGOS                ');
INSERT INTO cd_cep_br VALUES ('28.026-193', '3631     ', 'TV JOSE MARIA', 'PRQ AURORA                    ');
INSERT INTO cd_cep_br VALUES ('28.060-696', '3631     ', 'R JOSE MARIA BARRETO', 'PRQ GUARUS                    ');
INSERT INTO cd_cep_br VALUES ('28.040-700', '3631     ', 'R JOSE MARIA DA CRUZ CAMPISTA', 'URURAI                        ');
INSERT INTO cd_cep_br VALUES ('28.073-200', '3631     ', 'R JOSE MARTINS SOBRINHO', 'PRQ S MATEUS                  ');
INSERT INTO cd_cep_br VALUES ('28.022-700', '3631     ', 'R JOSE MOURINHO DE ABREU', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('28.055-190', '3631     ', 'R JOSE OSORIO DA SILVA', 'PRQ LEOPOLDINA                ');
INSERT INTO cd_cep_br VALUES ('28.013-480', '3631     ', 'R JOSE PEIXOTO SIQUEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.020-046', '3631     ', 'R JOSE PERLINGEIRO JUNIOR', 'PRQ J CLUB                    ');
INSERT INTO cd_cep_br VALUES ('28.022-230', '3631     ', 'R JOSE RAMOS', 'PRQ PENHA                     ');
INSERT INTO cd_cep_br VALUES ('28.060-280', '3631     ', 'R JOSE RIBEIRO PEREIRA', 'PRQ FUNDAO                    ');
INSERT INTO cd_cep_br VALUES ('28.010-450', '3631     ', 'R JOSE RUFINO DE CARVALHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.021-615', '3631     ', 'R JOAQUIM ARANTES ESCOCARD', 'PRQ PENHA                     ');
INSERT INTO cd_cep_br VALUES ('28.015-420', '3631     ', 'R JOAQUIM MACEDO', 'PRQ CALIFORNIA                ');
INSERT INTO cd_cep_br VALUES ('28.080-430', '3631     ', 'R JOAQUIM MOTA VILAR', 'PRQ JD CARIOCA                ');
INSERT INTO cd_cep_br VALUES ('28.035-010', '3631     ', 'R JOAQUIM NABUCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.020-265', '3631     ', 'R JOAQUIM PEREIRA GARCEZ', 'PRQ T MIRANDA                 ');
INSERT INTO cd_cep_br VALUES ('28.080-540', '3631     ', 'TV JOAQUIM RAMOS', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('28.073-030', '3631     ', 'R JOAQUIM RIBEIRO DE CASTRO', 'PRQ GUARUS                    ');
INSERT INTO cd_cep_br VALUES ('28.027-390', '3631     ', 'R JOAQUIM SALES', 'PRQ J MARIA                   ');
INSERT INTO cd_cep_br VALUES ('28.053-110', '3631     ', 'R JOAQUIM SUMA', 'PRQ CORRIENTES                ');
INSERT INTO cd_cep_br VALUES ('28.051-400', '3631     ', 'R JOAQUIM SUMA- ATE 63/64', 'PRQ CORRIENTES                ');
INSERT INTO cd_cep_br VALUES ('28.053-400', '3631     ', 'R JOAQUIM SUMA DE- DE 65/66 AO FIM', 'PRQ CORRIENTES                ');
INSERT INTO cd_cep_br VALUES ('28.010-060', '3631     ', 'R JOAQUIM TAVORA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.030-375', '3631     ', 'R JOAQUIM TOMAZ DE AQUINO', 'PRQ S CAETANO                 ');
INSERT INTO cd_cep_br VALUES ('28.021-475', '3631     ', 'R JOBEL RAMOS', 'PRQ PENHA                     ');
INSERT INTO cd_cep_br VALUES ('28.021-070', '3631     ', 'R JOCA CASTRO', 'PRQ PENHA                     ');
INSERT INTO cd_cep_br VALUES ('25.255-110', '3595     ', 'R CINCO', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('25.267-050', '3595     ', 'R CINCO', 'JD B BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('25.270-690', '3595     ', 'R CINCO', 'LOT CACHOEIRA                 ');
INSERT INTO cd_cep_br VALUES ('25.245-040', '3595     ', 'R CINCO', 'PRQ CAPIVARI                  ');
INSERT INTO cd_cep_br VALUES ('25.255-310', '3595     ', 'R CINCO', 'VL CANAAN                     ');
INSERT INTO cd_cep_br VALUES ('25.042-000', '3595     ', 'R CINCO', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('25.271-190', '3595     ', 'R CINCO', 'PRQ S LUCIA                   ');
INSERT INTO cd_cep_br VALUES ('25.270-140', '3595     ', 'R CINCO- ATE 282/287', 'JD ROTSEN                     ');
INSERT INTO cd_cep_br VALUES ('25.270-145', '3595     ', 'R CINCO- DE 284/289 AO FIM', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('25.272-620', '3595     ', 'R CARLOS RENE COTEVILLE', 'VL BERNADETE                  ');
INSERT INTO cd_cep_br VALUES ('25.046-080', '3595     ', 'R CARLOS RIBEIRO', 'PRQ ESPERANCA                 ');
INSERT INTO cd_cep_br VALUES ('25.010-500', '3595     ', 'R CARLOS SAMPAIO', 'E PORTO                       ');
INSERT INTO cd_cep_br VALUES ('25.275-310', '3595     ', 'R CARLOS VILALVA JUNIOR', 'PRQ ESTRELA                   ');
INSERT INTO cd_cep_br VALUES ('25.243-390', '3595     ', 'R CARMELA DUTRA', 'CHS RIO-PETROPOLIS            ');
INSERT INTO cd_cep_br VALUES ('23.820-510', '3589     ', 'R MARIA FIGUEIRA COSTA', 'ENGENHO                       ');
INSERT INTO cd_cep_br VALUES ('23.845-230', '3589     ', 'R MARIA FRANCISCA DA ROCHA', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('23.836-460', '3589     ', 'R MARIA HELENA', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('23.835-390', '3589     ', 'R MARIA LOURENCO', 'FAZ CAXIAS                    ');
INSERT INTO cd_cep_br VALUES ('23.815-450', '3589     ', 'R MARIA MATOS SANTIAGO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.812-200', '3589     ', 'R MARIA QUITERIA', 'VL IBIRAPITANGA               ');
INSERT INTO cd_cep_br VALUES ('23.845-240', '3589     ', 'R MARIA RODRIGUES SILVA', 'SEROPEDICA                    ');
INSERT INTO cd_cep_br VALUES ('23.845-250', '3589     ', 'R MARIA SANTANA FERNANDES', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('23.822-540', '3589     ', 'R MARIA SEBASTIANA DE JESUS', 'ENGENHO                       ');
INSERT INTO cd_cep_br VALUES ('23.812-525', '3589     ', 'R MARIA SOARES DA SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.845-600', '3589     ', 'R MARIA TERESA CASTILHO', 'PRQ CPO LINDO                 ');
INSERT INTO cd_cep_br VALUES ('23.855-050', '3589     ', 'R MARIE ROCHA PEREIRA', 'PIRANEMA                      ');
INSERT INTO cd_cep_br VALUES ('23.825-040', '3589     ', 'R MARINA DA SILVA CARVALHO', 'VL GENY                       ');
INSERT INTO cd_cep_br VALUES ('23.820-520', '3589     ', 'R MARIO ANTONIO GODINHO', 'ENGENHO                       ');
INSERT INTO cd_cep_br VALUES ('23.820-760', '3589     ', 'R MARIO FIGUEIREDO CICARINO', 'ENGENHO                       ');
INSERT INTO cd_cep_br VALUES ('23.812-000', '3589     ', 'R MARIO TELES', 'VL IBIRAPITANGA               ');
INSERT INTO cd_cep_br VALUES ('23.810-610', '3589     ', 'R MARLI', 'MTE SERRAT                    ');
INSERT INTO cd_cep_br VALUES ('23.836-470', '3589     ', 'R MARQUES DE VALENCA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('23.826-450', '3589     ', 'R MARROTE', 'B MAR                         ');
INSERT INTO cd_cep_br VALUES ('23.845-260', '3589     ', 'R MARTINS DUARTE', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('23.821-770', '3589     ', 'R MATO GROSSO', 'AMENDOEIRA                    ');
INSERT INTO cd_cep_br VALUES ('23.810-620', '3589     ', 'R MATO GROSSO', 'PRQ INDEPENDENCIA             ');
INSERT INTO cd_cep_br VALUES ('23.812-360', '3589     ', 'R MAUA', 'MTE SERRAT                    ');
INSERT INTO cd_cep_br VALUES ('23.825-640', '3589     ', 'R MAURICIO DE OLIVEIRA', 'B MAR                         ');
INSERT INTO cd_cep_br VALUES ('59.115-578', '3756     ', 'R NOEL COSTA', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.115-777', '3756     ', 'TV NOEL COSTA', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.030-580', '3756     ', 'R NOEL ROSA', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('59.114-068', '3756     ', 'TV NOEL ROSA', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.042-580', '3756     ', 'VL NOEMIA', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.067-510', '3756     ', 'R NOGUEIRAS, DAS', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.032-360', '3756     ', 'R NONATO MOTA', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.032-470', '3756     ', 'VL NORDESTE', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.042-260', '3756     ', 'R NORDESTE', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('59.040-370', '3756     ', 'VL NORDESTE', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('59.042-265', '3756     ', 'VL NORDESTE', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('59.072-530', '3756     ', 'R NORTE', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('59.123-415', '3756     ', 'R NORTE BRASIL- ( LOTEAMENTO NOVA REPUBLICA )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.042-240', '3756     ', 'R NORTE, DO', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('59.025-750', '3756     ', 'R NOSSA SENHORA APARECIDA', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('59.080-085', '3756     ', 'TV NOSSA SENHORA APARECIDA', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.050-178', '3756     ', 'VL NOSSA SENHORA APARECIDA', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.132-698', '3756     ', 'R NOSSA SENHORA APARECIDA- ( LOTEAMENTO NOSSA SE', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.074-590', '3756     ', 'R NOSSA SENHORA DA APRESENTACAO', 'F CAMARAO                     ');
INSERT INTO cd_cep_br VALUES ('59.074-790', '3756     ', 'R NOSSA SENHORA DA APRESENTACAO, DE', 'GUARAPES                      ');
INSERT INTO cd_cep_br VALUES ('59.054-720', '3756     ', 'R NOSSA SENHORA DA CONCEICAO', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.115-697', '3756     ', 'TV NOSSA SENHORA DA CONCEICAO', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.060-290', '3756     ', 'R NOSSA SENHORA DA GLORIA', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('59.060-295', '3756     ', 'TV NOSSA SENHORA DA GLORIA', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('59.037-705', '3756     ', 'VL NOSSA SENHORA DA GUIA', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.025-730', '3756     ', 'R NOSSA SENHORA DA PAZ', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('59.080-570', '3756     ', 'R NOSSA SENHORA DA PENHA', 'C MACIO                       ');
INSERT INTO cd_cep_br VALUES ('59.080-740', '3756     ', 'TV NOSSA SENHORA DA PENHA', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.115-669', '3756     ', 'R NOSSA SENHORA DA SALETE', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.054-515', '3756     ', 'TV MURILO MELO', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.069-130', '3756     ', 'R MURITIBA', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.135-180', '3756     ', 'R MUTAMBA, DA', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.054-441', '3756     ', 'VL MYRIAM', 'D ROSADO                      ');
INSERT INTO cd_cep_br VALUES ('59.102-470', '3756     ', 'R NABUCODONOSOR', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.037-140', '3756     ', 'R NACOES UNIDAS', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.037-490', '3756     ', 'VL NALDIVAN', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.037-295', '3756     ', 'PC NAPOLEAO MEDEIROS SOBRINHO', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.132-730', '3756     ', 'R NARA LEAO- ( CONJUNTO VISTA VERDE )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.127-014', '3756     ', 'VL NASCIMENTO', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.127-005', '3756     ', 'TV NASCIMENTO', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.052-300', '3756     ', 'R NASCIMENTO DE CASTRO- ATE 0119/0120', 'D ROSADO                      ');
INSERT INTO cd_cep_br VALUES ('59.054-180', '3756     ', 'AV NASCIMENTO DE CASTRO- DE 0121/0122 A 1039/1040', 'D ROSADO                      ');
INSERT INTO cd_cep_br VALUES ('59.056-450', '3756     ', 'AV NASCIMENTO DE CASTRO- DE 1041/1042 AO FIM', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.056-280', '3756     ', 'R NASCIMENTO FERNANDES', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.071-100', '3756     ', 'R NATAL', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.075-395', '3756     ', 'VL NATAL', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('59.040-360', '3756     ', 'VL NATAL', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('59.080-790', '3756     ', 'R NATAL SUL', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.112-590', '3756     ', 'R NATIVIDADE', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.138-720', '3756     ', 'R NAU CATARINETA', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.025-743', '3756     ', 'VL NAVEGANTES, DOS', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('59.031-410', '3756     ', 'VL NAZARE', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.070-330', '3756     ', 'R NAZARE DA MATA', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.056-590', '3756     ', 'R NELIO TAVARES', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('59.064-160', '3756     ', 'R NELSON GERALDO FREIRE', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.075-380', '3756     ', 'R NELSON MATOS- ATE 1873/1874', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('59.056-350', '3756     ', 'R NELSON MATOS- DE 1875/1876 AO FIM', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('59.062-010', '3756     ', 'R NEMESIO PALMEIRA DE LEMOS', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('59.074-800', '3756     ', 'R NEOPOLIS, DE', 'GUARAPES                      ');
INSERT INTO cd_cep_br VALUES ('59.068-640', '3756     ', 'R NEROPOLIS', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.114-480', '3756     ', 'R NESTOR GALHARDO', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.106-200', '3756     ', 'R NETUNO', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.082-100', '3756     ', 'R NEUZA FARACHE', 'C MACIO                       ');
INSERT INTO cd_cep_br VALUES ('27.331-400', '3645     ', 'R JOAQUIM BORGES PEREIRA', 'PITEIRAS                      ');
INSERT INTO cd_cep_br VALUES ('27.343-290', '3645     ', 'R JOAQUIM DE MORAIS', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('59.074-010', '3756     ', 'R MANOEL MACHADO', 'F CAMARAO                     ');
INSERT INTO cd_cep_br VALUES ('59.012-320', '3756     ', 'R MANOEL MACHADO', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('59.060-180', '3756     ', 'R MANOEL MAXIMO', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('59.082-323', '3756     ', 'R MANOEL MESSIAS SOARES', 'C MACIO                       ');
INSERT INTO cd_cep_br VALUES ('59.037-255', '3756     ', 'TV MANOEL MIRANDA', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.037-256', '3756     ', 'VL MANOEL MIRANDA', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.052-255', '3756     ', 'TV MANOEL MIRANDA', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('59.035-255', '3756     ', 'TV MANOEL MIRANDA', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.035-253', '3756     ', 'VL MANOEL MIRANDA', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.037-250', '3756     ', 'R MANOEL MIRANDA- ATE 1677/1678', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.035-250', '3756     ', 'R MANOEL MIRANDA- DE 1679/1680 A 1957/1958', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.052-250', '3756     ', 'R MANOEL MIRANDA- DE 1959/1960 AO FIM', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('28.035-271', '3631     ', 'R BALTAZAR CARNEIRO- DE 097/106 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.010-110', '3631     ', 'R BANCARIOS, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.035-119', '3631     ', 'PC BANDEIRA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.035-210', '3631     ', 'R BARAO DA LAGOA DOURADA- ATE 386/427', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.030-010', '3631     ', 'R BARAO DA LAGOA DOURADA- DE 388/429 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.024-010', '3631     ', 'R BARAO DE CARAPEBUS', 'PRQ T CLUB                    ');
INSERT INTO cd_cep_br VALUES ('28.013-170', '3631     ', 'PC BARAO DE ITAOCA', 'PRQ T CLUB                    ');
INSERT INTO cd_cep_br VALUES ('28.035-300', '3631     ', 'R BARAO DE MIRACEMA- ATE 340/361', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.030-360', '3631     ', 'R BARAO DE MIRACEMA- DE 342/363 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.030-265', '3631     ', 'R BARAO DE MIRANDA', 'PRQ S AMARO                   ');
INSERT INTO cd_cep_br VALUES ('28.070-310', '3631     ', 'R BARAO DE SAO JOSE', 'PRQ V URURAI                  ');
INSERT INTO cd_cep_br VALUES ('28.010-030', '3631     ', 'R BARAO DO AMAZONAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.035-220', '3631     ', 'PC BARAO DO RIO BRANCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.035-200', '3631     ', 'R BARONESA DA LAGOA DOURADA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.027-460', '3631     ', 'R BARROS BARRETO', 'PRQ ROSARIO                   ');
INSERT INTO cd_cep_br VALUES ('28.060-216', '3631     ', 'R BARTOLOMEU LIZANDRO', 'PRQ S MATEUS                  ');
INSERT INTO cd_cep_br VALUES ('28.080-570', '3631     ', 'R BATISTA PEREIRA', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('28.057-290', '3631     ', 'R BEIRA DO DIQUE', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('28.070-530', '3631     ', 'AV BEIRA LAGO', 'PRQ GUARUS                    ');
INSERT INTO cd_cep_br VALUES ('28.022-240', '3631     ', 'R BEIRA VALAO', 'PRQ PENHA                     ');
INSERT INTO cd_cep_br VALUES ('28.020-366', '3631     ', 'R BELINO ESPERANCA', 'PRQ J CLUB                    ');
INSERT INTO cd_cep_br VALUES ('28.020-080', '3631     ', 'R BENEDITA FERREIRA DE ARAUJO', 'PRQ J CLUB                    ');
INSERT INTO cd_cep_br VALUES ('28.026-570', '3631     ', 'R WALTER DIAS TERRA', 'IPS                           ');
INSERT INTO cd_cep_br VALUES ('28.030-585', '3631     ', 'R WALTER LEITE', 'PRQ S AMARO                   ');
INSERT INTO cd_cep_br VALUES ('28.053-075', '3631     ', 'R WALTER SALES', 'PRQ ESPLANADA                 ');
INSERT INTO cd_cep_br VALUES ('28.015-630', '3631     ', 'TV WASHINGTON LUIZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.016-500', '3631     ', 'R WILLIAM BOUCKAL', 'PRQ BSQ ACACIAS               ');
INSERT INTO cd_cep_br VALUES ('28.024-480', '3631     ', 'R WILLIAN IBRAIM KHENAIFE', 'PRQ V VISCONDE                ');
INSERT INTO cd_cep_br VALUES ('28.060-560', '3631     ', 'AV WILSON BATISTA', 'PRQ ALDEIA                    ');
INSERT INTO cd_cep_br VALUES ('28.021-510', '3631     ', 'TV WILSON HONORIO GOMES', 'PRQ PENHA                     ');
INSERT INTO cd_cep_br VALUES ('28.020-176', '3631     ', 'AV WINSTON CHURCHILL', 'PRQ J CLUB                    ');
INSERT INTO cd_cep_br VALUES ('28.026-460', '3631     ', 'R WIZE TEIXEIRA VASCONCELOS', 'PRQ AURORA                    ');
INSERT INTO cd_cep_br VALUES ('28.026-260', '3631     ', 'TV ZENILDO RIBEIRO', 'PRQ S BENEDITO                ');
INSERT INTO cd_cep_br VALUES ('28.025-665', '3631     ', 'TV ZENITA DE OLIVEIRA', 'PRQ S BENEDITO                ');
INSERT INTO cd_cep_br VALUES ('28.013-038', '3631     ', 'TV ZEQUINHA FIGUEIREDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.083-000', '3631     ', 'AV ZUZA MOTA', 'PRQ CALABOUCO                 ');
INSERT INTO cd_cep_br VALUES ('25.235-260', '3595     ', 'R A', 'PRQ N S PENHA                 ');
INSERT INTO cd_cep_br VALUES ('25.235-340', '3595     ', 'R A', 'JD MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('25.265-050', '3595     ', 'R A', 'PRQ PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('25.267-440', '3595     ', 'R A', 'JD B BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('25.211-310', '3595     ', 'R A', 'PRQ INDEPENDENCIA             ');
INSERT INTO cd_cep_br VALUES ('25.030-260', '3595     ', 'R A', 'PRQ CENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('25.042-210', '3595     ', 'R A', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('25.264-580', '3595     ', 'R A', 'JD ANHANGA                    ');
INSERT INTO cd_cep_br VALUES ('25.271-450', '3595     ', 'R A', 'JD IMBARIE                    ');
INSERT INTO cd_cep_br VALUES ('25.268-250', '3595     ', 'R A (AREA I)', 'N CAMPINAS                    ');
INSERT INTO cd_cep_br VALUES ('25.268-010', '3595     ', 'AV A (AREA II)', 'N CAMPINAS                    ');
INSERT INTO cd_cep_br VALUES ('25.264-150', '3595     ', 'R A CINCO', 'JD ANHANGA                    ');
INSERT INTO cd_cep_br VALUES ('25.264-180', '3595     ', 'R A SETE', 'JD ANHANGA                    ');
INSERT INTO cd_cep_br VALUES ('25.264-130', '3595     ', 'R A TRES', 'JD ANHANGA                    ');
INSERT INTO cd_cep_br VALUES ('25.264-310', '3595     ', 'R A 13', 'JD ANHANGA                    ');
INSERT INTO cd_cep_br VALUES ('25.264-320', '3595     ', 'R A 14', 'JD ANHANGA                    ');
INSERT INTO cd_cep_br VALUES ('25.264-330', '3595     ', 'R A 15', 'JD ANHANGA                    ');
INSERT INTO cd_cep_br VALUES ('25.264-270', '3595     ', 'R A 17', 'JD ANHANGA                    ');
INSERT INTO cd_cep_br VALUES ('28.085-430', '3631     ', 'R VINTE E NOVE DE JULHO', 'PRQ S ROSA                    ');
INSERT INTO cd_cep_br VALUES ('28.085-420', '3631     ', 'R VINTE E NOVE DE OUTUBRO', 'PRQ S ROSA                    ');
INSERT INTO cd_cep_br VALUES ('28.085-410', '3631     ', 'R VINTE E OITO DE SETEMBRO', 'PRQ S ROSA                    ');
INSERT INTO cd_cep_br VALUES ('28.053-165', '3631     ', 'R VINTE E QUATRO', 'PRQ ESPLANADA                 ');
INSERT INTO cd_cep_br VALUES ('28.060-530', '3631     ', 'R VINTE E QUATRO DE FEVEREIRO', 'PRQ ALDEIA                    ');
INSERT INTO cd_cep_br VALUES ('28.027-510', '3631     ', 'TV VINTE E QUATRO DE JANEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.085-450', '3631     ', 'R VINTE E QUATRO DE JUNHO', 'PRQ S ROSA                    ');
INSERT INTO cd_cep_br VALUES ('28.035-166', '3631     ', 'TV VINTE E QUATRO DE MAIO', 'PRQ J MARIA                   ');
INSERT INTO cd_cep_br VALUES ('28.085-310', '3631     ', 'R VINTE E QUATRO DE NOVEMBRO', 'PRQ S ROSA                    ');
INSERT INTO cd_cep_br VALUES ('28.085-300', '3631     ', 'R VINTE E SEIS DE JANEIRO', 'PRQ S ROSA                    ');
INSERT INTO cd_cep_br VALUES ('28.085-460', '3631     ', 'R VINTE E SEIS DE MAIO', 'PRQ S ROSA                    ');
INSERT INTO cd_cep_br VALUES ('28.085-400', '3631     ', 'R VINTE E SETE DE AGOSTO', 'PRQ S ROSA                    ');
INSERT INTO cd_cep_br VALUES ('28.053-195', '3631     ', 'R VINTE E TRES', 'PRQ ESPLANADA                 ');
INSERT INTO cd_cep_br VALUES ('28.035-170', '3631     ', 'TV VINTE E TRES DE NOVEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.053-145', '3631     ', 'R VINTE E UM', 'PRQ ESPLANADA                 ');
INSERT INTO cd_cep_br VALUES ('28.010-170', '3631     ', 'R VINTE E UM DE ABRIL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.083-740', '3631     ', 'R VINTE E UM DE AGOSTO', 'PRQ PRAZERES                  ');
INSERT INTO cd_cep_br VALUES ('28.020-740', '3631     ', 'AV VINTE OITO DE MARCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.022-090', '3631     ', 'R VIOLETAS, DAS', 'PRQ PENHA                     ');
INSERT INTO cd_cep_br VALUES ('28.020-286', '3631     ', 'R VIRGILIO DE PAULA', 'PRQ T MIRANDA                 ');
INSERT INTO cd_cep_br VALUES ('28.035-610', '3631     ', 'AV VISCONDE  DO  RIO  BRANCO- DE 1199/1102 AO FIM', 'PRQ ROSARIO                   ');
INSERT INTO cd_cep_br VALUES ('28.053-000', '3631     ', 'R VISCONDE DE ALVARENGA', 'PRQ LEOPOLDINA                ');
INSERT INTO cd_cep_br VALUES ('28.035-005', '3631     ', 'R VISCONDE DE INHAUMA', 'PRQ TAMANDARE                 ');
INSERT INTO cd_cep_br VALUES ('28.010-570', '3631     ', 'R VISCONDE DE ITABORAI- ATE 080/104', 'PRQ ROSARIO                   ');
INSERT INTO cd_cep_br VALUES ('28.027-140', '3631     ', 'R VISCONDE DE ITABORAI- DE 082/106 A 510/515', 'PRQ ROSARIO                   ');
INSERT INTO cd_cep_br VALUES ('28.026-147', '3631     ', 'R VISCONDE DE ITABORAI- DE 512/517 AO FIM', 'PRQ ROSARIO                   ');
INSERT INTO cd_cep_br VALUES ('28.027-093', '3631     ', 'TV VISCONDE DE NITEROI', 'PRQ ROSARIO                   ');
INSERT INTO cd_cep_br VALUES ('28.027-097', '3631     ', 'R VISCONDE DE SANTA ISABEL', 'PRQ ROSARIO                   ');
INSERT INTO cd_cep_br VALUES ('28.027-095', '3631     ', 'R VISCONDE DO CRUZEIRO', 'PRQ ROSARIO                   ');
INSERT INTO cd_cep_br VALUES ('28.915-470', '3569     ', 'R CUIABA', 'JD EXCELCIOR                  ');
INSERT INTO cd_cep_br VALUES ('28.911-140', '3569     ', 'R CURITIBA', 'JD OLINDA                     ');
INSERT INTO cd_cep_br VALUES ('28.921-180', '3569     ', 'R CURVELINA', 'PTO CARRO                     ');
INSERT INTO cd_cep_br VALUES ('28.910-300', '3569     ', 'R D', 'JD CAICARA                    ');
INSERT INTO cd_cep_br VALUES ('28.908-436', '3569     ', 'R D', 'BRAGA                         ');
INSERT INTO cd_cep_br VALUES ('28.913-150', '3569     ', 'R D', 'PRQ BURLE                     ');
INSERT INTO cd_cep_br VALUES ('28.910-020', '3569     ', 'R DACIO PEREIRA SOUZA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('28.920-010', '3569     ', 'TV DAVI GARCIA DA ROCHA', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('28.909-630', '3569     ', 'R DEZ', 'M CORREA                      ');
INSERT INTO cd_cep_br VALUES ('28.908-140', '3569     ', 'R DEZ', 'BRAGA                         ');
INSERT INTO cd_cep_br VALUES ('28.913-020', '3569     ', 'R DEZ', 'PRQ BURLE                     ');
INSERT INTO cd_cep_br VALUES ('28.909-640', '3569     ', 'R DEZENOVE', 'M CORREA                      ');
INSERT INTO cd_cep_br VALUES ('28.913-160', '3569     ', 'R DEZENOVE', 'PRQ BURLE                     ');
INSERT INTO cd_cep_br VALUES ('28.920-041', '3569     ', 'R DEZESSEIS', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('28.909-650', '3569     ', 'R DEZESSEIS', 'M CORREA                      ');
INSERT INTO cd_cep_br VALUES ('28.913-170', '3569     ', 'R DEZESSEIS', 'PRQ BURLE                     ');
INSERT INTO cd_cep_br VALUES ('28.909-660', '3569     ', 'R DEZESSETE', 'M CORREA                      ');
INSERT INTO cd_cep_br VALUES ('28.073-140', '3631     ', 'R UM', 'JD LGA PEDRAS                 ');
INSERT INTO cd_cep_br VALUES ('28.093-530', '3631     ', 'R UM', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('28.040-050', '3631     ', 'R V ILHA', 'URURAI                        ');
INSERT INTO cd_cep_br VALUES ('28.913-090', '3569     ', 'R SEIS', 'PRQ BURLE                     ');
INSERT INTO cd_cep_br VALUES ('28.908-530', '3569     ', 'R SEIS', 'JD WALTILUS                   ');
INSERT INTO cd_cep_br VALUES ('28.912-120', '3569     ', 'R SERGIO RAMILO', 'PRQ SIQUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('28.907-330', '3569     ', 'R SERGIPE', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('28.922-360', '3569     ', 'R SERGIPE', 'JD PERO                       ');
INSERT INTO cd_cep_br VALUES ('28.922-070', '3569     ', 'R SERVIDAO', 'PTO CARRO                     ');
INSERT INTO cd_cep_br VALUES ('28.920-044', '3569     ', 'R SETE', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('28.909-770', '3569     ', 'R SETE', 'M CORREA                      ');
INSERT INTO cd_cep_br VALUES ('28.908-350', '3569     ', 'R SETE', 'BRAGA                         ');
INSERT INTO cd_cep_br VALUES ('28.913-100', '3569     ', 'R SETE', 'PRQ BURLE                     ');
INSERT INTO cd_cep_br VALUES ('28.915-327', '3569     ', 'R SILEX', 'PORTINHO                      ');
INSERT INTO cd_cep_br VALUES ('28.905-220', '3569     ', 'R SILVA JARDIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.911-310', '3569     ', 'R SILVEIRA', 'PRQ BURLE                     ');
INSERT INTO cd_cep_br VALUES ('28.910-495', '3569     ', 'TV SILVEIRA', 'JD CAICARA                    ');
INSERT INTO cd_cep_br VALUES ('28.922-310', '3569     ', 'R SILVEIRA MARINS', 'JD PERO                       ');
INSERT INTO cd_cep_br VALUES ('28.923-220', '3569     ', 'R SIRI', 'JD PERO                       ');
INSERT INTO cd_cep_br VALUES ('28.905-150', '3569     ', 'R SUDAO', 'PRQ CENTRAL                   ');
INSERT INTO cd_cep_br VALUES ('28.911-037', '3569     ', 'R QUINTINO ANDRE SENOS', 'JD OLINDA                     ');
INSERT INTO cd_cep_br VALUES ('28.909-750', '3569     ', 'R QUINZE', 'M CORREA                      ');
INSERT INTO cd_cep_br VALUES ('28.908-330', '3569     ', 'R QUINZE', 'BRAGA                         ');
INSERT INTO cd_cep_br VALUES ('28.913-290', '3569     ', 'R QUINZE', 'PRQ BURLE                     ');
INSERT INTO cd_cep_br VALUES ('28.908-160', '3569     ', 'R RAMON P FILHO', 'BRAGA                         ');
INSERT INTO cd_cep_br VALUES ('28.923-110', '3569     ', 'R RAMOS', 'PTO CARRO                     ');
INSERT INTO cd_cep_br VALUES ('28.908-520', '3569     ', 'R RAQUEL SCHEVER', 'BRAGA                         ');
INSERT INTO cd_cep_br VALUES ('28.907-090', '3569     ', 'R RAUL VEIGA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.910-380', '3569     ', 'R RECIFE', 'JD CAICARA                    ');
INSERT INTO cd_cep_br VALUES ('28.915-090', '3569     ', 'R REDENTOR', 'JD EXCELCIOR                  ');
INSERT INTO cd_cep_br VALUES ('28.909-325', '3569     ', 'R REINALDO ROSAS', 'REC DUNAS                     ');
INSERT INTO cd_cep_br VALUES ('28.027-130', '3631     ', 'R SAO JERONIMO', 'PRQ ROSARIO                   ');
INSERT INTO cd_cep_br VALUES ('28.026-230', '3631     ', 'R SAO JOAO', 'PRQ AURORA                    ');
INSERT INTO cd_cep_br VALUES ('28.027-325', '3631     ', 'TV SAO JOAO BATISTA', 'PRQ J MARIA                   ');
INSERT INTO cd_cep_br VALUES ('28.073-110', '3631     ', 'R SAO JOAO DA BARRA', 'PRQ GUARUS                    ');
INSERT INTO cd_cep_br VALUES ('28.015-470', '3631     ', 'AV SAO JOAO DA BARRA- DE  0492/1171 AO FIM ( ADAO', 'PRQ CALIFORNIA                ');
INSERT INTO cd_cep_br VALUES ('28.070-305', '3631     ', 'R SAO JOAQUIM', 'PRQ V URURAI                  ');
INSERT INTO cd_cep_br VALUES ('28.016-350', '3631     ', 'AL SAO JOSE', 'VL RAINHA                     ');
INSERT INTO cd_cep_br VALUES ('28.073-680', '3631     ', 'R SAO JUDAS TADEU', 'PRQ S DUMONT                  ');
INSERT INTO cd_cep_br VALUES ('28.026-090', '3631     ', 'R SAO LINO', 'PRQ AURORA                    ');
INSERT INTO cd_cep_br VALUES ('28.060-206', '3631     ', 'TV SAO LUCAS', 'PRQ S HELENA                  ');
INSERT INTO cd_cep_br VALUES ('28.060-207', '3631     ', 'TV SAO MARCOS', 'PRQ S HELENA                  ');
INSERT INTO cd_cep_br VALUES ('28.060-490', '3631     ', 'R SAO PAULO', 'PRQ FUNDAO                    ');
INSERT INTO cd_cep_br VALUES ('28.070-077', '3631     ', 'R SAO PEDRO DA ALDEIA', 'PRQ GUARUS                    ');
INSERT INTO cd_cep_br VALUES ('28.021-030', '3631     ', 'R SAO ROBERTO BELARMINO', 'PRQ PENHA                     ');
INSERT INTO cd_cep_br VALUES ('28.090-266', '3631     ', 'TV SAO SILVESTRE', 'PRQ S SILVESTRE               ');
INSERT INTO cd_cep_br VALUES ('28.020-730', '3631     ', 'TV SAO TARCISO', 'PRQ J CLUB                    ');
INSERT INTO cd_cep_br VALUES ('28.090-525', '3631     ', 'EST SAPUCAINHA', 'PRQ S SILVESTRE               ');
INSERT INTO cd_cep_br VALUES ('28.085-505', '3631     ', 'AV SARDINHA', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('28.085-125', '3631     ', 'TV SARDINHA', 'PRQ BONSUCESSO                ');
INSERT INTO cd_cep_br VALUES ('28.083-195', '3631     ', 'R SARGENTO SILVIO HOLEMBACH', 'PRQ CALABOUCO                 ');
INSERT INTO cd_cep_br VALUES ('28.080-645', '3631     ', 'R SARUCUS', 'PRQ JD CARIOCA                ');
INSERT INTO cd_cep_br VALUES ('28.015-590', '3631     ', 'R SATURNINO BRAGA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.093-050', '3631     ', 'R RUI DO CARMO BATISTA', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('28.080-670', '3631     ', 'R RUY ALVES', 'PRQ PRAZERES                  ');
INSERT INTO cd_cep_br VALUES ('28.080-590', '3631     ', 'R SABORIS', 'PRQ JD CARIOCA                ');
INSERT INTO cd_cep_br VALUES ('28.035-090', '3631     ', 'R SACADURA CABRAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.051-035', '3631     ', 'R SALDANHA DA GAMA', 'PRQ CAJU                      ');
INSERT INTO cd_cep_br VALUES ('28.013-020', '3631     ', 'R SALDANHA MARINHO- ATE 146/155', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.010-270', '3631     ', 'R SALDANHA MARINHO- DE 157/148 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.021-480', '3631     ', 'R SALIM ASSAD', 'PRQ PENHA                     ');
INSERT INTO cd_cep_br VALUES ('28.055-220', '3631     ', 'PC SALIM NAGEM', 'PRQ CORRIENTES                ');
INSERT INTO cd_cep_br VALUES ('28.035-310', '3631     ', 'R SALVADOR CORREIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.026-530', '3631     ', 'R SALVADOR DA TRANSFIGURACAO', 'PRQ AURORA                    ');
INSERT INTO cd_cep_br VALUES ('28.025-195', '3631     ', 'TV SALVADOR MARTINS', 'PRQ S BENEDITO                ');
INSERT INTO cd_cep_br VALUES ('28.060-430', '3631     ', 'R SANTA CATARINA', 'PRQ ALDEIA                    ');
INSERT INTO cd_cep_br VALUES ('28.083-664', '3631     ', 'R SANTA CECILIA', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('28.015-410', '3631     ', 'R SANTA EDWIGES', 'PRQ CALIFORNIA                ');
INSERT INTO cd_cep_br VALUES ('28.010-310', '3631     ', 'R SANTA EFIGENIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.070-710', '3631     ', 'R SANTA MARIA', 'PRQ V URURAI                  ');
INSERT INTO cd_cep_br VALUES ('28.070-020', '3631     ', 'R SANTA MARIA  MADALENA', 'PRQ GUARUS                    ');
INSERT INTO cd_cep_br VALUES ('28.025-205', '3631     ', 'TV SANTA MATILDE', 'PRQ S BENEDITO                ');
INSERT INTO cd_cep_br VALUES ('28.085-010', '3631     ', 'R SANTA MONICA', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('28.085-030', '3631     ', 'AV SANTA ROSA', 'CUSTODOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('28.085-670', '3631     ', 'TV SANTA ROSA', 'PRQ S DOMINGOS                ');
INSERT INTO cd_cep_br VALUES ('28.085-500', '3631     ', 'EST SANTA ROSA', 'PRQ S CLARA                   ');
INSERT INTO cd_cep_br VALUES ('28.051-055', '3631     ', 'R SANTA TEREZA', 'PRQ CAJU                      ');
INSERT INTO cd_cep_br VALUES ('28.035-150', '3631     ', 'R SANTA TEREZINHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.026-170', '3631     ', 'R SANTANA', 'PRQ AURORA                    ');
INSERT INTO cd_cep_br VALUES ('28.035-160', '3631     ', 'R SANTIAGO CARVALHIDO FILHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.010-000', '3631     ', 'PC SANTISSIMO SALVADORSAO SALVADOR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.027-143', '3631     ', 'TV SANTO AFFONSO', 'PRQ ROSARIO                   ');
INSERT INTO cd_cep_br VALUES ('28.070-326', '3631     ', 'R SANTO AMARO', 'PRQ V URURAI                  ');
INSERT INTO cd_cep_br VALUES ('28.021-490', '3631     ', 'R SANTO ANDRE', 'PRQ PENHA                     ');
INSERT INTO cd_cep_br VALUES ('28.022-085', '3631     ', 'TV SANTO ANTONIO', 'PRQ J CLUB                    ');
INSERT INTO cd_cep_br VALUES ('28.080-515', '3631     ', 'PC SANTO ANTONIO', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('28.080-525', '3631     ', 'R SANTO ANTONIO', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('28.050-003', '3631     ', 'R SANTO ANTONIO', 'TAPERA                        ');
INSERT INTO cd_cep_br VALUES ('28.070-246', '3631     ', 'R SANTO EDUARDO', 'PRQ V URURAI                  ');
INSERT INTO cd_cep_br VALUES ('28.080-385', '3631     ', 'TV SANTO ELIAS', 'PRQ JD CARIOCA                ');
INSERT INTO cd_cep_br VALUES ('28.060-420', '3631     ', 'R SANTO ESTEVAO', 'PRQ V URURAI                  ');
INSERT INTO cd_cep_br VALUES ('28.013-035', '3631     ', 'TV RAFAEL DANUNCIO DAMIANO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.040-375', '3631     ', 'EST RAIA, DA', 'URURAI                        ');
INSERT INTO cd_cep_br VALUES ('28.051-265', '3631     ', 'R RAMIRO BRAGA', 'PRQ LEOPOLDINA                ');
INSERT INTO cd_cep_br VALUES ('28.093-020', '3631     ', 'R RAMIRO MARTINS VIANA', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('28.060-060', '3631     ', 'R RANULPHO DE MATOS FERNANDES', 'PRQ FUNDAO                    ');
INSERT INTO cd_cep_br VALUES ('28.909-470', '3569     ', 'R MARQUES DE OLINDA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('28.080-551', '3631     ', 'R MARIA DA PENHA', 'PRQ JD CARIOCA                ');
INSERT INTO cd_cep_br VALUES ('28.080-785', '3631     ', 'TV MARIA DA PENHA TAVARES', 'PRQ V G DIAS                  ');
INSERT INTO cd_cep_br VALUES ('28.025-540', '3631     ', 'R MARIA DA SILVA PESSANHA', 'PRQ AURORA                    ');
INSERT INTO cd_cep_br VALUES ('28.090-190', '3631     ', 'R MARIA GISETE PONTES', 'PRQ ELDORADO                  ');
INSERT INTO cd_cep_br VALUES ('28.022-227', '3631     ', 'TV MARIA NASCIMENTO', 'PRQ PENHA                     ');
INSERT INTO cd_cep_br VALUES ('28.080-185', '3631     ', 'R MARIA SANTANA', 'PRQ V G DIAS                  ');
INSERT INTO cd_cep_br VALUES ('28.035-095', '3631     ', 'TV MARIA SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.013-115', '3631     ', 'R MARIA ZENITH PESSANHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.035-070', '3631     ', 'R MARIANA BARRETO', 'PRQ LEOPOLDINA                ');
INSERT INTO cd_cep_br VALUES ('28.027-155', '3631     ', 'R MARIANA DOS SANTOS MARTINS', 'PRQ J MARIA                   ');
INSERT INTO cd_cep_br VALUES ('28.035-055', '3631     ', 'R MARIANO DE BRITO', 'PRQ TAMANDARE                 ');
INSERT INTO cd_cep_br VALUES ('28.026-320', '3631     ', 'TV MARIANO DOS SANTOS SILVA', 'PRQ S BENEDITO                ');
INSERT INTO cd_cep_br VALUES ('28.073-010', '3631     ', 'R MARICA', 'PRQ GUARUS                    ');
INSERT INTO cd_cep_br VALUES ('28.055-470', '3631     ', 'R ROBERTO MARINHO MEDRADO', 'PRQ ESPLANADA                 ');
INSERT INTO cd_cep_br VALUES ('28.910-290', '3569     ', 'R JUREMA FERREIRA', 'JD CAICARA                    ');
INSERT INTO cd_cep_br VALUES ('28.920-160', '3569     ', 'R JUSCELINO KUBITSCHEK', 'PTO CARRO                     ');
INSERT INTO cd_cep_br VALUES ('28.908-460', '3569     ', 'R K', 'BRAGA                         ');
INSERT INTO cd_cep_br VALUES ('28.912-170', '3569     ', 'R K', 'PRQ BURLE                     ');
INSERT INTO cd_cep_br VALUES ('28.908-470', '3569     ', 'R L', 'BRAGA                         ');
INSERT INTO cd_cep_br VALUES ('28.913-260', '3569     ', 'R L', 'PRQ BURLE                     ');
INSERT INTO cd_cep_br VALUES ('28.912-230', '3569     ', 'R LANCHAS, DAS', 'JD OLINDA                     ');
INSERT INTO cd_cep_br VALUES ('28.915-310', '3569     ', 'R LEBLON', 'ITAJURU                       ');
INSERT INTO cd_cep_br VALUES ('28.909-530', '3569     ', 'R LECY GOMES DA COSTA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('28.907-470', '3569     ', 'R LEONEL DE SOUZA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('28.923-030', '3569     ', 'R LEONOR CARDOSO FONSECA', 'CANAAN                        ');
INSERT INTO cd_cep_br VALUES ('28.910-340', '3569     ', 'R LEONOR DE AZEVEDO SANTA ROSA', 'JD FLAMBOYAM                  ');
INSERT INTO cd_cep_br VALUES ('28.905-160', '3569     ', 'R LIBANO', 'PRQ CENTRAL                   ');
INSERT INTO cd_cep_br VALUES ('28.906-140', '3569     ', 'R LIBERDADE', 'PASSAGEM                      ');
INSERT INTO cd_cep_br VALUES ('28.912-180', '3569     ', 'R LINCON GARCIA GUIMARAES', 'PRQ SIQUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('28.906-380', '3569     ', 'TV LIONS CLUB', 'PASSAGEM                      ');
INSERT INTO cd_cep_br VALUES ('28.922-150', '3569     ', 'R LISBOA', 'PTO CARRO                     ');
INSERT INTO cd_cep_br VALUES ('28.907-120', '3569     ', 'R LOPES DA GUIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.911-050', '3569     ', 'R LOS ANGELES', 'JD OLINDA                     ');
INSERT INTO cd_cep_br VALUES ('28.905-235', '3569     ', 'TV LUAR, DO', 'PASSAGEM                      ');
INSERT INTO cd_cep_br VALUES ('28.909-370', '3569     ', 'R LUIZ DE CAMOES', 'C MATER                       ');
INSERT INTO cd_cep_br VALUES ('28.909-090', '3569     ', 'R LUIZ DE CAMPOS', 'REC DUNAS                     ');
INSERT INTO cd_cep_br VALUES ('28.912-090', '3569     ', 'R LUIZ FELICIANO CARDOSO', 'PRQ SIQUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('28.909-340', '3569     ', 'R LUIZ LINDENBERG', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('28.908-120', '3569     ', 'R LUZ, DA', 'BRAGA                         ');
INSERT INTO cd_cep_br VALUES ('23.825-070', '3589     ', 'R MAURO LUCIO DE ARAUJO PEREIRA', 'SEROPEDICA                    ');
INSERT INTO cd_cep_br VALUES ('23.830-250', '3589     ', 'EST MAZOMBA', 'MAZOMBA                       ');
INSERT INTO cd_cep_br VALUES ('23.812-245', '3589     ', 'R MAZOMBA', 'CHAPERO                       ');
INSERT INTO cd_cep_br VALUES ('23.850-150', '3589     ', 'LD METEOROLOGIA', 'SEROPEDICA                    ');
INSERT INTO cd_cep_br VALUES ('23.810-630', '3589     ', 'R MEXICO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('23.821-520', '3589     ', 'R MIGUEL CORREA', 'IA MADEIRA                    ');
INSERT INTO cd_cep_br VALUES ('23.811-350', '3589     ', 'R MIGUEL COUTO', 'VL IBIRAPITANGA               ');
INSERT INTO cd_cep_br VALUES ('23.850-500', '3589     ', 'R MIGUEL HONORATO', 'PRQ V CRUZ                    ');
INSERT INTO cd_cep_br VALUES ('23.840-290', '3589     ', 'EST MIGUEL PEREIRA- ATE KM 8', 'P CHEIROSO                    ');
INSERT INTO cd_cep_br VALUES ('23.810-600', '3589     ', 'R MARIA CANDIDA', 'MTE SERRAT                    ');
INSERT INTO cd_cep_br VALUES ('23.821-510', '3589     ', 'R MANOEL MIRANDA OLIVEIRA', 'IA MADEIRA                    ');
INSERT INTO cd_cep_br VALUES ('23.855-040', '3589     ', 'PC MANOEL PEREIRA', 'PIRANEMA                      ');
INSERT INTO cd_cep_br VALUES ('23.845-760', '3589     ', 'R MANOEL ROCHA', 'CPO LINDO                     ');
INSERT INTO cd_cep_br VALUES ('23.825-620', '3589     ', 'R MANOEL RODRIGUES PEREIRA', 'B MAR                         ');
INSERT INTO cd_cep_br VALUES ('23.821-730', '3589     ', 'R MANOEL SANTOS', 'JD VEDA                       ');
INSERT INTO cd_cep_br VALUES ('23.821-740', '3589     ', 'R MANOEL SOARES DA COSTA', 'JD VEDA                       ');
INSERT INTO cd_cep_br VALUES ('23.825-630', '3589     ', 'R MANOEL TEIXEIRA BASTOS', 'B MAR                         ');
INSERT INTO cd_cep_br VALUES ('23.820-470', '3589     ', 'R MANUEL A. COSTA', 'ENGENHO                       ');
INSERT INTO cd_cep_br VALUES ('23.835-370', '3589     ', 'R MANUEL BARBOSA', 'IBITUPORANGA                  ');
INSERT INTO cd_cep_br VALUES ('23.850-450', '3589     ', 'R MANUEL CORDEIRO', 'PRQ JOCIMAR                   ');
INSERT INTO cd_cep_br VALUES ('23.820-490', '3589     ', 'R MANUEL COSTA', 'ENGENHO                       ');
INSERT INTO cd_cep_br VALUES ('23.810-580', '3589     ', 'R MANUEL DA PAIXAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.815-430', '3589     ', 'R MANUEL DE ABREU', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('23.850-460', '3589     ', 'R MANUEL DE MATOS', 'PRQ V CRUZ                    ');
INSERT INTO cd_cep_br VALUES ('23.850-470', '3589     ', 'R MANUEL DE SOUSA', 'PRQ JOCIMAR                   ');
INSERT INTO cd_cep_br VALUES ('23.840-170', '3589     ', 'R MANUEL DOMINGOS', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('23.840-180', '3589     ', 'R MANUEL FRAZAO', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('23.845-560', '3589     ', 'R MANUEL GOMES NOVO', 'PRQ CPO LINDO                 ');
INSERT INTO cd_cep_br VALUES ('23.845-570', '3589     ', 'R MANUEL LOPES DE OLIVEIRA', 'PRQ D BOSCO                   ');
INSERT INTO cd_cep_br VALUES ('23.845-210', '3589     ', 'R MANUEL MARINHEIRO', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('23.835-380', '3589     ', 'R MANUEL PEREIRA', 'FAZ CAXIAS                    ');
INSERT INTO cd_cep_br VALUES ('23.845-220', '3589     ', 'R MANUEL TEIXEIRA DA COSTA', 'JD CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('23.815-440', '3589     ', 'R MANUEL VASCONCELOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.820-700', '3589     ', 'R MANUEL VITOR CICARINO', 'JD LAIA                       ');
INSERT INTO cd_cep_br VALUES ('23.812-540', '3589     ', 'R MARAJOARA', 'VL IBIRAPITANGA               ');
INSERT INTO cd_cep_br VALUES ('23.836-430', '3589     ', 'R MARAMBAIA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('23.821-750', '3589     ', 'R MARANHAO', 'AMENDOEIRA                    ');
INSERT INTO cd_cep_br VALUES ('23.810-590', '3589     ', 'R MARANHAO', 'PRQ INDEPENDENCIA             ');
INSERT INTO cd_cep_br VALUES ('23.845-580', '3589     ', 'R MARCILIO DIAS', 'PRQ CPO LINDO                 ');
INSERT INTO cd_cep_br VALUES ('23.812-160', '3589     ', 'R MARCILIO DIAS', 'PTE PRETA                     ');
INSERT INTO cd_cep_br VALUES ('23.811-330', '3589     ', 'AV MARECHAL RONDON', 'VL IBIRAPITANGA               ');
INSERT INTO cd_cep_br VALUES ('23.830-240', '3589     ', 'R MARGARIDAS', 'PRQ PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('23.821-760', '3589     ', 'R MARIA', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('23.855-280', '3589     ', 'R MARIA ANTONIETA', 'PIRANEMA                      ');
INSERT INTO cd_cep_br VALUES ('23.845-590', '3589     ', 'R MARIA APARECIDA DE SOUSA', 'PRQ CPO LINDO                 ');
INSERT INTO cd_cep_br VALUES ('23.836-440', '3589     ', 'R MARIA AUGUSTA CRIJO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('23.820-500', '3589     ', 'R MARIA BELA DE BRITO MAGNAN', 'ENGENHO                       ');
INSERT INTO cd_cep_br VALUES ('23.830-660', '3589     ', 'R MANOEL MATEUS', 'MAZOMBA                       ');
INSERT INTO cd_cep_br VALUES ('23.811-810', '3589     ', 'AV LORD COCHRANE', 'VL IBIRAPITANGA               ');
INSERT INTO cd_cep_br VALUES ('23.826-360', '3589     ', 'R LOURDES BARBOSA PASSAS', 'B MAR                         ');
INSERT INTO cd_cep_br VALUES ('23.855-350', '3589     ', 'R LUCAS DE OLIVEIRA', 'PIRANEMA                      ');
INSERT INTO cd_cep_br VALUES ('23.810-170', '3589     ', 'R LUCIA TIEMIHARA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('23.825-570', '3589     ', 'R LUIS MACHADO CORREA', 'B MAR                         ');
INSERT INTO cd_cep_br VALUES ('23.810-570', '3589     ', 'R LUIS PIERRE', 'PRQ INDEPENDENCIA             ');
INSERT INTO cd_cep_br VALUES ('23.815-420', '3589     ', 'R LUIS SERPA DA SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.820-440', '3589     ', 'R LUIS VASCONCELOS', 'ENGENHO                       ');
INSERT INTO cd_cep_br VALUES ('23.855-006', '3589     ', 'EST LUIZ OLAVO DE FARIA- ATE 915/916', 'PRQ PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('23.835-004', '3589     ', 'EST LUIZ OLAVO DE FARIA- DE 917/918 AO FIM', 'PRQ PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('23.825-580', '3589     ', 'R LUIZA ALVES DA SILVA', 'B MAR                         ');
INSERT INTO cd_cep_br VALUES ('23.826-470', '3589     ', 'R LYGIA CAVALCANTE', 'B MAR                         ');
INSERT INTO cd_cep_br VALUES ('59.080-290', '3756     ', 'R RIO DE JANEIRO', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.110-290', '3756     ', 'R RIO DO CAMPO', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('28.040-093', '3631     ', 'AV CANAL, DO', 'URURAI                        ');
INSERT INTO cd_cep_br VALUES ('28.021-420', '3631     ', 'R CANARIO', 'PRQ PENHA                     ');
INSERT INTO cd_cep_br VALUES ('28.015-210', '3631     ', 'R AURELIO FRANCISCO GOMES', 'PRQ FLAMBOYANT                ');
INSERT INTO cd_cep_br VALUES ('28.027-160', '3631     ', 'R AURINO TAVARES', 'PRQ ROSARIO                   ');
INSERT INTO cd_cep_br VALUES ('28.083-190', '3631     ', 'R AUTA DE SOUZA', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('28.022-360', '3631     ', 'R AVENCAS , DAS', 'PRQ BELA VISTA                ');
INSERT INTO cd_cep_br VALUES ('28.026-120', '3631     ', 'R AYER CAMPOS', 'PRQ AURORA                    ');
INSERT INTO cd_cep_br VALUES ('28.010-090', '3631     ', 'PC AZEREDO COUTINHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.051-255', '3631     ', 'R AZEVEDO LIMA', 'PRQ LEOPOLDINA                ');
INSERT INTO cd_cep_br VALUES ('28.090-540', '3631     ', 'R B', 'CODIM                         ');
INSERT INTO cd_cep_br VALUES ('28.085-740', '3631     ', 'R B', 'PRQ PRAZERES                  ');
INSERT INTO cd_cep_br VALUES ('28.083-770', '3631     ', 'R B', 'PRQ C AZUL                    ');
INSERT INTO cd_cep_br VALUES ('28.090-040', '3631     ', 'R B', 'PRQ CEASA                     ');
INSERT INTO cd_cep_br VALUES ('28.090-050', '3631     ', 'R B', 'PRQ ELDORADO                  ');
INSERT INTO cd_cep_br VALUES ('28.020-670', '3631     ', 'R B', 'PRQ T MIRANDA                 ');
INSERT INTO cd_cep_br VALUES ('28.022-350', '3631     ', 'TV BACU', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('28.060-450', '3631     ', 'R BAHIA', 'PRQ ALDEIA                    ');
INSERT INTO cd_cep_br VALUES ('26.130-080', '3594     ', 'R VALERIO ROCHA', 'VL DAGMAR                     ');
INSERT INTO cd_cep_br VALUES ('26.173-270', '3594     ', 'R VALODIA', 'PRQ ESPERANCA                 ');
INSERT INTO cd_cep_br VALUES ('26.183-591', '3594     ', 'R CORONEL SOARES', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('26.116-440', '3594     ', 'R CORONEL SOARES DUTRA', 'JD D FILHO                    ');
INSERT INTO cd_cep_br VALUES ('26.140-650', '3594     ', 'R CORONEL TAVARES DE MELO', 'VL LUZ                        ');
INSERT INTO cd_cep_br VALUES ('26.153-390', '3594     ', 'R CORUMBA', 'BURITI                        ');
INSERT INTO cd_cep_br VALUES ('26.110-350', '3594     ', 'R COSTA JUNIOR', 'JD B PASTOR                   ');
INSERT INTO cd_cep_br VALUES ('26.130-550', '3594     ', 'R COSTA LIMA', 'VL SEABRA                     ');
INSERT INTO cd_cep_br VALUES ('26.130-350', '3594     ', 'R COSTA PEIXOTO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('26.115-090', '3594     ', 'R CRAVOS, DOS', 'HITERLAND                     ');
INSERT INTO cd_cep_br VALUES ('26.171-400', '3594     ', 'TV CRAVOS, DOS', 'PRQ FLORESTA                  ');
INSERT INTO cd_cep_br VALUES ('26.150-450', '3594     ', 'R CRECHE', 'N AURORA                      ');
INSERT INTO cd_cep_br VALUES ('26.113-730', '3594     ', 'R CRIANCAS, DAS', 'JD B PASTOR                   ');
INSERT INTO cd_cep_br VALUES ('26.115-080', '3594     ', 'R CRISANTEMOS', 'HITERLAND                     ');
INSERT INTO cd_cep_br VALUES ('26.171-430', '3594     ', 'R CRISANTEMOS, DOS', 'PRQ FLORESTA                  ');
INSERT INTO cd_cep_br VALUES ('26.183-603', '3594     ', 'R CRISOLITA', 'JD PIEDADE                    ');
INSERT INTO cd_cep_br VALUES ('26.185-550', '3594     ', 'R CRISTINA MARIA', 'PRQ S RITA                    ');
INSERT INTO cd_cep_br VALUES ('26.116-400', '3594     ', 'R CRISTO LIBERTADOR', 'JD D FILHO                    ');
INSERT INTO cd_cep_br VALUES ('26.183-830', '3594     ', 'R CROMITA', 'JD PIEDADE                    ');
INSERT INTO cd_cep_br VALUES ('26.127-300', '3594     ', 'R CRUZ LIMA', 'JD ITAIPU                     ');
INSERT INTO cd_cep_br VALUES ('26.193-415', '3594     ', 'EST CRUZ VERMELHA', 'VL S TERESA                   ');
INSERT INTO cd_cep_br VALUES ('26.120-120', '3594     ', 'R CIVILIZACAO', 'VL E RIOS                     ');
INSERT INTO cd_cep_br VALUES ('26.143-530', '3594     ', 'R CIVILIZADOS', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('26.182-360', '3594     ', 'R CLARA LUCIA', 'JD PATRICIA                   ');
INSERT INTO cd_cep_br VALUES ('26.175-200', '3594     ', 'R CLARA NEIVA', 'PRQ UNIAO                     ');
INSERT INTO cd_cep_br VALUES ('26.155-350', '3594     ', 'R CLARA NUNES', 'N AURORA                      ');
INSERT INTO cd_cep_br VALUES ('26.182-080', '3594     ', 'R CLARA VAIENA', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('26.172-120', '3594     ', 'R CLARIM', 'JD M RETIRO                   ');
INSERT INTO cd_cep_br VALUES ('28.024-500', '3631     ', 'R ANTONIO VIANA', 'PRQ J CLUB                    ');
INSERT INTO cd_cep_br VALUES ('28.015-220', '3631     ', 'R ANTUERPIO SOARES YONG', 'PRQ FLAMBOYANT                ');
INSERT INTO cd_cep_br VALUES ('28.013-065', '3631     ', 'R ANTUNES GUIMARAES', 'PRQ CALIFORNIA                ');
INSERT INTO cd_cep_br VALUES ('28.030-555', '3631     ', 'R APOLO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.013-510', '3631     ', 'R AQUILES SALES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.040-280', '3631     ', 'EST ARACA', 'URURAI                        ');
INSERT INTO cd_cep_br VALUES ('28.073-730', '3631     ', 'R ARACAJU', 'PRQ BOA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('28.070-526', '3631     ', 'R ARARUAMA', 'PRQ GUARUS                    ');
INSERT INTO cd_cep_br VALUES ('28.080-480', '3631     ', 'R ARAUJO SILVA', 'PRQ JD CARIOCA                ');
INSERT INTO cd_cep_br VALUES ('28.090-420', '3631     ', 'R ARGEU NANI', 'CODIM                         ');
INSERT INTO cd_cep_br VALUES ('28.035-630', '3631     ', 'TV ARI BARRETO', 'PRQ TAMANDARE                 ');
INSERT INTO cd_cep_br VALUES ('28.035-225', '3631     ', 'PC ARI BARROSO', 'PRQ TAMANDARE                 ');
INSERT INTO cd_cep_br VALUES ('28.030-530', '3631     ', 'R ARI BARROSO', 'PRQ TAMANDARE                 ');
INSERT INTO cd_cep_br VALUES ('28.083-495', '3631     ', 'R ARI SA VIANA', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('28.035-000', '3631     ', 'R ARISIO LESSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.083-080', '3631     ', 'R ARISTIDES FIGUEIREDO', 'PRQ CALABOUCO                 ');
INSERT INTO cd_cep_br VALUES ('28.021-320', '3631     ', 'R ARISTIDES LINHARES MENEZES', 'PRQ S MARIA                   ');
INSERT INTO cd_cep_br VALUES ('28.080-325', '3631     ', 'R ARLINDO GREGORIO BARBEITASGUARUS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.080-195', '3631     ', 'R ARLINDO GREGORY BARBEITAS', 'PRQ V G DIAS                  ');
INSERT INTO cd_cep_br VALUES ('28.021-055', '3631     ', 'TV ARMANDINA PINHEIRO', 'PRQ PENHA                     ');
INSERT INTO cd_cep_br VALUES ('28.053-200', '3631     ', 'R ARMANDO FAJARDO', 'PRQ CORRIENTES                ');
INSERT INTO cd_cep_br VALUES ('28.022-322', '3631     ', 'R ARMANDO PESSANHA', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('28.013-037', '3631     ', 'R ARMANDO RITTER VIANA', 'PRQ CALIFORNIA                ');
INSERT INTO cd_cep_br VALUES ('28.020-575', '3631     ', 'R ARNALDO COSTA VIANA', 'PRQ T MIRANDA                 ');
INSERT INTO cd_cep_br VALUES ('28.080-660', '3631     ', 'R ARNALDO DA SILVA VIZELA', 'PRQ PRAZERES                  ');
INSERT INTO cd_cep_br VALUES ('28.085-660', '3631     ', 'R ARNALDO RODRIGUES', 'BANDEIRANTES                  ');
INSERT INTO cd_cep_br VALUES ('28.080-050', '3631     ', 'R ARNALDO TELES DA FONSECA', 'PRQ PRAZERES                  ');
INSERT INTO cd_cep_br VALUES ('28.020-025', '3631     ', 'R ARTUR CARDOSO FILHO', 'PRQ J CLUB                    ');
INSERT INTO cd_cep_br VALUES ('28.053-010', '3631     ', 'R ARTUR EMILIANO COSTA', 'PRQ LEOPOLDINA                ');
INSERT INTO cd_cep_br VALUES ('28.055-030', '3631     ', 'R ARTUR NOGUEIRA', 'PRQ CORRIENTES                ');
INSERT INTO cd_cep_br VALUES ('28.021-101', '3631     ', 'R ARTUR PINHEIRO', 'PRQ PENHA                     ');
INSERT INTO cd_cep_br VALUES ('28.027-255', '3631     ', 'PC ARY BARBOSA', 'PRQ ROSARIO                   ');
INSERT INTO cd_cep_br VALUES ('28.085-120', '3631     ', 'R ARY RIBEIRO VAZ', 'CUSTODOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('28.030-107', '3631     ', 'R ASSISTENTE SOCIAL HELOISA MONTEIRO PAIXAO', 'PRQ S AMARO                   ');
INSERT INTO cd_cep_br VALUES ('28.085-210', '3631     ', 'R ATANAGILDO DE FREITAS', 'BANDEIRANTES                  ');
INSERT INTO cd_cep_br VALUES ('26.182-280', '3594     ', 'R COLUMBIA', 'JD PATRICIA                   ');
INSERT INTO cd_cep_br VALUES ('28.030-040', '3631     ', 'R ATILANO CRISOSTOMO', 'PRQ TAMANDARE                 ');
INSERT INTO cd_cep_br VALUES ('28.024-130', '3631     ', 'R AUGUSTO DE CARVALHO', 'PRQ J MARIA                   ');
INSERT INTO cd_cep_br VALUES ('28.090-400', '3631     ', 'R AUGUSTO MACHADO VIANA FARIA', 'CODIM                         ');
INSERT INTO cd_cep_br VALUES ('28.051-050', '3631     ', 'R ANFILOQUIO DE LIMA', 'PRQ CAJU                      ');
INSERT INTO cd_cep_br VALUES ('28.060-160', '3631     ', 'R ANGELA ZANELA', 'PRQ C LUZ                     ');
INSERT INTO cd_cep_br VALUES ('28.026-420', '3631     ', 'R ANGELO  FAEZ', 'PRQ AURORA                    ');
INSERT INTO cd_cep_br VALUES ('28.073-050', '3631     ', 'R ANGRA DOS REIS', 'PRQ GUARUS                    ');
INSERT INTO cd_cep_br VALUES ('28.030-335', '3631     ', 'AV ANITA PECANHA', 'PRQ S CAETANO                 ');
INSERT INTO cd_cep_br VALUES ('28.027-050', '3631     ', 'R ANTONIO ALVES CORDEIRO', 'PRQ ROSARIO                   ');
INSERT INTO cd_cep_br VALUES ('28.030-345', '3631     ', 'R ANTONIO ALVES POUBEL', 'PRQ S CAETANO                 ');
INSERT INTO cd_cep_br VALUES ('28.026-060', '3631     ', 'R ANTONIO AMARES', 'PRQ ROSARIO                   ');
INSERT INTO cd_cep_br VALUES ('28.025-240', '3631     ', 'TV ANTONIO AMARO DE SOUZA', 'PRQ S BENEDITO                ');
INSERT INTO cd_cep_br VALUES ('28.080-490', '3631     ', 'R ANTONIO AURELIO BESSA', 'PRQ JD CARIOCA                ');
INSERT INTO cd_cep_br VALUES ('28.060-203', '3631     ', 'TV ANTONIO BARRETO GOMES', 'PRQ FUNDAO                    ');
INSERT INTO cd_cep_br VALUES ('28.021-050', '3631     ', 'R ANTONIO BENVINDO', 'PRQ PENHA                     ');
INSERT INTO cd_cep_br VALUES ('28.060-840', '3631     ', 'R ANTONIO CARLOS RIBEIRO', 'PRQ V CRUZ                    ');
INSERT INTO cd_cep_br VALUES ('28.080-080', '3631     ', 'R ANTONIO CORDEIRO DOS SANTOS', 'PRQ PRAZERES                  ');
INSERT INTO cd_cep_br VALUES ('28.090-660', '3631     ', 'R ANTONIO CUSTODIO ANDRADE', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('28.022-260', '3631     ', 'R ANTONIO DA SILVA NETO', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('28.022-840', '3631     ', 'R ANTONIO DA SILVA NETO', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('28.083-320', '3631     ', 'R ANTONIO DE CASTRO', 'PRQ P VARGAS                  ');
INSERT INTO cd_cep_br VALUES ('28.055-080', '3631     ', 'R ANTONIO FARIA DA SILVA', 'PRQ CORRIENTES                ');
INSERT INTO cd_cep_br VALUES ('28.010-120', '3631     ', 'R ANTONIO FELIX MIRANDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.026-800', '3631     ', 'R ANTONIO FERNANDES DO NASCIMENTO', 'PRQ MACIEL                    ');
INSERT INTO cd_cep_br VALUES ('28.083-620', '3631     ', 'R ANTONIO FRANCISCO ALVES', 'PRQ S ROSA                    ');
INSERT INTO cd_cep_br VALUES ('28.060-208', '3631     ', 'R ANTONIO GOMES DA SILVA', 'PRQ S HELENA                  ');
INSERT INTO cd_cep_br VALUES ('28.083-610', '3631     ', 'R ANTONIO GOMES VIANA', 'PRQ S ROSA                    ');
INSERT INTO cd_cep_br VALUES ('28.908-360', '3569     ', 'R OITO', 'BRAGA                         ');
INSERT INTO cd_cep_br VALUES ('28.913-060', '3569     ', 'R OITO', 'PRQ BURLE                     ');
INSERT INTO cd_cep_br VALUES ('28.922-170', '3569     ', 'R OLEGARIO VICENTE', 'PTO CARRO                     ');
INSERT INTO cd_cep_br VALUES ('28.911-245', '3569     ', 'TV OLINDA', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('28.911-240', '3569     ', 'R OLINDA', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('28.908-110', '3569     ', 'R OMAR FONTORA', 'BRAGA                         ');
INSERT INTO cd_cep_br VALUES ('28.915-326', '3569     ', 'R ONIX', 'PORTINHO                      ');
INSERT INTO cd_cep_br VALUES ('28.909-720', '3569     ', 'R ONZE', 'M CORREA                      ');
INSERT INTO cd_cep_br VALUES ('28.908-100', '3569     ', 'R ONZE', 'BRAGA                         ');
INSERT INTO cd_cep_br VALUES ('28.913-070', '3569     ', 'R ONZE', 'PRQ BURLE                     ');
INSERT INTO cd_cep_br VALUES ('28.912-070', '3569     ', 'PC OSVALDO CRUZ', 'PRQ SIQUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('28.921-040', '3569     ', 'R OTIME DOS SANTOS', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('28.909-350', '3569     ', 'TV PADRE ANCHIETA', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('28.909-380', '3569     ', 'R PADRE MANOEL BERNARDES', 'C MATER                       ');
INSERT INTO cd_cep_br VALUES ('28.909-086', '3569     ', 'R PADRE NUNES', 'REC DUNAS                     ');
INSERT INTO cd_cep_br VALUES ('28.912-010', '3569     ', 'BC PALMEIRAS', 'PRQ BURLE                     ');
INSERT INTO cd_cep_br VALUES ('23.830-230', '3589     ', 'R MANOEL CLEMENTINO', 'MAZOMBA                       ');
INSERT INTO cd_cep_br VALUES ('27.323-500', '3645     ', 'TV SAO JORGE', 'A BOM                         ');
INSERT INTO cd_cep_br VALUES ('27.340-240', '3645     ', 'R SAO JORGE', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('27.323-790', '3645     ', 'R SAO JOSE', 'S F ASSIS                     ');
INSERT INTO cd_cep_br VALUES ('27.325-200', '3645     ', 'TV SAO JOSE', 'A BOM                         ');
INSERT INTO cd_cep_br VALUES ('27.321-280', '3645     ', 'R SAO JOSE', 'VL CORINGA                    ');
INSERT INTO cd_cep_br VALUES ('27.365-170', '3645     ', 'R SAO LOURENCO', 'FLORIANO                      ');
INSERT INTO cd_cep_br VALUES ('27.340-090', '3645     ', 'R SAO LUCAS', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('27.323-680', '3645     ', 'R SAO LUCAS', 'S IZABEL                      ');
INSERT INTO cd_cep_br VALUES ('27.350-290', '3645     ', 'R SAO LUIS', 'LOT S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('27.350-140', '3645     ', 'TV SAO LUIS', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('27.332-470', '3645     ', 'R SAO LUIZ', 'S J TADEU                     ');
INSERT INTO cd_cep_br VALUES ('27.336-440', '3645     ', 'R SAO MARCOS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('27.323-690', '3645     ', 'R SAO MARCOS', 'S IZABEL                      ');
INSERT INTO cd_cep_br VALUES ('27.323-720', '3645     ', 'R SAO MATEUS', 'S IZABEL                      ');
INSERT INTO cd_cep_br VALUES ('27.330-320', '3645     ', 'R SAO MATEUS', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('27.345-290', '3645     ', 'R SAO PAULO', 'V DIVINO                      ');
INSERT INTO cd_cep_br VALUES ('27.347-480', '3645     ', 'R SAO PEDRO', 'COTIARA                       ');
INSERT INTO cd_cep_br VALUES ('27.332-150', '3645     ', 'R SAO PEDRO', 'S J TADEU                     ');
INSERT INTO cd_cep_br VALUES ('27.320-400', '3645     ', 'R SAO PEDRO- ATE 0999/0998', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('27.320-401', '3645     ', 'R SAO PEDRO- DE 1001/1000 AO FIM', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('27.325-700', '3645     ', 'R SAO SALVADOR', 'G. VARGAS                     ');
INSERT INTO cd_cep_br VALUES ('27.350-330', '3645     ', 'R SAO SEBASTIAO', 'LOT S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('27.332-460', '3645     ', 'R SAO SEBASTIAO', 'S J TADEU                     ');
INSERT INTO cd_cep_br VALUES ('27.345-480', '3645     ', 'R SAO SEBASTIAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.325-210', '3645     ', 'TV SAO SEBASTIAO', 'A BOM                         ');
INSERT INTO cd_cep_br VALUES ('27.323-730', '3645     ', 'R SAO SIMEAO', 'S IZABEL                      ');
INSERT INTO cd_cep_br VALUES ('28.921-050', '3569     ', 'R RIO BRANCO', 'PRQ RIVIERA                   ');
INSERT INTO cd_cep_br VALUES ('28.920-100', '3569     ', 'R RIO DE JANEIRO', 'PRQ RIVIERA                   ');
INSERT INTO cd_cep_br VALUES ('28.911-110', '3569     ', 'R RIO DE JANEIRO', 'JD OLINDA                     ');
INSERT INTO cd_cep_br VALUES ('28.920-130', '3569     ', 'R RIO GRANDE DO SUL', 'PRQ RIVIERA                   ');
INSERT INTO cd_cep_br VALUES ('28.923-230', '3569     ', 'R ROBALOS', 'JD PERO                       ');
INSERT INTO cd_cep_br VALUES ('28.907-040', '3569     ', 'R ROBERTO MACHADO', 'JD MACHADO                    ');
INSERT INTO cd_cep_br VALUES ('28.912-066', '3569     ', 'TV ROBERTO SILVEIRA', 'PRQ SIQUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('28.910-120', '3569     ', 'R ROBERTO SILVEIRA', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('28.912-065', '3569     ', 'R ROBERTO SILVEIRA', 'PRQ SIQUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('28.909-610', '3569     ', 'AV ROBERTO SILVEIRA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('28.915-130', '3569     ', 'R ROMA', 'JD EXCELCIOR                  ');
INSERT INTO cd_cep_br VALUES ('28.908-030', '3569     ', 'R ROMAO PEDRO FILHO', 'BRAGA                         ');
INSERT INTO cd_cep_br VALUES ('28.905-030', '3569     ', 'R ROMARIO GOMES', 'JD FLAMBOYAM                  ');
INSERT INTO cd_cep_br VALUES ('28.905-300', '3569     ', 'TV ROMARIO GOMES', 'JD FLAMBOYAM                  ');
INSERT INTO cd_cep_br VALUES ('28.911-250', '3569     ', 'R RONDONIA', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('28.922-010', '3569     ', 'R ROSALINA C. FONSECA', 'PRQ BURLE                     ');
INSERT INTO cd_cep_br VALUES ('28.906-020', '3569     ', 'TV ROTARY CLUB', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.915-390', '3569     ', 'R RUBI', 'PORTINHO                      ');
INSERT INTO cd_cep_br VALUES ('28.908-180', '3569     ', 'R RUFINO ALEIXO', 'J K OLIVEIRA                  ');
INSERT INTO cd_cep_br VALUES ('28.907-170', '3569     ', 'R RUI BARBOSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.915-400', '3569     ', 'R SAFIRA', 'PORTINHO                      ');
INSERT INTO cd_cep_br VALUES ('28.911-230', '3569     ', 'R SALVADOR', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('28.915-490', '3569     ', 'R SAMUEL AGENOR ANGENITSKY', 'VL BLANCH                     ');
INSERT INTO cd_cep_br VALUES ('28.922-136', '3569     ', 'R SAMUEL BESSA', 'PTO CARRO                     ');
INSERT INTO cd_cep_br VALUES ('28.906-460', '3569     ', 'TV SANTA CLARA', 'S BENTO                       ');
INSERT INTO cd_cep_br VALUES ('28.922-185', '3569     ', 'R SANTA HELENA', 'PTO CARRO                     ');
INSERT INTO cd_cep_br VALUES ('28.923-100', '3569     ', 'R SANTA RITA', 'PTO CARRO                     ');
INSERT INTO cd_cep_br VALUES ('28.912-020', '3569     ', 'R PITANGAS', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('28.924-110', '3569     ', 'R PITANGOLAS', 'OGIVA                         ');
INSERT INTO cd_cep_br VALUES ('28.911-070', '3569     ', 'R POETA VITORINO CARRICO', 'PRQ BURLE                     ');
INSERT INTO cd_cep_br VALUES ('28.923-440', '3569     ', 'CAM POMAR, DO', 'OGIVA                         ');
INSERT INTO cd_cep_br VALUES ('28.915-520', '3569     ', 'R PORTEIRO DO NASCIMENTO', 'VL BLANCH                     ');
INSERT INTO cd_cep_br VALUES ('28.915-010', '3569     ', 'R PORTO ALEGRE', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('28.905-250', '3569     ', 'PC PORTO ROCHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.921-018', '3569     ', 'R PORTO VELHO', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('28.910-180', '3569     ', 'R PORTUGAL', 'JD CAICARA                    ');
INSERT INTO cd_cep_br VALUES ('28.906-440', '3569     ', 'TV PRIMEIRO DE MAIO', 'S BENTO                       ');
INSERT INTO cd_cep_br VALUES ('28.905-140', '3569     ', 'TV PRIMEIRO DE MARCO', 'PRQ CENTRAL                   ');
INSERT INTO cd_cep_br VALUES ('28.905-130', '3569     ', 'R PRIMEIRO DE MARCO', 'PRQ CENTRAL                   ');
INSERT INTO cd_cep_br VALUES ('28.923-070', '3569     ', 'R PRINCESA ISABEL', 'CANAAN                        ');
INSERT INTO cd_cep_br VALUES ('28.907-140', '3569     ', 'R PROFESSOR MIGUEL COUTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.924-030', '3569     ', 'R PROJETADA', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('28.922-080', '3569     ', 'R PROJETADA', 'PTO CARRO                     ');
INSERT INTO cd_cep_br VALUES ('28.908-390', '3569     ', 'R PROJETADA', 'BRAGA                         ');
INSERT INTO cd_cep_br VALUES ('28.906-190', '3569     ', 'R PROJETADA', 'PASSAGEM                      ');
INSERT INTO cd_cep_br VALUES ('28.911-080', '3569     ', 'R PROJETADA', 'PRQ SIQUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('28.922-210', '3569     ', 'R PROJETADA- A', 'JD PERO                       ');
INSERT INTO cd_cep_br VALUES ('28.920-180', '3569     ', 'R PROJETADA- 1-', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('28.920-220', '3569     ', 'R PROJETADA- 10', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('28.920-230', '3569     ', 'R PROJETADA- 11', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('28.920-240', '3569     ', 'R PROJETADA- 2', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('28.920-250', '3569     ', 'R PROJETADA- 3', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('28.920-260', '3569     ', 'R PROJETADA- 4', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('28.920-270', '3569     ', 'R PROJETADA- 5', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('28.920-280', '3569     ', 'R PROJETADA- 6', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('28.920-290', '3569     ', 'R PROJETADA- 7', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('28.920-300', '3569     ', 'R PROJETADA- 8', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('28.920-310', '3569     ', 'R PROJETADA- 9', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('28.909-290', '3569     ', 'R PRUDENTE DE MORAES', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('28.924-140', '3569     ', 'BC PUCA, DO', 'OGIVA                         ');
INSERT INTO cd_cep_br VALUES ('28.909-730', '3569     ', 'R QUATORZE', 'M CORREA                      ');
INSERT INTO cd_cep_br VALUES ('28.913-280', '3569     ', 'R QUATORZE', 'PRQ BURLE                     ');
INSERT INTO cd_cep_br VALUES ('28.909-740', '3569     ', 'R QUATRO', 'M CORREA                      ');
INSERT INTO cd_cep_br VALUES ('28.913-080', '3569     ', 'R QUATRO', 'PRQ BURLE                     ');
INSERT INTO cd_cep_br VALUES ('28.908-080', '3569     ', 'R QUATRO', 'BRAGA                         ');
INSERT INTO cd_cep_br VALUES ('26.135-080', '3594     ', 'R DONA JUSTINA DE SOUSA', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('26.155-600', '3594     ', 'R DONA LUISA', 'SHANGRILA                     ');
INSERT INTO cd_cep_br VALUES ('26.135-330', '3594     ', 'R DONA LUIZA', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('26.177-230', '3594     ', 'R DONA LUIZA RIBAS', 'RIBASLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('26.187-030', '3594     ', 'R DONA MARLENE', 'MALHAPAO                      ');
INSERT INTO cd_cep_br VALUES ('26.150-150', '3594     ', 'R DONA MARLENE', 'SHANGRILA                     ');
INSERT INTO cd_cep_br VALUES ('26.160-460', '3594     ', 'R DONA MIQUINHA', 'JD XAVANTES                   ');
INSERT INTO cd_cep_br VALUES ('26.116-590', '3594     ', 'R DONA ODETE', 'JD D FILHO                    ');
INSERT INTO cd_cep_br VALUES ('26.155-080', '3594     ', 'R DONA PAULINA', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('26.167-373', '3594     ', 'R DONA SOFIA', 'PRQ S BERNARDO                ');
INSERT INTO cd_cep_br VALUES ('26.196-180', '3594     ', 'R DONA VALENTINA', 'JD IDEAL                      ');
INSERT INTO cd_cep_br VALUES ('26.140-740', '3594     ', 'R DONA VITALINA- DE 487/488 AO FIM', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('26.171-260', '3594     ', 'R DORALICE', 'JD M RETIRO                   ');
INSERT INTO cd_cep_br VALUES ('26.182-300', '3594     ', 'R DOURADOS', 'PRQ S LUCAS                   ');
INSERT INTO cd_cep_br VALUES ('26.155-010', '3594     ', 'PC DOUTOR AGOSTINHO VALENTE', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('26.173-610', '3594     ', 'R DOUTOR ALVARES TAVARES', 'PRQ FLORES                    ');
INSERT INTO cd_cep_br VALUES ('28.912-015', '3569     ', 'PR PALMEIRAS, DAS', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('26.193-160', '3594     ', 'R JOAQUIM RABELO', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('26.130-160', '3594     ', 'R JOAQUIM ROSA', 'VL DAGMAR                     ');
INSERT INTO cd_cep_br VALUES ('26.135-380', '3594     ', 'R JOAQUIM SILVA', 'VL S RITA                     ');
INSERT INTO cd_cep_br VALUES ('26.160-221', '3594     ', 'R JOAQUIM VITORIO', 'VL VITORIO                    ');
INSERT INTO cd_cep_br VALUES ('26.135-200', '3594     ', 'R JOATINGA', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('26.185-110', '3594     ', 'R JOINVILLE', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('26.110-080', '3594     ', 'R JORGE BRAGANCA', 'JD B PASTOR                   ');
INSERT INTO cd_cep_br VALUES ('26.182-140', '3594     ', 'R JORGE DE ABREU', 'JD PATRICIA                   ');
INSERT INTO cd_cep_br VALUES ('26.140-655', '3594     ', 'TV JORGE MONTEIRO', 'M CANTINHO                    ');
INSERT INTO cd_cep_br VALUES ('26.113-200', '3594     ', 'R JORGE ROBERTO FERREIRA', 'GRACAS                        ');
INSERT INTO cd_cep_br VALUES ('26.110-001', '3594     ', 'R JOSE', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('26.147-030', '3594     ', 'R JOSE', 'VL BORGERTH                   ');
INSERT INTO cd_cep_br VALUES ('26.150-330', '3594     ', 'R JOSE AVELINO DE MORAIS', 'N ELDORADO                    ');
INSERT INTO cd_cep_br VALUES ('26.153-160', '3594     ', 'R JOSE BASSOTO', 'M COUTO                       ');
INSERT INTO cd_cep_br VALUES ('26.115-680', '3594     ', 'R JOSE BONIFACIO', 'HITERLAND                     ');
INSERT INTO cd_cep_br VALUES ('26.195-385', '3594     ', 'R JOSE BONIFACIO', 'SIT REAL                      ');
INSERT INTO cd_cep_br VALUES ('26.173-005', '3594     ', 'R JOSE CARLOS CAMARA', 'PRQ FLORES                    ');
INSERT INTO cd_cep_br VALUES ('26.173-200', '3594     ', 'R JOSE CARLOS ESTRELA', 'PRQ FLORES                    ');
INSERT INTO cd_cep_br VALUES ('26.173-210', '3594     ', 'R JOSE CARLOS ESTRELA', 'JD S MARTA                    ');
INSERT INTO cd_cep_br VALUES ('26.135-000', '3594     ', 'R JOSE DA CUNHA', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('26.153-200', '3594     ', 'R JOSE DE ALENCAR', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('26.176-220', '3594     ', 'R JOSE DE ALENCAR', 'S EMILIA                      ');
INSERT INTO cd_cep_br VALUES ('26.185-265', '3594     ', 'R JOSE DE FREITAS', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('26.183-490', '3594     ', 'R JOSE FERREIRA', 'PRQ VENEZA                    ');
INSERT INTO cd_cep_br VALUES ('26.115-435', '3594     ', 'PC JOSE FERREIRA', 'PRQ S AMELIA                  ');
INSERT INTO cd_cep_br VALUES ('26.150-620', '3594     ', 'R JOSE GUIDA', 'M COUTO                       ');
INSERT INTO cd_cep_br VALUES ('26.157-210', '3594     ', 'R GAGE', 'M RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('26.195-100', '3594     ', 'R GALVAO FILHO', 'JD I BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('26.110-720', '3594     ', 'R GANDARELA', 'JD B PASTOR                   ');
INSERT INTO cd_cep_br VALUES ('26.173-620', '3594     ', 'R GANZE MANGARA', 'JD S MARTA                    ');
INSERT INTO cd_cep_br VALUES ('26.173-145', '3594     ', 'R GARDENIAS, DAS', 'PRQ FLORES                    ');
INSERT INTO cd_cep_br VALUES ('26.155-100', '3594     ', 'R GASTAO DA CUNHA', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('26.187-210', '3594     ', 'R GASTAO REIS', 'S REIS                        ');
INSERT INTO cd_cep_br VALUES ('26.143-180', '3594     ', 'R GEISA', 'VL S TEODORO                  ');
INSERT INTO cd_cep_br VALUES ('26.190-120', '3594     ', 'R GEMINI', 'VL JOEMA                      ');
INSERT INTO cd_cep_br VALUES ('26.185-170', '3594     ', 'R GENERAL CARMONA', 'JD PORTUGAL                   ');
INSERT INTO cd_cep_br VALUES ('26.185-190', '3594     ', 'R GENERAL CRAVEIRO LOPES', 'JD PORTUGAL                   ');
INSERT INTO cd_cep_br VALUES ('26.135-770', '3594     ', 'R GENERAL DUTRA', 'A ARAUJO                      ');
INSERT INTO cd_cep_br VALUES ('26.173-400', '3594     ', 'R GENERAL ESTEVAO SOUZA LIMA', 'PRQ CALIFAS                   ');
INSERT INTO cd_cep_br VALUES ('26.193-601', '3594     ', 'R GENERAL EURICO FARO', 'PRQ CALIFAS                   ');
INSERT INTO cd_cep_br VALUES ('26.140-040', '3594     ', 'AV GENERAL MANOEL MULLER', 'VL S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('26.183-680', '3594     ', 'R FELICIDADE, DA', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('26.140-490', '3594     ', 'R FELIPEIA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('26.130-610', '3594     ', 'R FELIX DA COSTA', 'B ROXO                        ');
INSERT INTO cd_cep_br VALUES ('26.175-520', '3594     ', 'R FELIX, DOS', 'V FELIX                       ');
INSERT INTO cd_cep_br VALUES ('26.110-130', '3594     ', 'R FERNANDO CRUZ', 'JD B PASTOR                   ');
INSERT INTO cd_cep_br VALUES ('26.183-543', '3594     ', 'R FERNANDO DA COSTA', 'PRQ MARTINHO                  ');
INSERT INTO cd_cep_br VALUES ('26.157-550', '3594     ', 'R FERNANDO DE NORONHA', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('26.170-300', '3594     ', 'R FERNANDO DE NORONHA', 'VL PAULINE                    ');
INSERT INTO cd_cep_br VALUES ('26.171-100', '3594     ', 'R FERNANDO FIGUEIRA DE VASCONCELOS', 'D IRMAOS                      ');
INSERT INTO cd_cep_br VALUES ('26.130-400', '3594     ', 'R FERNANDO LUIS', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('26.170-220', '3594     ', 'R FERNANDO MONTEIRO', 'D IRMAOS                      ');
INSERT INTO cd_cep_br VALUES ('26.165-160', '3594     ', 'R FERNAO DIAS PAIS LEME', 'HITERLAND                     ');
INSERT INTO cd_cep_br VALUES ('26.143-260', '3594     ', 'R FERNAO MAGALHAES', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('26.147-150', '3594     ', 'R FIGUEIRA- ATE 288/289', 'VL FLUMINENSE                 ');
INSERT INTO cd_cep_br VALUES ('26.160-490', '3594     ', 'R FIGUEIRA DE ALMEIDA', 'VL MAIA                       ');
INSERT INTO cd_cep_br VALUES ('26.143-250', '3594     ', 'PC FILOSOFIA', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('26.130-100', '3594     ', 'R FIRMINO LEITE', 'VL DAGMAR                     ');
INSERT INTO cd_cep_br VALUES ('26.143-420', '3594     ', 'R FISCALIZACAO', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('26.145-040', '3594     ', 'R FLAMBOYANTS', 'VL S TEODORO                  ');
INSERT INTO cd_cep_br VALUES ('26.175-310', '3594     ', 'R FLEITAS SOLICH', 'SIT F LINDA                   ');
INSERT INTO cd_cep_br VALUES ('26.120-250', '3594     ', 'R FLORA GIUDISSE', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('26.115-130', '3594     ', 'AL FLORES', 'HITERLAND                     ');
INSERT INTO cd_cep_br VALUES ('26.135-550', '3594     ', 'R FLORES', 'VL S RITA                     ');
INSERT INTO cd_cep_br VALUES ('26.178-050', '3594     ', 'R FLORES DA SILVA', 'VL VERDE                      ');
INSERT INTO cd_cep_br VALUES ('26.167-180', '3594     ', 'R FLORESTA', 'PRQ S BERNARDO                ');
INSERT INTO cd_cep_br VALUES ('26.115-330', '3594     ', 'R FLORESTAL', 'PRQ S AMELIA                  ');
INSERT INTO cd_cep_br VALUES ('26.170-150', '3594     ', 'R FLORIANO', 'PRQ B SORTE                   ');
INSERT INTO cd_cep_br VALUES ('26.183-780', '3594     ', 'BC FLORIANO', 'PRQ FLUMINENSE                ');
INSERT INTO cd_cep_br VALUES ('26.167-300', '3594     ', 'R FLORIANO PEIXOTO', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('26.113-570', '3594     ', 'R FLORIANOPOLIS', 'V NOVO                        ');
INSERT INTO cd_cep_br VALUES ('26.171-340', '3594     ', 'R FLORIM', 'PENAPOLIS                     ');
INSERT INTO cd_cep_br VALUES ('26.113-340', '3594     ', 'AV FLORIPES DA ROCHA', 'B ROXO                        ');
INSERT INTO cd_cep_br VALUES ('26.175-020', '3594     ', 'R FLORISBELO LEIVAS', 'PRQ UNIAO                     ');
INSERT INTO cd_cep_br VALUES ('26.195-210', '3594     ', 'R FLUMINENSE', 'JD IDEAL                      ');
INSERT INTO cd_cep_br VALUES ('26.167-230', '3594     ', 'R FONTE DA ROSA', 'PRQ S BERNARDO                ');
INSERT INTO cd_cep_br VALUES ('26.157-000', '3594     ', 'R FONTE, DA', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('26.170-040', '3594     ', 'R FORMOSA', 'VL PAULINE                    ');
INSERT INTO cd_cep_br VALUES ('26.190-340', '3594     ', 'R FORTUNA', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('26.165-450', '3594     ', 'R ESPIRITO SANTO', 'PRQ S BERNARDO                ');
INSERT INTO cd_cep_br VALUES ('26.171-480', '3594     ', 'R ESPIRITO SANTO', 'VL PAULINE                    ');
INSERT INTO cd_cep_br VALUES ('26.135-150', '3594     ', 'R ESTADO DO RIO', 'A ARAUJO                      ');
INSERT INTO cd_cep_br VALUES ('26.113-180', '3594     ', 'R ESTER WOLFZON', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('26.135-095', '3594     ', 'R ESTRADA DA PRATA', 'F FABIANO                     ');
INSERT INTO cd_cep_br VALUES ('26.165-340', '3594     ', 'AV ESTRELA BRANCA', 'SANTA MARIA                   ');
INSERT INTO cd_cep_br VALUES ('26.163-110', '3594     ', 'R ESTRELA D ALVA', 'JD ESTRELAS                   ');
INSERT INTO cd_cep_br VALUES ('26.160-060', '3594     ', 'R ESTUDANTES, DOS', 'JD XAVANTES                   ');
INSERT INTO cd_cep_br VALUES ('26.180-030', '3594     ', 'R ETANA', 'PRQ COLONIAL                  ');
INSERT INTO cd_cep_br VALUES ('26.130-030', '3594     ', 'R ETELVINA', 'VL DAGMAR                     ');
INSERT INTO cd_cep_br VALUES ('26.173-410', '3594     ', 'R ETELVINA AFONSO DE CARVALHO', 'PRQ CALIFAS                   ');
INSERT INTO cd_cep_br VALUES ('26.175-240', '3594     ', 'R EUCALIPTOS', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('26.180-100', '3594     ', 'R EUCLIDES', 'B SORTE                       ');
INSERT INTO cd_cep_br VALUES ('25.010-390', '3595     ', 'R JOSE LAGES DE BARROS', 'VL IDEAL                      ');
INSERT INTO cd_cep_br VALUES ('26.127-310', '3594     ', 'R CARLOS EDUARDO', 'N ELDORADO                    ');
INSERT INTO cd_cep_br VALUES ('26.113-210', '3594     ', 'R CARLOS GARCIA', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('26.150-230', '3594     ', 'R CARLOS HENRIQUE', 'BURITI                        ');
INSERT INTO cd_cep_br VALUES ('26.187-470', '3594     ', 'R CARLOS MARTINS', 'MALHAPAO                      ');
INSERT INTO cd_cep_br VALUES ('26.195-440', '3594     ', 'R CARLOS PINTO', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('26.178-200', '3594     ', 'R CARLOS PINTO', 'VL VERDE                      ');
INSERT INTO cd_cep_br VALUES ('26.195-410', '3594     ', 'R CARLOS ZINGMAND', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('26.127-390', '3594     ', 'R CARLOTA KEMPER', 'SHANGRILA                     ');
INSERT INTO cd_cep_br VALUES ('26.167-450', '3594     ', 'R CARMELA DUTRA', 'SIT RER FELIZ                 ');
INSERT INTO cd_cep_br VALUES ('26.147-120', '3594     ', 'R CARMELITA', 'VL BORGERTH                   ');
INSERT INTO cd_cep_br VALUES ('26.147-410', '3594     ', 'R CARMITA', 'VL BORGERTH                   ');
INSERT INTO cd_cep_br VALUES ('26.185-340', '3594     ', 'R CARMO, DO', 'PRQ AMORIM                    ');
INSERT INTO cd_cep_br VALUES ('26.130-650', '3594     ', 'R CARNEIRO MARINHO', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('26.177-030', '3594     ', 'R CAROLINA AMADO', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('26.112-100', '3594     ', 'R CAROLINA FERREIRA', 'VL J LIMA                     ');
INSERT INTO cd_cep_br VALUES ('26.125-240', '3594     ', 'R BORGES DE MEDEIROS', 'VL HELIOPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('25.267-345', '3595     ', 'R JOAO GASTANO', 'B BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('25.045-760', '3595     ', 'R JOAO GOMES', 'PRQ MUISA                     ');
INSERT INTO cd_cep_br VALUES ('25.250-475', '3595     ', 'R JOAO GONCALVES PEREIRA', 'MANTIQUIRA                    ');
INSERT INTO cd_cep_br VALUES ('25.080-550', '3595     ', 'R JOAO GOULART', 'PRQ FELICIDADE                ');
INSERT INTO cd_cep_br VALUES ('25.075-320', '3595     ', 'PC JOAO LASARONI', 'JD V C AGOSTO                 ');
INSERT INTO cd_cep_br VALUES ('25.025-115', '3595     ', 'R JOAO MONTILHO', 'VL AMELIA                     ');
INSERT INTO cd_cep_br VALUES ('25.035-520', '3595     ', 'R JOAO OLINTO CARVALHO', 'JD LEAL                       ');
INSERT INTO cd_cep_br VALUES ('25.220-260', '3595     ', 'R JOAO PESSOA', 'JD LIDER                      ');
INSERT INTO cd_cep_br VALUES ('25.080-620', '3595     ', 'PC JOAO PESSOA', 'PRQ FELICIDADE                ');
INSERT INTO cd_cep_br VALUES ('25.085-410', '3595     ', 'R JOAO PETRA DE BARROS', 'PRQ B VISTA I                 ');
INSERT INTO cd_cep_br VALUES ('25.251-500', '3595     ', 'R JOAO PINHEIRO', 'PRQ S LUCIA                   ');
INSERT INTO cd_cep_br VALUES ('25.245-520', '3595     ', 'EST JOAO PINTO', 'PRQ XEREM                     ');
INSERT INTO cd_cep_br VALUES ('25.250-230', '3595     ', 'R JOAO PINTO', 'VL S ALICE                    ');
INSERT INTO cd_cep_br VALUES ('25.041-400', '3595     ', 'R JOAO RAIMUNDO', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('25.030-160', '3595     ', 'R JOAO RIBEIRO', 'VL CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('25.231-180', '3595     ', 'AV JOAO RIBEIRO DE BARROS', 'CHS RIO-PETROPOLIS            ');
INSERT INTO cd_cep_br VALUES ('25.245-510', '3595     ', 'R JOAO VENANCIO', 'PRQ XEREM                     ');
INSERT INTO cd_cep_br VALUES ('25.041-450', '3595     ', 'R JOAQUIM DE ALMEIDA', 'VL ROSARIO                    ');
INSERT INTO cd_cep_br VALUES ('25.050-656', '3595     ', 'PC JOAQUIM JOSE DA SILVA XAVIER', 'VL SARAPUI                    ');
INSERT INTO cd_cep_br VALUES ('25.255-440', '3595     ', 'R JOAQUIM JOSE NOGUEIRA', 'JD OLIMPO                     ');
INSERT INTO cd_cep_br VALUES ('25.035-185', '3595     ', 'R JOAQUIM JOSE SOARES', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('25.020-050', '3595     ', 'R JOAQUIM LOPES MACEDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.056-440', '3595     ', 'R JOAQUIM MURTINHO', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('26.157-240', '3594     ', 'R CLARK', 'SICELANDIA                    ');
INSERT INTO cd_cep_br VALUES ('26.196-043', '3594     ', 'R CLAUDIA', 'VL S TERESA                   ');
INSERT INTO cd_cep_br VALUES ('26.183-520', '3594     ', 'R CLAUDINA', 'PRQ MARTINHO                  ');
INSERT INTO cd_cep_br VALUES ('26.183-583', '3594     ', 'TV CLAUDINA', 'PRQ MARTINHO                  ');
INSERT INTO cd_cep_br VALUES ('26.116-260', '3594     ', 'R CLELIA', 'JD D FILHO                    ');
INSERT INTO cd_cep_br VALUES ('26.130-450', '3594     ', 'R CLOVIS BEVILAQUA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('26.167-030', '3594     ', 'R COARI', 'HITERLAND                     ');
INSERT INTO cd_cep_br VALUES ('26.170-160', '3594     ', 'R COCOTA', 'VL PAULINE                    ');
INSERT INTO cd_cep_br VALUES ('26.110-160', '3594     ', 'R COELHO BRANCO', 'JD REDENTOR                   ');
INSERT INTO cd_cep_br VALUES ('26.130-130', '3594     ', 'AV COELHO DA ROCHA- ATE 699/700', 'B ROXO                        ');
INSERT INTO cd_cep_br VALUES ('26.165-670', '3594     ', 'R COELHO NETO', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('26.176-063', '3594     ', 'R COITE', 'PRQ ROSEIRAL                  ');
INSERT INTO cd_cep_br VALUES ('26.176-030', '3594     ', 'R COITE', 'VL VERDE                      ');
INSERT INTO cd_cep_br VALUES ('26.187-330', '3594     ', 'R COLEIRO', 'PRQ FLUMINENSE                ');
INSERT INTO cd_cep_br VALUES ('26.183-110', '3594     ', 'R COLIBRI', 'LUZES                         ');
INSERT INTO cd_cep_br VALUES ('26.196-300', '3594     ', 'EST COLINAS, DAS', 'VL S TERESA                   ');
INSERT INTO cd_cep_br VALUES ('26.190-210', '3594     ', 'AV COLONIZADORES, DOS', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('26.165-400', '3594     ', 'R COMENDADOR CRISOSTEMO CRUZ', 'PRQ S BERNARDO                ');
INSERT INTO cd_cep_br VALUES ('26.163-200', '3594     ', 'R COMERCIAL', 'BABI                          ');
INSERT INTO cd_cep_br VALUES ('26.150-160', '3594     ', 'R COMISSAO', 'SHANGRILA                     ');
INSERT INTO cd_cep_br VALUES ('26.190-085', '3594     ', 'EST CONCEICAO, DA', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('26.115-470', '3594     ', 'R CONCENZA', 'PIAM                          ');
INSERT INTO cd_cep_br VALUES ('26.193-100', '3594     ', 'EST CONCESSAO', 'VL S TERESA                   ');
INSERT INTO cd_cep_br VALUES ('26.173-000', '3594     ', 'R CONCILIO ECUMENICO', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('26.196-120', '3594     ', 'R CONCORDIA, DA', 'JD IDEAL                      ');
INSERT INTO cd_cep_br VALUES ('26.177-180', '3594     ', 'R CONDE D EU', 'PRQ N S APARECIDA             ');
INSERT INTO cd_cep_br VALUES ('26.170-210', '3594     ', 'EST CONDE, DO', 'VL PAULINE                    ');
INSERT INTO cd_cep_br VALUES ('26.113-680', '3594     ', 'R CONFIANCA', 'JD B PASTOR                   ');
INSERT INTO cd_cep_br VALUES ('26.135-800', '3594     ', 'AV CONFRADE, DO', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('26.153-140', '3594     ', 'R CONGO', 'BURITI                        ');
INSERT INTO cd_cep_br VALUES ('26.140-210', '3594     ', 'R CAXAMBU', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('26.193-120', '3594     ', 'R CEARA', 'VL JOEMA                      ');
INSERT INTO cd_cep_br VALUES ('26.193-130', '3594     ', 'TV CEARA', 'VL JOEMA                      ');
INSERT INTO cd_cep_br VALUES ('26.170-290', '3594     ', 'R CEARA', 'VL PAULINE                    ');
INSERT INTO cd_cep_br VALUES ('26.115-040', '3594     ', 'R CECILIA GUIMARAES', 'HITERLAND                     ');
INSERT INTO cd_cep_br VALUES ('26.163-440', '3594     ', 'R CECILIA PEREIRA', 'SIT RER FELIZ                 ');
INSERT INTO cd_cep_br VALUES ('26.178-140', '3594     ', 'R CEDRO', 'VL VERDE                      ');
INSERT INTO cd_cep_br VALUES ('26.145-300', '3594     ', 'R CEDRO ROSA', 'VL S TEODORO                  ');
INSERT INTO cd_cep_br VALUES ('26.113-500', '3594     ', 'R CELESTIAL', 'B ROXO                        ');
INSERT INTO cd_cep_br VALUES ('26.165-030', '3594     ', 'R CELIA BARCELOS', 'PRQ S BERNARDO                ');
INSERT INTO cd_cep_br VALUES ('26.170-080', '3594     ', 'R CELIA SILVA', 'RER S ISABEL                  ');
INSERT INTO cd_cep_br VALUES ('26.193-370', '3594     ', 'R CELIA TANURY', 'PRQ UMARI                     ');
INSERT INTO cd_cep_br VALUES ('26.165-080', '3594     ', 'R CELIA VALE', 'HITERLAND                     ');
INSERT INTO cd_cep_br VALUES ('26.193-375', '3594     ', 'R CELIO TANURY', 'VL S TERESA                   ');
INSERT INTO cd_cep_br VALUES ('26.170-100', '3594     ', 'R CELSO CARNEIRO', 'RER S ISABEL                  ');
INSERT INTO cd_cep_br VALUES ('26.150-310', '3594     ', 'R CELSO PECANHA', 'N ELDORADO                    ');
INSERT INTO cd_cep_br VALUES ('26.183-000', '3594     ', 'R CENTRAL', 'LUZES                         ');
INSERT INTO cd_cep_br VALUES ('26.163-360', '3594     ', 'R CERQUEIRA', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('26.177-220', '3594     ', 'R CESALPINO RIBAS', 'RIBASLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('26.116-190', '3594     ', 'R CESAR FILHO', 'VL VITORIO                    ');
INSERT INTO cd_cep_br VALUES ('26.193-550', '3594     ', 'BC CHACARA, DA', 'VL S TERESA                   ');
INSERT INTO cd_cep_br VALUES ('26.193-555', '3594     ', 'EST CHACARAS, DAS', 'VL S TERESA                   ');
INSERT INTO cd_cep_br VALUES ('26.195-000', '3594     ', 'R CHALACA', 'SIT REAL                      ');
INSERT INTO cd_cep_br VALUES ('26.195-200', '3594     ', 'R CHAMPOLION', 'JD GLAUCIA                    ');
INSERT INTO cd_cep_br VALUES ('26.130-330', '3594     ', 'R CHILE', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('26.185-100', '3594     ', 'R CHILE', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('26.183-660', '3594     ', 'EST CHINA, DO- DE 1150/1151 AO FIM (TRECHO INICIAL', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('26.155-460', '3594     ', 'TV CILENE', 'N AURORA                      ');
INSERT INTO cd_cep_br VALUES ('26.155-450', '3594     ', 'R CILENIO', 'N AURORA                      ');
INSERT INTO cd_cep_br VALUES ('26.110-040', '3594     ', 'AV CILO COSTA', 'JD B PASTOR                   ');
INSERT INTO cd_cep_br VALUES ('26.135-100', '3594     ', 'R CINCO', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('26.176-060', '3594     ', 'R CINCO', 'PRQ ROSEIRAL                  ');
INSERT INTO cd_cep_br VALUES ('26.125-340', '3594     ', 'R CINCO DE JULHO', 'VL HELIOPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('26.185-620', '3594     ', 'R CINTRA', 'PRQ VENEZA                    ');
INSERT INTO cd_cep_br VALUES ('26.173-611', '3594     ', 'R CIRCULAR', 'B ROXO                        ');
INSERT INTO cd_cep_br VALUES ('26.172-100', '3594     ', 'EST CIRCULAR', 'CH S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('26.163-080', '3594     ', 'R CIRIUS', 'JD ESTRELAS                   ');
INSERT INTO cd_cep_br VALUES ('26.143-520', '3594     ', 'R CIVILIZACAO', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('59.110-300', '3756     ', 'R RIO DO SUL', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.129-340', '3756     ', 'AV RIO DOCE', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.114-320', '3756     ', 'R RIO DOS SINOS', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.110-330', '3756     ', 'R RIO FORTUNA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.068-280', '3756     ', 'R RIO GRAJAU', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.068-300', '3756     ', 'R RIO GRAMAME', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.068-420', '3756     ', 'R RIO GRAMORE', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.139-475', '3756     ', 'R RIO GRANDE', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.090-580', '3756     ', 'R RIO GRANDE DO NORTE', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.070-500', '3756     ', 'AV RIO GRANDE DO NORTE', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.080-190', '3756     ', 'AV RIO GRANDE DO NORTE', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.071-300', '3756     ', 'AV RIO GRANDE DO SUL', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.076-840', '3756     ', 'R REBAIXAMENTO, DO', 'C MACIO                       ');
INSERT INTO cd_cep_br VALUES ('59.115-571', '3756     ', 'R RECANTO DAS PRINCESAS', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('26.173-450', '3594     ', 'R CARPA', 'PRQ ESPERANCA                 ');
INSERT INTO cd_cep_br VALUES ('26.113-300', '3594     ', 'R CARQUEJA', 'JD B PASTOR                   ');
INSERT INTO cd_cep_br VALUES ('25.045-710', '3595     ', 'R EDSON SANTANA', 'PRQ MUISA                     ');
INSERT INTO cd_cep_br VALUES ('25.220-250', '3595     ', 'R EDUARDO GOMES', 'JD ROSARIO                    ');
INSERT INTO cd_cep_br VALUES ('25.010-750', '3595     ', 'AV EDUARDO PRADO', 'PRQ LAFAIETE                  ');
INSERT INTO cd_cep_br VALUES ('25.261-290', '3595     ', 'R EDUARDO SA', 'PRQ PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('25.035-660', '3595     ', 'R EINSTEIN', 'JD LEAL                       ');
INSERT INTO cd_cep_br VALUES ('25.240-480', '3595     ', 'AV ELDORADO', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('25.213-280', '3595     ', 'R ELEONORA FREIRE', 'VL M HELENA                   ');
INSERT INTO cd_cep_br VALUES ('25.075-110', '3595     ', 'R ELIAS FRANCISCO PARIS', 'JD V C AGOSTO                 ');
INSERT INTO cd_cep_br VALUES ('25.221-040', '3595     ', 'R ELISA MARIA', 'JD BAL A CLARA                ');
INSERT INTO cd_cep_br VALUES ('25.086-300', '3595     ', 'R ELODIR FREITAS', 'PRQ REDENTOR                  ');
INSERT INTO cd_cep_br VALUES ('25.010-120', '3595     ', 'R ELOI DIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.231-040', '3595     ', 'R ELOI MACEDO', 'CHS RIO-PETROPOLIS            ');
INSERT INTO cd_cep_br VALUES ('25.010-550', '3595     ', 'R ELOI MENDES', 'E PORTO                       ');
INSERT INTO cd_cep_br VALUES ('25.020-070', '3595     ', 'PC EMANCIPACAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.245-320', '3595     ', 'R EMBOABAS', 'PRQ CAPIVARI                  ');
INSERT INTO cd_cep_br VALUES ('25.010-210', '3595     ', 'R EMILIA NUNES COSTA', 'VL PAULA                      ');
INSERT INTO cd_cep_br VALUES ('25.245-210', '3595     ', 'R DOURADOS', 'PRQ CAPIVARI                  ');
INSERT INTO cd_cep_br VALUES ('25.020-300', '3595     ', 'R DOUTOR ARRUDA NEGREIROS', 'PRQ S BONFIM                  ');
INSERT INTO cd_cep_br VALUES ('25.030-340', '3595     ', 'R DOUTOR CAMARGO', 'VL CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('25.065-005', '3595     ', 'R DOUTOR CARLOS ESTEVES', 'VL GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('25.251-770', '3595     ', 'R DOUTOR CURVELO', 'PRQ S LUCIA                   ');
INSERT INTO cd_cep_br VALUES ('25.220-340', '3595     ', 'R DOUTOR DANIEL CARNEIRO', 'SARACURUNA                    ');
INSERT INTO cd_cep_br VALUES ('25.243-540', '3595     ', 'R DOUTOR DANTAS', 'CHS RIO-PETROPOLIS            ');
INSERT INTO cd_cep_br VALUES ('25.030-170', '3595     ', 'R DOUTOR FURQUIM MENDES', 'VL CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('25.080-040', '3595     ', 'R DOUTOR GASTAO REIS', 'PRQ PAULICEIA                 ');
INSERT INTO cd_cep_br VALUES ('27.350-300', '3645     ', 'R SAO VICENTE', 'LOT S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('27.347-590', '3645     ', 'R SAO VICENTE', 'KM - 4                        ');
INSERT INTO cd_cep_br VALUES ('27.350-310', '3645     ', 'R SAO VICENTE DE PAULA', 'SIDERLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('27.332-190', '3645     ', 'R SAO VICENTE DE PAULA', 'S J TADEU                     ');
INSERT INTO cd_cep_br VALUES ('27.365-220', '3645     ', 'R SAO VICENTE DE PAULA', 'LOT PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('27.360-060', '3645     ', 'R SARA LOPES PINTO', 'RIALTO                        ');
INSERT INTO cd_cep_br VALUES ('27.350-480', '3645     ', 'R SARGENTO JOMIR DOS SANTOS', 'M VERDE                       ');
INSERT INTO cd_cep_br VALUES ('27.323-460', '3645     ', 'R SARGENTO PLAUSKA', 'A BOM                         ');
INSERT INTO cd_cep_br VALUES ('27.325-140', '3645     ', 'R SATURNINO BRAGA', 'A BOM                         ');
INSERT INTO cd_cep_br VALUES ('27.325-320', '3645     ', 'TV SATURNINO BRAGA', 'A BOM                         ');
INSERT INTO cd_cep_br VALUES ('27.338-360', '3645     ', 'R SEBASTIAO ANTONIO BANDEIRA', 'ROSELANDIA                    ');
INSERT INTO cd_cep_br VALUES ('27.351-690', '3645     ', 'R SEBASTIAO AUGUSTO DA SILVA', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('27.320-380', '3645     ', 'R SANTA LUZIA', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('27.323-260', '3645     ', 'TV SANTA LUZIA', 'A BOM                         ');
INSERT INTO cd_cep_br VALUES ('27.345-270', '3645     ', 'R SANTA MONICA', 'V DIVINO                      ');
INSERT INTO cd_cep_br VALUES ('27.322-270', '3645     ', 'EST SANTA RITA', 'N S AMPARO                    ');
INSERT INTO cd_cep_br VALUES ('27.320-500', '3645     ', 'R SANTA RITA', 'LOT SOFIA                     ');
INSERT INTO cd_cep_br VALUES ('27.332-130', '3645     ', 'R SANTA RITA DE CASSIA', 'S J TADEU                     ');
INSERT INTO cd_cep_br VALUES ('27.321-080', '3645     ', 'R SANTA TERESA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('27.330-070', '3645     ', 'TV SANTA TEREZA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.313-050', '3645     ', 'R SANTA TEREZINHA', 'SAUDADE                       ');
INSERT INTO cd_cep_br VALUES ('27.347-140', '3645     ', 'R SANTANA', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('27.335-320', '3645     ', 'R SANTINA PEREIRA DE MELLO', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('27.332-140', '3645     ', 'R SANTO AFONSO', 'S J TADEU                     ');
INSERT INTO cd_cep_br VALUES ('27.321-310', '3645     ', 'R SANTO AMARO', 'VL CORINGA                    ');
INSERT INTO cd_cep_br VALUES ('27.321-470', '3645     ', 'TV SANTO AMARO', 'VL CORINGA                    ');
INSERT INTO cd_cep_br VALUES ('27.322-220', '3645     ', 'BC SANTO ANTONIO', 'N S AMPARO                    ');
INSERT INTO cd_cep_br VALUES ('27.313-100', '3645     ', 'R SANTO ANTONIO', 'SAUDADE                       ');
INSERT INTO cd_cep_br VALUES ('27.350-280', '3645     ', 'R SANTO ANTONIO', 'LOT S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('27.320-390', '3645     ', 'R SANTO ANTONIO', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('27.332-170', '3645     ', 'R SANTO ANTONIO DE PADUA', 'S J TADEU                     ');
INSERT INTO cd_cep_br VALUES ('27.323-670', '3645     ', 'R SANTO ONOFRE', 'A BOM                         ');
INSERT INTO cd_cep_br VALUES ('27.321-090', '3645     ', 'R SANTO ONOFRE', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('27.310-150', '3645     ', 'R SANTOS DUMONT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.360-070', '3645     ', 'EST SAO BENEDITO', 'RIALTO                        ');
INSERT INTO cd_cep_br VALUES ('27.322-230', '3645     ', 'R SAO BENEDITO', 'N S AMPARO                    ');
INSERT INTO cd_cep_br VALUES ('27.321-410', '3645     ', 'R SAO BENEDITO', 'VL CORINGA                    ');
INSERT INTO cd_cep_br VALUES ('27.323-200', '3645     ', 'R SAO CIPRIANO', 'VL CORINGA                    ');
INSERT INTO cd_cep_br VALUES ('27.320-410', '3645     ', 'R SAO CRISTOVAO', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('27.323-700', '3645     ', 'R SAO GERALDO', 'S IZABEL                      ');
INSERT INTO cd_cep_br VALUES ('27.321-270', '3645     ', 'R SAO JOAO', 'VL CORINGA                    ');
INSERT INTO cd_cep_br VALUES ('27.320-420', '3645     ', 'R SAO JOAO', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('27.325-150', '3645     ', 'R SAO JOAO', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('27.325-240', '3645     ', 'TV SAO JOAO', 'A BOM                         ');
INSERT INTO cd_cep_br VALUES ('27.332-240', '3645     ', 'R SAO JOAO', 'S J TADEU                     ');
INSERT INTO cd_cep_br VALUES ('27.360-080', '3645     ', 'R SAO JOAO BATISTA', 'RIALTO                        ');
INSERT INTO cd_cep_br VALUES ('27.321-330', '3645     ', 'R SAO JOAQUIM', 'VL CORINGA                    ');
INSERT INTO cd_cep_br VALUES ('27.323-440', '3645     ', 'R SAO JORGE', 'A BOM                         ');
INSERT INTO cd_cep_br VALUES ('27.321-340', '3645     ', 'R SAO JORGE', 'VL CORINGA                    ');
INSERT INTO cd_cep_br VALUES ('27.325-570', '3645     ', 'TV SAO JORGE', 'G. VARGAS                     ');
INSERT INTO cd_cep_br VALUES ('27.343-090', '3645     ', 'R RECIFE', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('27.325-370', '3645     ', 'R RECIFE', 'A BOM                         ');
INSERT INTO cd_cep_br VALUES ('27.325-460', '3645     ', 'TV RECIFE', 'G. VARGAS                     ');
INSERT INTO cd_cep_br VALUES ('27.321-180', '3645     ', 'R REDUZINO NETO', 'VL CORINGA                    ');
INSERT INTO cd_cep_br VALUES ('27.351-030', '3645     ', 'R RENATA BELLO', 'VL URSULINO                   ');
INSERT INTO cd_cep_br VALUES ('27.333-180', '3645     ', 'SRV RENATO JORGE', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('27.365-150', '3645     ', 'PC REPUBLICA , DA', 'N S DOS REMEDIOS              ');
INSERT INTO cd_cep_br VALUES ('27.310-140', '3645     ', 'R REPUBLICA DO PARAGUAI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.325-220', '3645     ', 'R RIACHUELO', 'A BOM                         ');
INSERT INTO cd_cep_br VALUES ('27.330-030', '3645     ', 'R RIO BRANCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.321-160', '3645     ', 'R RIO GRANDE DO SUL', 'VL CORINGA                    ');
INSERT INTO cd_cep_br VALUES ('27.351-150', '3645     ', 'R RISOLETA NEVES', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('27.340-040', '3645     ', 'R RODOLFO MARQUES', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('26.115-093', '3594     ', 'R JACINTO DE MENEZES', 'VL VITORIO                    ');
INSERT INTO cd_cep_br VALUES ('26.167-410', '3594     ', 'R JACINTO FERREIRA', 'SIT RER FELIZ                 ');
INSERT INTO cd_cep_br VALUES ('26.113-130', '3594     ', 'R JACKSON ISIS', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('26.187-410', '3594     ', 'BC JACOB', 'PRQ FLUMINENSE                ');
INSERT INTO cd_cep_br VALUES ('26.110-420', '3594     ', 'R JACOBINA', 'JD B PASTOR                   ');
INSERT INTO cd_cep_br VALUES ('26.115-350', '3594     ', 'R JAGUARIBE', 'HITERLAND                     ');
INSERT INTO cd_cep_br VALUES ('26.147-480', '3594     ', 'R JAIME GALVAO', 'VL FLUMINENSE                 ');
INSERT INTO cd_cep_br VALUES ('26.157-050', '3594     ', 'R JAIME LEAO', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('26.196-200', '3594     ', 'R JAIRO', 'JD IDEAL                      ');
INSERT INTO cd_cep_br VALUES ('26.187-475', '3594     ', 'R JAMAICA', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('26.116-540', '3594     ', 'CAM JAMBUI', 'JD D FILHO                    ');
INSERT INTO cd_cep_br VALUES ('26.145-110', '3594     ', 'AL JAMES', 'VL S TEODORO                  ');
INSERT INTO cd_cep_br VALUES ('26.165-070', '3594     ', 'R JANAINA', 'PRQ S BERNARDO                ');
INSERT INTO cd_cep_br VALUES ('26.193-040', '3594     ', 'R JANETE', 'JD LIMEIRA                    ');
INSERT INTO cd_cep_br VALUES ('26.155-370', '3594     ', 'CAM JANGO, DO', 'JD TONALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('26.150-300', '3594     ', 'R JANIO QUADROS', 'N ELDORADO                    ');
INSERT INTO cd_cep_br VALUES ('26.183-320', '3594     ', 'R JAPERI', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('26.143-430', '3594     ', 'R JAPI', 'VL S TEODORO                  ');
INSERT INTO cd_cep_br VALUES ('25.015-607', '3595     ', 'R NARIZINHO', 'PRQ LAFAIETE                  ');
INSERT INTO cd_cep_br VALUES ('25.046-520', '3595     ', 'R NASCENTES, DAS', 'PRQ PANORAMA                  ');
INSERT INTO cd_cep_br VALUES ('26.178-080', '3594     ', 'R MOUSINHO DE ALBUQUERQUE', 'VL VERDE                      ');
INSERT INTO cd_cep_br VALUES ('26.176-085', '3594     ', 'R MUCATU', 'PRQ ROSEIRAL                  ');
INSERT INTO cd_cep_br VALUES ('26.112-365', '3594     ', 'R MUCCI', 'VL JOANA                      ');
INSERT INTO cd_cep_br VALUES ('26.153-050', '3594     ', 'R MUG', 'M COUTO                       ');
INSERT INTO cd_cep_br VALUES ('26.155-130', '3594     ', 'CAM MULHERES, DAS', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('26.163-320', '3594     ', 'AV MULHERES, DAS', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('26.112-350', '3594     ', 'R MULLER', 'VL JOANA                      ');
INSERT INTO cd_cep_br VALUES ('26.113-240', '3594     ', 'R MULUNGU', 'JD B PASTOR                   ');
INSERT INTO cd_cep_br VALUES ('26.176-010', '3594     ', 'R MULUNGU', 'PRQ ROSEIRAL                  ');
INSERT INTO cd_cep_br VALUES ('26.112-750', '3594     ', 'R MURICI', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('26.183-740', '3594     ', 'R MURILO', 'JD TUPIARA                    ');
INSERT INTO cd_cep_br VALUES ('26.135-750', '3594     ', 'R MURIMBE', 'A ARAUJO                      ');
INSERT INTO cd_cep_br VALUES ('26.195-180', '3594     ', 'R NABUCODONOSOR', 'JD GLAUCIA                    ');
INSERT INTO cd_cep_br VALUES ('26.120-240', '3594     ', 'R NACOES, DAS', 'VL E RIOS                     ');
INSERT INTO cd_cep_br VALUES ('26.183-500', '3594     ', 'R NAIR SILVA', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('26.180-040', '3594     ', 'R NAPOLES', 'PRQ COLONIAL                  ');
INSERT INTO cd_cep_br VALUES ('26.171-440', '3594     ', 'R NARCISAS', 'PRQ FLORESTA                  ');
INSERT INTO cd_cep_br VALUES ('26.155-380', '3594     ', 'R NASCENTE, DA', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('26.173-030', '3594     ', 'R MAX DA COSTA', 'PRQ FLORES                    ');
INSERT INTO cd_cep_br VALUES ('26.163-160', '3594     ', 'R MEDICOS, DOS', 'PRQ AMERICANO                 ');
INSERT INTO cd_cep_br VALUES ('26.123-350', '3594     ', 'R MEIRELES', 'ANDREIA                       ');
INSERT INTO cd_cep_br VALUES ('26.135-825', '3594     ', 'R MELO ALVES', 'A ARAUJO                      ');
INSERT INTO cd_cep_br VALUES ('26.112-030', '3594     ', 'R MELQUIADES', 'SUBLIME                       ');
INSERT INTO cd_cep_br VALUES ('26.195-355', '3594     ', 'R MENEZES', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('26.196-045', '3594     ', 'R MERCEDES SANTOS', 'VL S TERESA                   ');
INSERT INTO cd_cep_br VALUES ('26.130-280', '3594     ', 'R MESSIAS DE SOUZA', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('26.127-450', '3594     ', 'R MICHEL SAAD', 'ITAIPU                        ');
INSERT INTO cd_cep_br VALUES ('26.187-570', '3594     ', 'R JOSE HENRIQUE', 'MALHAPAO                      ');
INSERT INTO cd_cep_br VALUES ('26.183-310', '3594     ', 'R JOSE HIPOLITO', 'PRQ VENEZA                    ');
INSERT INTO cd_cep_br VALUES ('26.147-400', '3594     ', 'R JOSE HORTENCIO REGO', 'JD UNIVERSO                   ');
INSERT INTO cd_cep_br VALUES ('26.110-002', '3594     ', 'R JOSE LEITAO FILHO', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('26.185-280', '3594     ', 'R JOSE MANOEL BORGES', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('26.171-280', '3594     ', 'R JOSE MARIA', 'JD M RETIRO                   ');
INSERT INTO cd_cep_br VALUES ('26.147-330', '3594     ', 'R JOSE MARIA- ATE 150/161', 'PRQ AMBAI                     ');
INSERT INTO cd_cep_br VALUES ('26.130-570', '3594     ', 'AV JOSE MARIANO PASSOS- DE 630/631 AO FIM', 'B ROXO                        ');
INSERT INTO cd_cep_br VALUES ('26.116-060', '3594     ', 'R JOSE MAURICIO', 'JD ALMO                       ');
INSERT INTO cd_cep_br VALUES ('26.155-340', '3594     ', 'R JARDEL FILHO', 'N AURORA                      ');
INSERT INTO cd_cep_br VALUES ('26.153-240', '3594     ', 'R JASMIM', 'M COUTO                       ');
INSERT INTO cd_cep_br VALUES ('26.171-360', '3594     ', 'R JASMINS, DOS', 'PRQ FLORESTA                  ');
INSERT INTO cd_cep_br VALUES ('26.165-330', '3594     ', 'R JAU', 'PRQ S BERNARDO                ');
INSERT INTO cd_cep_br VALUES ('26.120-050', '3594     ', 'R JEOVA', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('26.113-280', '3594     ', 'R JEQUITIBA MIMOSO', 'JD B PASTOR                   ');
INSERT INTO cd_cep_br VALUES ('26.116-370', '3594     ', 'R JERICO', 'JD D FILHO                    ');
INSERT INTO cd_cep_br VALUES ('26.125-038', '3594     ', 'R JERONIMO DIAS', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('26.195-380', '3594     ', 'R JERUSALEM', 'SIT REAL                      ');
INSERT INTO cd_cep_br VALUES ('26.116-360', '3594     ', 'R JERUSALEM', 'JD D FILHO                    ');
INSERT INTO cd_cep_br VALUES ('26.112-280', '3594     ', 'R JESUS DE CASTRO', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('26.145-070', '3594     ', 'R JOA', 'VL S TEODORO                  ');
INSERT INTO cd_cep_br VALUES ('26.112-230', '3594     ', 'R JOANA ANGELICA', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('26.165-490', '3594     ', 'R JOANA D ARC', 'PRQ S BERNARDO                ');
INSERT INTO cd_cep_br VALUES ('26.123-420', '3594     ', 'BC JOANINHA', 'XAVANTE                       ');
INSERT INTO cd_cep_br VALUES ('26.127-130', '3594     ', 'R JOAO ALMEIDA CARDOSO', 'N ELDORADO                    ');
INSERT INTO cd_cep_br VALUES ('26.147-300', '3594     ', 'R JOAO BATISTA', 'PRQ AMBAI                     ');
INSERT INTO cd_cep_br VALUES ('26.173-290', '3594     ', 'R JOAO BATISTA PINHEIRO', 'PRQ CALIFAS                   ');
INSERT INTO cd_cep_br VALUES ('26.183-130', '3594     ', 'R JOAO DE BARROS', 'LUZES                         ');
INSERT INTO cd_cep_br VALUES ('26.135-460', '3594     ', 'R JOAO DE CARVALHO', 'A ARAUJO                      ');
INSERT INTO cd_cep_br VALUES ('26.195-510', '3594     ', 'R JOAO DE VASCONCELOS', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('26.147-180', '3594     ', 'R JOAO HASCHE', 'PRQ AMBAI                     ');
INSERT INTO cd_cep_br VALUES ('26.112-020', '3594     ', 'R JOAO MOREIRA DA ROCHA', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('26.116-050', '3594     ', 'R JOAO PEDRO', 'JD ALMO                       ');
INSERT INTO cd_cep_br VALUES ('26.185-410', '3594     ', 'R JOAO PEREIRA DA SILVA', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('26.116-690', '3594     ', 'R JOAO PESSOA', 'V NOVO                        ');
INSERT INTO cd_cep_br VALUES ('26.127-160', '3594     ', 'R JOAO PINHEIRO FILHO', 'SHANGRILA                     ');
INSERT INTO cd_cep_br VALUES ('26.125-660', '3594     ', 'R JOAO ROBSON', 'VL HELIOPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('26.165-433', '3594     ', 'R JOAO SOARES DE MEDEIROS', 'PRQ S BERNARDO                ');
INSERT INTO cd_cep_br VALUES ('26.183-350', '3594     ', 'R JOAO TEIXEIRA DE CARVALHO', 'PRQ S RITA                    ');
INSERT INTO cd_cep_br VALUES ('26.153-360', '3594     ', 'BC JOAQUIM', 'M COUTO                       ');
INSERT INTO cd_cep_br VALUES ('26.112-060', '3594     ', 'AV JOAQUIM DA COSTA LIMA- ATE 0265/0300', 'B ROXO                        ');
INSERT INTO cd_cep_br VALUES ('26.112-070', '3594     ', 'AV JOAQUIM DA COSTA LIMA- DE 0267/0302 A 1505/150', 'B ROXO                        ');
INSERT INTO cd_cep_br VALUES ('26.165-385', '3594     ', 'AV JOAQUIM DA COSTA LIMA- DE 1506/1507 A 2710/271', 'PRQ S BERNARDO                ');
INSERT INTO cd_cep_br VALUES ('26.165-390', '3594     ', 'AV JOAQUIM DA COSTA LIMA- DE 2713/2712 A  4367/43', 'PRQ S BERNARDO                ');
INSERT INTO cd_cep_br VALUES ('26.175-110', '3594     ', 'AV JOAQUIM DA COSTA LIMA- DE 4368/4369 A 5318/531', 'PRQ ESPERANCA                 ');
INSERT INTO cd_cep_br VALUES ('26.183-450', '3594     ', 'AV JOAQUIM DA COSTA LIMA- DE 5320/5321 A 6197/619', 'MALHAPAO                      ');
INSERT INTO cd_cep_br VALUES ('26.180-500', '3594     ', 'AV JOAQUIM DA COSTA LIMA- DE 6199/6200 AO FIM', 'PRQ MARTINHO                  ');
INSERT INTO cd_cep_br VALUES ('26.113-020', '3594     ', 'R ITUBERA', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('26.165-100', '3594     ', 'R ITUCI', 'HITERLAND                     ');
INSERT INTO cd_cep_br VALUES ('26.165-090', '3594     ', 'R ITUXE', 'PRQ S BERNARDO                ');
INSERT INTO cd_cep_br VALUES ('26.157-030', '3594     ', 'R IVAIR TACIANO', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('26.150-120', '3594     ', 'R IVALDETE BUEQUER', 'SHANGRILA                     ');
INSERT INTO cd_cep_br VALUES ('26.176-320', '3594     ', 'R IVONE', 'S TIRCO                       ');
INSERT INTO cd_cep_br VALUES ('26.143-030', '3594     ', 'R IZA', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('26.182-380', '3594     ', 'R IZION', 'F FABIANO                     ');
INSERT INTO cd_cep_br VALUES ('26.143-410', '3594     ', 'R JABOTIA', 'VL S TEODORO                  ');
INSERT INTO cd_cep_br VALUES ('26.163-510', '3594     ', 'R JABOTICABAL', 'VL MAIA                       ');
INSERT INTO cd_cep_br VALUES ('26.115-320', '3594     ', 'R JABRE', 'HITERLAND                     ');
INSERT INTO cd_cep_br VALUES ('26.173-510', '3594     ', 'R JACA', 'PRQ ESPERANCA                 ');
INSERT INTO cd_cep_br VALUES ('26.178-100', '3594     ', 'R JACARANDA', 'VL VERDE                      ');
INSERT INTO cd_cep_br VALUES ('26.145-280', '3594     ', 'R JACARANDA BRANCO', 'VL S TEODORO                  ');
INSERT INTO cd_cep_br VALUES ('26.145-020', '3594     ', 'R JACATIRAO', 'VL S TEODORO                  ');
INSERT INTO cd_cep_br VALUES ('26.193-330', '3594     ', 'EST JACI JARDIM', 'VL S TERESA                   ');
INSERT INTO cd_cep_br VALUES ('26.167-490', '3594     ', 'R JACINTO', 'SIT RER FELIZ                 ');
INSERT INTO cd_cep_br VALUES ('25.268-290', '3595     ', 'AV I (AREA I)', 'N CAMPINAS                    ');
INSERT INTO cd_cep_br VALUES ('25.268-150', '3595     ', 'R I (AREA II)', 'N CAMPINAS                    ');
INSERT INTO cd_cep_br VALUES ('25.030-460', '3595     ', 'R IAPU', 'VL CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('25.220-480', '3595     ', 'R IBIA', 'JD LIDER                      ');
INSERT INTO cd_cep_br VALUES ('25.056-215', '3595     ', 'R IBIAPABAS', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.045-260', '3595     ', 'R IBIAPINA', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('25.051-050', '3595     ', 'R IBICUI', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('25.220-420', '3595     ', 'R IBIPORA', 'JD LIDER                      ');
INSERT INTO cd_cep_br VALUES ('25.060-030', '3595     ', 'R ICARAI', 'D LAUREANO                    ');
INSERT INTO cd_cep_br VALUES ('25.036-280', '3595     ', 'R ICATU', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('25.255-560', '3595     ', 'R ICO', 'VL M HELENA                   ');
INSERT INTO cd_cep_br VALUES ('25.025-340', '3595     ', 'R IGARAPE', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('25.065-650', '3595     ', 'R GUANDU', 'CAROLINA                      ');
INSERT INTO cd_cep_br VALUES ('25.220-390', '3595     ', 'R GUANDU', 'SARACURUNA                    ');
INSERT INTO cd_cep_br VALUES ('25.220-195', '3595     ', 'R GUAPIMIRIM', 'JD ROSARIO                    ');
INSERT INTO cd_cep_br VALUES ('26.176-263', '3594     ', 'R JAQUEIRAS, DAS', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('25.056-340', '3595     ', 'R MANAUS', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.211-290', '3595     ', 'BC MANE GARRINCHA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('25.055-090', '3595     ', 'R MANGABA', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.080-080', '3595     ', 'R MANGARATIBA', 'JD T MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('25.055-380', '3595     ', 'R MANHUACU', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.056-360', '3595     ', 'R MANICORE', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.041-090', '3595     ', 'R MANISSA', 'GRACAS                        ');
INSERT INTO cd_cep_br VALUES ('25.253-606', '3595     ', 'R MANOEL GARCIA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('25.045-550', '3595     ', 'R MANOEL JORGE DA COSTA', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('25.212-120', '3595     ', 'R MANOEL MARTINS', 'PRQ J PESSOA                  ');
INSERT INTO cd_cep_br VALUES ('25.253-650', '3595     ', 'R MANOEL PEREIRA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('25.266-320', '3595     ', 'R MANSO PEREIRA', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('25.245-350', '3595     ', 'PC MANTIQUEIRA', 'PRQ XEREM                     ');
INSERT INTO cd_cep_br VALUES ('25.245-380', '3595     ', 'EST MANTIQUEIRA', 'PRQ XEREM                     ');
INSERT INTO cd_cep_br VALUES ('25.240-060', '3595     ', 'R MANTIQUIRA', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('25.045-465', '3595     ', 'R MANUEL BANDEIRA', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('25.261-300', '3595     ', 'R MANUEL BONFIM', 'PRQ PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('25.221-285', '3595     ', 'R MANUEL CASTRO', 'JD BAL A CLARA                ');
INSERT INTO cd_cep_br VALUES ('25.020-055', '3595     ', 'PC MANUEL CORREIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.020-056', '3595     ', 'R MANUEL CORREIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.220-400', '3595     ', 'R LOPES DA VEIGA', 'JD LIDER                      ');
INSERT INTO cd_cep_br VALUES ('25.040-150', '3595     ', 'R LOPES TROVAO', 'VL ROSARIO                    ');
INSERT INTO cd_cep_br VALUES ('25.231-080', '3595     ', 'R LORDE', 'PRQ CAPIVARI                  ');
INSERT INTO cd_cep_br VALUES ('25.056-080', '3595     ', 'R LORETO', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.223-440', '3595     ', 'R LUCIA', 'PRQ MODERNO                   ');
INSERT INTO cd_cep_br VALUES ('25.272-540', '3595     ', 'R LUCIA HELENA FACCINI', 'VL ARACI                      ');
INSERT INTO cd_cep_br VALUES ('25.085-385', '3595     ', 'R LUCIANO CARNEIRO', 'PRQ B VISTA II                ');
INSERT INTO cd_cep_br VALUES ('28.915-590', '3569     ', 'R MACEIO', 'PORTINHO                      ');
INSERT INTO cd_cep_br VALUES ('28.906-250', '3569     ', 'R ILDEBRANDO F. ASSUNCAO', 'PASSAGEM                      ');
INSERT INTO cd_cep_br VALUES ('28.924-210', '3569     ', 'R ILHA DA DRAGA', 'JD PERO                       ');
INSERT INTO cd_cep_br VALUES ('28.909-460', '3569     ', 'R INDEPENDENCIA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('28.910-420', '3569     ', 'R INDIA', 'JD FLAMBOYAM                  ');
INSERT INTO cd_cep_br VALUES ('28.910-360', '3569     ', 'R INGLATERRA', 'JD CAICARA                    ');
INSERT INTO cd_cep_br VALUES ('28.911-125', '3569     ', 'TV IRMA JOSEFINA DA VEIGA', 'PRQ SIQUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('28.911-120', '3569     ', 'R IRMA JOSEFINA DA VEIGA', 'PRQ SIQUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('28.907-100', '3569     ', 'R ISMAR GOMES DE AZEVEDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.906-210', '3569     ', 'R ISOLINA CAMPOS', 'PASSAGEM                      ');
INSERT INTO cd_cep_br VALUES ('28.910-430', '3569     ', 'R ITAJURU', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('28.905-060', '3569     ', 'R ITAJURU', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.922-330', '3569     ', 'R IVETE VARGAS', 'JD PERO                       ');
INSERT INTO cd_cep_br VALUES ('28.908-450', '3569     ', 'R J', 'BRAGA                         ');
INSERT INTO cd_cep_br VALUES ('28.913-250', '3569     ', 'R J', 'PRQ BURLE                     ');
INSERT INTO cd_cep_br VALUES ('28.909-060', '3569     ', 'R JACOB MULER', 'REC DUNAS                     ');
INSERT INTO cd_cep_br VALUES ('28.912-110', '3569     ', 'R JATI', 'PRQ SIQUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('28.908-290', '3569     ', 'R JEDIEL F. DOS SANTOS', 'J K OLIVEIRA                  ');
INSERT INTO cd_cep_br VALUES ('28.921-095', '3569     ', 'R JOANA DARK', 'PTO CARRO                     ');
INSERT INTO cd_cep_br VALUES ('28.908-130', '3569     ', 'R JOAO ANTONIO ROCHA', 'BRAGA                         ');
INSERT INTO cd_cep_br VALUES ('28.907-280', '3569     ', 'R JOAO PESSOA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('28.905-010', '3569     ', 'R JOAQUIM CARVALHO SANTANA', 'JD FLAMBOYAM                  ');
INSERT INTO cd_cep_br VALUES ('28.915-540', '3569     ', 'R JOAQUIM FRANCISCO ROSA DE AZEVEDO', 'VL BLANCH                     ');
INSERT INTO cd_cep_br VALUES ('28.915-570', '3569     ', 'R JOAQUIM MELO TRINDADE', 'PORTINHO                      ');
INSERT INTO cd_cep_br VALUES ('28.909-490', '3569     ', 'AV JOAQUIM NOGUEIRA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('28.905-230', '3569     ', 'R JONAS GARCIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.907-210', '3569     ', 'R JONH KENEDY', 'ALGODOAL                      ');
INSERT INTO cd_cep_br VALUES ('28.907-270', '3569     ', 'TV JORGE LOSSIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.907-010', '3569     ', 'R JORGE LOSSIO- ATE 889/902', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.907-011', '3569     ', 'R JORGE LOSSIO- DE 901/904 AO FIM', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('28.922-030', '3569     ', 'R JORGE VEIGA', 'GAMBOA                        ');
INSERT INTO cd_cep_br VALUES ('28.915-510', '3569     ', 'R JORNALISTA PEDRO CORDEIRO DE MELO', 'VL BLANCH                     ');
INSERT INTO cd_cep_br VALUES ('28.905-350', '3569     ', 'TV JOSE ANTONIO SAMPAIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.905-340', '3569     ', 'R JOSE ANTONIO SAMPAIO', 'PRQ RIVIERA                   ');
INSERT INTO cd_cep_br VALUES ('28.921-080', '3569     ', 'R JOSE BARBOSA GUIMARAES', 'PRQ RIVIERA                   ');
INSERT INTO cd_cep_br VALUES ('28.907-500', '3569     ', 'AV JOSE BENTO RIBEIRO DANTAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.907-110', '3569     ', 'R JOSE BONIFACIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.910-030', '3569     ', 'TV JOSE CUPERTINO SANTANA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('28.909-070', '3569     ', 'R JOSE DA SILVA MASSA', 'REC DUNAS                     ');
INSERT INTO cd_cep_br VALUES ('28.907-070', '3569     ', 'AV FRANCISCO MENDES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.907-320', '3569     ', 'R FRANCISCO PARANHOS', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('28.911-340', '3569     ', 'PC FRANCISCO RIBEIRO', 'PRQ BURLE                     ');
INSERT INTO cd_cep_br VALUES ('28.924-200', '3569     ', 'R FRANCISCO TRINDADE', 'JD PERO                       ');
INSERT INTO cd_cep_br VALUES ('28.909-570', '3569     ', 'R FRANCISCO VASCONCELOS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('28.905-210', '3569     ', 'R FREI HENRIQUE DE COIMBRA', 'PRQ CENTRAL                   ');
INSERT INTO cd_cep_br VALUES ('28.906-370', '3569     ', 'R FURTADO', 'PASSAGEM                      ');
INSERT INTO cd_cep_br VALUES ('28.908-270', '3569     ', 'R G', 'BRAGA                         ');
INSERT INTO cd_cep_br VALUES ('28.913-220', '3569     ', 'R G', 'PRQ BURLE                     ');
INSERT INTO cd_cep_br VALUES ('28.912-100', '3569     ', 'R GASTAO RAMALHO', 'PRQ SIQUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('28.909-800', '3569     ', 'ROD GENERAL ALFREDO BRUNO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('28.908-145', '3569     ', 'R GENERAL BRUNO MARTINS', 'BRAGA                         ');
INSERT INTO cd_cep_br VALUES ('28.909-510', '3569     ', 'AV GENERAL OSORIO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('28.915-190', '3569     ', 'R GERALDO DE ABREU', 'JD EXCELCIOR                  ');
INSERT INTO cd_cep_br VALUES ('28.905-280', '3569     ', 'R GETULIO VARGAS', 'PRQ CENTRAL                   ');
INSERT INTO cd_cep_br VALUES ('28.915-170', '3569     ', 'R GOIAS', 'JD EXCELCIOR                  ');
INSERT INTO cd_cep_br VALUES ('28.909-600', '3569     ', 'R GONCALVES DE LEDO', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('28.909-010', '3569     ', 'R GOVERNADOR VALADARES', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('28.915-365', '3569     ', 'R GRANADA', 'PORTINHO                      ');
INSERT INTO cd_cep_br VALUES ('28.915-325', '3569     ', 'R GRANITO', 'PORTINHO                      ');
INSERT INTO cd_cep_br VALUES ('28.910-000', '3569     ', 'R GRECIA', 'JD CAICARA                    ');
INSERT INTO cd_cep_br VALUES ('28.911-100', '3569     ', 'R GUANABARA', 'JD OLINDA                     ');
INSERT INTO cd_cep_br VALUES ('28.922-135', '3569     ', 'R GUARANI', 'PTO CARRO                     ');
INSERT INTO cd_cep_br VALUES ('28.909-190', '3569     ', 'R GUIANAS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('28.906-160', '3569     ', 'R GUIMARAES DE OLINDA', 'PASSAGEM                      ');
INSERT INTO cd_cep_br VALUES ('26.110-380', '3594     ', 'R GITANIA', 'JD REDENTOR                   ');
INSERT INTO cd_cep_br VALUES ('26.135-680', '3594     ', 'R URUA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('26.176-120', '3594     ', 'R URUA', 'PRQ ROSEIRAL                  ');
INSERT INTO cd_cep_br VALUES ('26.183-190', '3594     ', 'R URUBATAO', 'PRQ VENEZA                    ');
INSERT INTO cd_cep_br VALUES ('26.171-140', '3594     ', 'R URUCAI', 'VL PAULINE                    ');
INSERT INTO cd_cep_br VALUES ('26.182-410', '3594     ', 'R URUCAIBA', 'PRQ S LUCAS                   ');
INSERT INTO cd_cep_br VALUES ('26.143-140', '3594     ', 'AV URUCARANA', 'VL S TEODORO                  ');
INSERT INTO cd_cep_br VALUES ('26.130-525', '3594     ', 'R URUGUAI', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('26.185-025', '3594     ', 'R URUGUAI', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('26.135-690', '3594     ', 'R URUS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('26.183-225', '3594     ', 'R URUTU', 'PRQ VENEZA                    ');
INSERT INTO cd_cep_br VALUES ('26.160-030', '3594     ', 'R UTAM', 'JD XAVANTES                   ');
INSERT INTO cd_cep_br VALUES ('26.143-345', '3594     ', 'R VALDOMIRO NORONHA', 'PRQ AMBAI                     ');
INSERT INTO cd_cep_br VALUES ('26.145-180', '3594     ', 'R VALENTINA', 'VL BORGERTH                   ');
INSERT INTO cd_cep_br VALUES ('26.115-005', '3594     ', 'R VALENTINA DIAS', 'VL VITORIO                    ');
INSERT INTO cd_cep_br VALUES ('26.195-120', '3594     ', 'R VALERIA', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('26.196-140', '3594     ', 'R VALERIA CRISTINA', 'JD IDEAL                      ');
INSERT INTO cd_cep_br VALUES ('26.143-360', '3594     ', 'TV TAVARES', 'VL S TEODORO                  ');
INSERT INTO cd_cep_br VALUES ('26.185-665', '3594     ', 'R TAVEIRA', 'PRQ VENEZA                    ');
INSERT INTO cd_cep_br VALUES ('26.110-180', '3594     ', 'R GRAMANIA', 'JD REDENTOR                   ');
INSERT INTO cd_cep_br VALUES ('26.153-380', '3594     ', 'BC FRAGOSO', 'M COUTO                       ');
INSERT INTO cd_cep_br VALUES ('26.115-530', '3594     ', 'R FRANCIS', 'PIAM                          ');
INSERT INTO cd_cep_br VALUES ('26.147-140', '3594     ', 'R FRANCISCO A. DO NASCIMENTO', 'M COUTO                       ');
INSERT INTO cd_cep_br VALUES ('26.167-390', '3594     ', 'R FRANCISCO BARONI', 'SIT RER FELIZ                 ');
INSERT INTO cd_cep_br VALUES ('26.173-040', '3594     ', 'R FRANCISCO DE ANDRADE', 'PRQ FLORES                    ');
INSERT INTO cd_cep_br VALUES ('26.173-390', '3594     ', 'R FRANCISCO FIUZA', 'PRQ CALIFAS                   ');
INSERT INTO cd_cep_br VALUES ('26.193-510', '3594     ', 'EST FRANCISCO HALA', 'VL S TERESA                   ');
INSERT INTO cd_cep_br VALUES ('26.116-100', '3594     ', 'R FRANCISCO LEITE', 'JD ALMO                       ');
INSERT INTO cd_cep_br VALUES ('26.140-370', '3594     ', 'R FRANCISCO LOPES DO COUTO', 'A ARAUJO                      ');
INSERT INTO cd_cep_br VALUES ('26.190-260', '3594     ', 'TV FRANCISCO MOREIRA', 'VL S TERESA                   ');
INSERT INTO cd_cep_br VALUES ('26.140-350', '3594     ', 'R FRANCISCO NETO', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('26.193-260', '3594     ', 'EST FRANCISCO NETO', 'VL S TERESA                   ');
INSERT INTO cd_cep_br VALUES ('26.150-410', '3594     ', 'R FRANCISCO VIEIRA DE SOUSA', 'M COUTO                       ');
INSERT INTO cd_cep_br VALUES ('26.125-440', '3594     ', 'R FRANCISCO VIOLTI', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('26.173-480', '3594     ', 'R FRANCO', 'PENAPOLIS                     ');
INSERT INTO cd_cep_br VALUES ('26.171-240', '3594     ', 'R FRANCO', 'PRQ ESPERANCA                 ');
INSERT INTO cd_cep_br VALUES ('26.165-550', '3594     ', 'R FRANKLIN DORIA', 'VL JOLA                       ');
INSERT INTO cd_cep_br VALUES ('26.112-300', '3594     ', 'R FREDERIC', 'VL JOANA                      ');
INSERT INTO cd_cep_br VALUES ('26.130-190', '3594     ', 'R FREDERICO ROCHA', 'VL DAGMAR                     ');
INSERT INTO cd_cep_br VALUES ('26.180-320', '3594     ', 'R FREI FABIANO', 'F FABIANO                     ');
INSERT INTO cd_cep_br VALUES ('26.135-340', '3594     ', 'R FREITAS BRAGA- DE 263/266 AO FIM', 'A ARAUJO                      ');
INSERT INTO cd_cep_br VALUES ('26.150-630', '3594     ', 'R G', 'N AURORA                      ');
INSERT INTO cd_cep_br VALUES ('26.145-380', '3594     ', 'R GABRIELA', 'VL BORGERTH                   ');
INSERT INTO cd_cep_br VALUES ('25.270-700', '3595     ', 'R DOUTOR GILBERTO ARGUITE', 'VL ARACI                      ');
INSERT INTO cd_cep_br VALUES ('25.085-590', '3595     ', 'R DOUTOR JAQUES BORGES SALLIES', 'PRQ D CAXIAS                  ');
INSERT INTO cd_cep_br VALUES ('25.036-120', '3595     ', 'R DOUTOR JOAO CLEMENTINO', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('25.030-030', '3595     ', 'R DOUTOR JOAO PERESTRELO', 'VL CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('25.025-325', '3595     ', 'R DOUTOR JOAQUIM OTTONI', 'PRQ S BONFIM                  ');
INSERT INTO cd_cep_br VALUES ('25.060-220', '3595     ', 'R DOUTOR LAUREANO', 'VL S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('25.020-040', '3595     ', 'R DOUTOR LAURO NEIVA', 'JD V C AGOSTO                 ');
INSERT INTO cd_cep_br VALUES ('25.025-010', '3595     ', 'R DOUTOR MANOEL REIS', 'VL MERITI                     ');
INSERT INTO cd_cep_br VALUES ('25.010-090', '3595     ', 'AV DOUTOR MANUEL TELES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.221-270', '3595     ', 'R DOUTOR MONTE NEGRO', 'JD BAL A CLARA                ');
INSERT INTO cd_cep_br VALUES ('25.220-500', '3595     ', 'R DOUTOR NATALICIO CAMBOIM', 'SARACURUNA                    ');
INSERT INTO cd_cep_br VALUES ('25.030-040', '3595     ', 'R DOUTOR OTAVIO ASCOLI', 'VL CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('25.020-010', '3595     ', 'AV DOUTOR PLINIO CASADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.030-440', '3595     ', 'R DOUTOR RAUL CAMARGO', 'VL CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('25.071-030', '3595     ', 'R DOUTOR SILVIO E SILVA', 'JD V C AGOSTO                 ');
INSERT INTO cd_cep_br VALUES ('25.085-595', '3595     ', 'R DOUTOR WALDIR DE SOUZA MEDEIROS', 'PRQ D CAXIAS                  ');
INSERT INTO cd_cep_br VALUES ('25.040-340', '3595     ', 'R DOUTORA MARIA NUNES CORREIA', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('25.055-490', '3595     ', 'R DOUTORA SUZANA', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.245-110', '3595     ', 'R DOZE', 'PRQ CAPIVARI                  ');
INSERT INTO cd_cep_br VALUES ('25.081-050', '3595     ', 'R DOZE', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('25.264-010', '3595     ', 'R DOZE', 'JD ANHANGA                    ');
INSERT INTO cd_cep_br VALUES ('25.270-070', '3595     ', 'R DOZE', 'JD ROTSEN                     ');
INSERT INTO cd_cep_br VALUES ('25.255-235', '3595     ', 'R DOZE', 'VL CANAAN                     ');
INSERT INTO cd_cep_br VALUES ('25.042-070', '3595     ', 'R DOZE', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('25.085-530', '3595     ', 'R DOZE DE MAIO', 'PRQ B MAR                     ');
INSERT INTO cd_cep_br VALUES ('25.275-340', '3595     ', 'R DOZE DE OUTUBRO', 'PRQ ESTRELA                   ');
INSERT INTO cd_cep_br VALUES ('25.212-710', '3595     ', 'R DOZE DE OUTUBRO', 'PRQ URUGUAIANA                ');
INSERT INTO cd_cep_br VALUES ('25.261-380', '3595     ', 'R DUBLIN', 'PRQ PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('25.010-350', '3595     ', 'R DUDER SANTOS SILVA', 'VL IDEAL                      ');
INSERT INTO cd_cep_br VALUES ('25.245-525', '3595     ', 'TV DJALMA', 'PRQ XEREM                     ');
INSERT INTO cd_cep_br VALUES ('25.231-310', '3595     ', 'AV DJALMA DUTRA', 'CHS RIO-PETROPOLIS            ');
INSERT INTO cd_cep_br VALUES ('25.267-080', '3595     ', 'R DOIS', 'JD B BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('25.223-000', '3595     ', 'TV DOIS', 'CHS RIO-PETROPOLIS            ');
INSERT INTO cd_cep_br VALUES ('25.265-470', '3595     ', 'R DOIS', 'JD ANHANGA                    ');
INSERT INTO cd_cep_br VALUES ('25.272-005', '3595     ', 'R DOIS', 'LOT CACHOEIRA                 ');
INSERT INTO cd_cep_br VALUES ('25.245-010', '3595     ', 'R DOIS', 'PRQ CAPIVARI                  ');
INSERT INTO cd_cep_br VALUES ('25.271-160', '3595     ', 'R DOIS', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('25.271-030', '3595     ', 'R DOIS', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('25.272-090', '3595     ', 'R DOIS', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('25.255-270', '3595     ', 'R DOIS', 'VL CANAAN                     ');
INSERT INTO cd_cep_br VALUES ('25.255-230', '3595     ', 'R DOIS', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('25.042-060', '3595     ', 'R DOIS', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('25.275-420', '3595     ', 'R DOIS', 'PRQ ESTRELA                   ');
INSERT INTO cd_cep_br VALUES ('25.270-630', '3595     ', 'R DOIS DE JULHO', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('25.211-460', '3595     ', 'AL DOIS DE NOVEMBRO', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('25.085-440', '3595     ', 'R DOLORES DURAN', 'PRQ B VISTA I                 ');
INSERT INTO cd_cep_br VALUES ('25.231-300', '3595     ', 'AV DOM BOSCO', 'CHS RIO-PETROPOLIS            ');
INSERT INTO cd_cep_br VALUES ('25.050-340', '3595     ', 'R DOM PEDRITO', 'VL SARAPUI                    ');
INSERT INTO cd_cep_br VALUES ('25.212-550', '3595     ', 'R DOM PEDRO', 'XEREM                         ');
INSERT INTO cd_cep_br VALUES ('25.220-650', '3595     ', 'R DOM PEDRO I', 'SARACURUNA                    ');
INSERT INTO cd_cep_br VALUES ('25.035-590', '3595     ', 'R DOM SILVERIO', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('25.055-020', '3595     ', 'R DOMICIO DA GAMA', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.245-580', '3595     ', 'R DOMINGOS', 'PRQ XEREM                     ');
INSERT INTO cd_cep_br VALUES ('25.041-640', '3595     ', 'R DOMINGOS ALVES', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('25.223-050', '3595     ', 'R DOMINGOS BARBOSA', 'PRQ MODERNO                   ');
INSERT INTO cd_cep_br VALUES ('25.015-200', '3595     ', 'R DOMINGOS FREIRE', 'E PORTO                       ');
INSERT INTO cd_cep_br VALUES ('25.015-610', '3595     ', 'R DOMINGOS JORGE', 'PRQ S D ANUNCIACAO            ');
INSERT INTO cd_cep_br VALUES ('25.086-440', '3595     ', 'R DONA AFRA', 'JD PANAMA                     ');
INSERT INTO cd_cep_br VALUES ('25.046-100', '3595     ', 'R DONA ALICE VITERBO', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('25.015-615', '3595     ', 'R DONA BENTA', 'PRQ LAFAIETE                  ');
INSERT INTO cd_cep_br VALUES ('25.215-435', '3595     ', 'AL DONA CONCHITA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('25.215-070', '3595     ', 'R DONA DELFINA', 'PRQ N S PENHA                 ');
INSERT INTO cd_cep_br VALUES ('25.080-590', '3595     ', 'R DONA LASTENIA', 'PRQ REDENTOR                  ');
INSERT INTO cd_cep_br VALUES ('25.040-640', '3595     ', 'PC DONA SORCITA', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('25.230-480', '3595     ', 'AV DONA TEREZA CRISTINA- ATE 1018/1019', 'CHS RIO-PETROPOLIS            ');
INSERT INTO cd_cep_br VALUES ('25.243-620', '3595     ', 'AV DONA TEREZA CRISTINA- DE 1020/1021 AO FIM', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('25.211-160', '3595     ', 'R DORNELES', 'PRQ INDEPENDENCIA             ');
INSERT INTO cd_cep_br VALUES ('59.074-390', '3756     ', 'R JOSE VICENTE', 'F CAMARAO                     ');
INSERT INTO cd_cep_br VALUES ('59.074-391', '3756     ', '2a JOSE VICENTE', 'F CAMARAO                     ');
INSERT INTO cd_cep_br VALUES ('59.035-380', '3756     ', 'R JOSE VICTORIANO DE MEDEIROS', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.082-240', '3756     ', 'R JOSE WILSON CABRAL BARBALHO', 'C MACIO                       ');
INSERT INTO cd_cep_br VALUES ('59.064-070', '3756     ', 'R JOSEBIAS COSTA BARRETO', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.131-100', '3756     ', 'R JOSELANDIA', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.123-565', '3756     ', 'R JOSILENE TOMAZ- ( LOTEAMENTO PARQUE FLORESTA )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.125-490', '3756     ', 'R JOSIVALDO', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.125-320', '3756     ', 'R JOSIVALDO GOMES', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.135-220', '3756     ', 'R JUA, DO', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.056-502', '3756     ', 'VL JUAREZ', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.065-300', '3756     ', 'R JUAREZ TAVORA', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.132-010', '3756     ', 'R JUATINGA- ( CONJUNTO VILA VERDE I )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('25.030-405', '3595     ', 'R FIGUEREDO MAGALHAES', 'PRQ CENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('28.035-085', '3631     ', 'TV HELOECIO GOMES DE ARAUJO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.080-305', '3631     ', 'R HEMETERIO MARTINS', 'PRQ V G DIAS                  ');
INSERT INTO cd_cep_br VALUES ('28.022-330', '3631     ', 'TV HENRIQUE DE SOUZA', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('28.013-210', '3631     ', 'TV HENRIQUE DIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.021-240', '3631     ', 'AV HENRIQUE GUITTON', 'PRQ S MARIA                   ');
INSERT INTO cd_cep_br VALUES ('28.015-200', '3631     ', 'R HERCULANO AQUINO', 'PRQ T CLUB                    ');
INSERT INTO cd_cep_br VALUES ('28.083-435', '3631     ', 'R HERMANN LESSA', 'PRQ P VARGAS                  ');
INSERT INTO cd_cep_br VALUES ('28.015-253', '3631     ', 'R HERMITO PINTO PESSANHA', 'PRQ FLAMBOYANT                ');
INSERT INTO cd_cep_br VALUES ('28.025-510', '3631     ', 'R HERVAL DE ARAUJO PAES', 'PRQ AURORA                    ');
INSERT INTO cd_cep_br VALUES ('28.020-710', '3631     ', 'R HERVAL MANHAES LIMA', 'PRQ J CLUB                    ');
INSERT INTO cd_cep_br VALUES ('28.020-275', '3631     ', 'R HERVAL RIBEIRO DE CASTRO', 'PRQ J CLUB                    ');
INSERT INTO cd_cep_br VALUES ('28.026-040', '3631     ', 'R HEVANDRO GARCEZ', 'PRQ ROSARIO                   ');
INSERT INTO cd_cep_br VALUES ('28.083-340', '3631     ', 'R HILARIO CARVALHO', 'PRQ P VARGAS                  ');
INSERT INTO cd_cep_br VALUES ('28.022-080', '3631     ', 'VL HIPICA', 'PRQ J CLUB                    ');
INSERT INTO cd_cep_br VALUES ('28.083-370', '3631     ', 'R HIPOLITO SARDINHA- ATE 152/215', 'CUSTODOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('28.085-005', '3631     ', 'R HIPOLITO SARDINHA- DE 154/217 AO FIM', 'PRQ P VARGAS                  ');
INSERT INTO cd_cep_br VALUES ('28.055-320', '3631     ', 'R HOMERO CRUZ', 'PRQ CORRIENTES                ');
INSERT INTO cd_cep_br VALUES ('28.020-195', '3631     ', 'R FRANCISCO MANHAES DA SILVA', 'PRQ T MIRANDA                 ');
INSERT INTO cd_cep_br VALUES ('28.022-340', '3631     ', 'TV FRANCISCO NETO', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('28.026-240', '3631     ', 'R FRANCISCO PEREIRA CRESPO', 'PRQ AURORA                    ');
INSERT INTO cd_cep_br VALUES ('28.024-420', '3631     ', 'R FRANCISCO RIBEIRO', 'JD DAS PALMEIRAS              ');
INSERT INTO cd_cep_br VALUES ('28.080-355', '3631     ', 'R FRANCISCO RICARDO LIZANDRO DOS SANTOS', 'PRQ JD CARIOCA                ');
INSERT INTO cd_cep_br VALUES ('28.010-290', '3631     ', 'R FRANCISCO SANGUEDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.150-575', '3594     ', 'PC MIGUEL COUTO', 'M COUTO                       ');
INSERT INTO cd_cep_br VALUES ('26.127-140', '3594     ', 'EST MIGUEL COUTO- ATE 1120/1123', 'SHANGRILA                     ');
INSERT INTO cd_cep_br VALUES ('26.157-570', '3594     ', 'EST MIGUEL COUTO- DE 1122/1125 AO FIM', 'M COUTO                       ');
INSERT INTO cd_cep_br VALUES ('26.115-000', '3594     ', 'R MIGUEL GUIMARAES', 'PIAM                          ');
INSERT INTO cd_cep_br VALUES ('26.143-270', '3594     ', 'R MIGUELINO', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('26.182-340', '3594     ', 'R MILTON', 'JD PATRICIA                   ');
INSERT INTO cd_cep_br VALUES ('26.127-110', '3594     ', 'R MILTON AFONSO- ATE 650/651', 'SHANGRILA                     ');
INSERT INTO cd_cep_br VALUES ('26.150-030', '3594     ', 'R MILTON AFONSO- DE 652/653 AO FIM', 'N ELDORADO                    ');
INSERT INTO cd_cep_br VALUES ('26.145-210', '3594     ', 'TV MILTON CAMPOS', 'VL BORGERTH                   ');
INSERT INTO cd_cep_br VALUES ('26.125-550', '3594     ', 'R MINA, DA', 'VL HELIOPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('26.170-360', '3594     ', 'R MINAS', 'VL PAULINE                    ');
INSERT INTO cd_cep_br VALUES ('26.112-340', '3594     ', 'EST MINEIRA', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('26.135-580', '3594     ', 'R MINHA', 'A ARAUJO                      ');
INSERT INTO cd_cep_br VALUES ('26.183-230', '3594     ', 'AV MINISTRO FERNANDO DA COSTA', 'PRQ AFONSO                    ');
INSERT INTO cd_cep_br VALUES ('26.125-670', '3594     ', 'R MINISTRO FILADELFIO DE AZEVEDO', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('26.155-240', '3594     ', 'R MINISTRO SANTIAGO DANTAS', 'N AURORA                      ');
INSERT INTO cd_cep_br VALUES ('26.125-180', '3594     ', 'R MINISTRO VIVEIROS DE CASTRO', 'VL HELIOPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('26.115-600', '3594     ', 'R MIRA', 'PIAM                          ');
INSERT INTO cd_cep_br VALUES ('26.115-610', '3594     ', 'R MIRACI', 'PIAM                          ');
INSERT INTO cd_cep_br VALUES ('26.125-460', '3594     ', 'R MIRAJARA', 'SHANGRILA                     ');
INSERT INTO cd_cep_br VALUES ('26.196-270', '3594     ', 'R MIRIAM LUCIA', 'JD I BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('26.182-100', '3594     ', 'R MIRIAM STEIMBRUCK', 'F FABIANO                     ');
INSERT INTO cd_cep_br VALUES ('26.120-170', '3594     ', 'R MISERICORDIA', 'VL E RIOS                     ');
INSERT INTO cd_cep_br VALUES ('26.143-320', '3594     ', 'R MODESTIA', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('26.135-630', '3594     ', 'R MODISTA', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('26.195-090', '3594     ', 'R MOEMA', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('26.113-190', '3594     ', 'R MOISES PRINTSAK', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('26.112-740', '3594     ', 'R MONSENHOR PIZARRO', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('26.140-030', '3594     ', 'R MONSENHOR SALERMO DANTAS', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('26.145-400', '3594     ', 'TV MARIANA', 'VL BORGERTH                   ');
INSERT INTO cd_cep_br VALUES ('26.140-390', '3594     ', 'R MARIANA DA COSTA', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('26.110-405', '3594     ', 'R MARIANA INACIO DOS PASSOS', 'JD B PASTOR                   ');
INSERT INTO cd_cep_br VALUES ('26.185-350', '3594     ', 'R MARIANA LIMA', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('26.130-460', '3594     ', 'R MARIANO DE SOUSA', 'VL S A PRATA                  ');
INSERT INTO cd_cep_br VALUES ('26.143-315', '3594     ', 'R MARICA- ATE 169/170', 'PRQ AMBAI                     ');
INSERT INTO cd_cep_br VALUES ('26.147-190', '3594     ', 'R MARIETA- ATE 295/296', 'VL FLUMINENSE                 ');
INSERT INTO cd_cep_br VALUES ('26.170-190', '3594     ', 'R MARILIA', 'VL PAULINE                    ');
INSERT INTO cd_cep_br VALUES ('26.160-410', '3594     ', 'TV MARINHA, DA', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('26.155-480', '3594     ', 'TV MARINHEIRO', 'N AURORA                      ');
INSERT INTO cd_cep_br VALUES ('26.155-610', '3594     ', 'TV MARINHEIROS', 'N AURORA                      ');
INSERT INTO cd_cep_br VALUES ('26.150-240', '3594     ', 'R MARINHO', 'VL SAGRES                     ');
INSERT INTO cd_cep_br VALUES ('26.173-180', '3594     ', 'R MARIO RODRIGUES', 'PRQ FLORES                    ');
INSERT INTO cd_cep_br VALUES ('26.173-340', '3594     ', 'R MARIO SERQUEIRA DURAO', 'PRQ ESPERANCA                 ');
INSERT INTO cd_cep_br VALUES ('26.112-285', '3594     ', 'R MARIO TELES', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('26.183-510', '3594     ', 'R MARISA', 'PRQ MARTINHO                  ');
INSERT INTO cd_cep_br VALUES ('26.150-560', '3594     ', 'R MARLI DE CARVALHO PEREIRA', 'M COUTO                       ');
INSERT INTO cd_cep_br VALUES ('26.130-690', '3594     ', 'R MARLY DOS SANTOS GARCEZ- ATE 234/235', 'F FABIANO                     ');
INSERT INTO cd_cep_br VALUES ('26.185-700', '3594     ', 'R MARQUES DE HERVAL', 'JD S MARTA                    ');
INSERT INTO cd_cep_br VALUES ('26.112-630', '3594     ', 'R MARQUES DE SAPUCAI', 'PIAM                          ');
INSERT INTO cd_cep_br VALUES ('26.173-070', '3594     ', 'R MARTA RIBEIRO', 'PRQ FLORES                    ');
INSERT INTO cd_cep_br VALUES ('26.135-250', '3594     ', 'R MARTINS FERREIRA', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('26.135-220', '3594     ', 'R MARTINS SILVA', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('26.110-360', '3594     ', 'R MARTINS TEIXEIRA', 'JD B PASTOR                   ');
INSERT INTO cd_cep_br VALUES ('26.120-180', '3594     ', 'R MARUJOS', 'VL E RIOS                     ');
INSERT INTO cd_cep_br VALUES ('26.112-310', '3594     ', 'R MARY E ELZA', 'D MAIO                        ');
INSERT INTO cd_cep_br VALUES ('26.112-690', '3594     ', 'R MATA MACHADO', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('26.175-270', '3594     ', 'EST MATA MOLEQUE', 'SIT F LINDA                   ');
INSERT INTO cd_cep_br VALUES ('26.182-383', '3594     ', 'R MATARI', 'JD PATRICIA                   ');
INSERT INTO cd_cep_br VALUES ('26.182-385', '3594     ', 'TV MATARI', 'JD PATRICIA                   ');
INSERT INTO cd_cep_br VALUES ('26.183-650', '3594     ', 'R MATEUS RODRIGUES', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('26.130-470', '3594     ', 'R MATIAS BRAGA', 'VL S A PRATA                  ');
INSERT INTO cd_cep_br VALUES ('27.333-190', '3645     ', 'R SEIS', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('25.261-420', '3595     ', 'R LOMBARDIA', 'PRQ PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('25.260-310', '3595     ', 'R LONDRES', 'PRQ EQUITATIVA                ');
INSERT INTO cd_cep_br VALUES ('25.211-340', '3595     ', 'R LONDRINA', 'PRQ S P ALCANTARA             ');
INSERT INTO cd_cep_br VALUES ('25.233-460', '3595     ', 'R JUREMA NUNES', 'JUREMA                        ');
INSERT INTO cd_cep_br VALUES ('25.056-240', '3595     ', 'R JURITI', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.035-730', '3595     ', 'R JURUA', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('25.050-690', '3595     ', 'R JURUBA', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.036-510', '3595     ', 'R JURUEMA', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('25.243-270', '3595     ', 'R JURUMIRIM', 'CHS RIO-PETROPOLIS            ');
INSERT INTO cd_cep_br VALUES ('25.240-450', '3595     ', 'R JURUNAS', 'PRQ ELDORADO                  ');
INSERT INTO cd_cep_br VALUES ('25.223-520', '3595     ', 'R JUSTINO DE SOUZA', 'PRQ VIRGINIA                  ');
INSERT INTO cd_cep_br VALUES ('25.025-290', '3595     ', 'R JUTAI', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('25.267-330', '3595     ', 'R K', 'JD B BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('25.271-520', '3595     ', 'R K', 'JD IMBARIE                    ');
INSERT INTO cd_cep_br VALUES ('25.268-320', '3595     ', 'AV K (AREA I)', 'N CAMPINAS                    ');
INSERT INTO cd_cep_br VALUES ('25.050-660', '3595     ', 'R KARC RUGER', 'VL SARAPUI                    ');
INSERT INTO cd_cep_br VALUES ('25.040-220', '3595     ', 'R KEMAL PACHA', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('25.085-370', '3595     ', 'AV KENNEDY', 'PRQ B VISTA II                ');
INSERT INTO cd_cep_br VALUES ('26.130-520', '3594     ', 'R MARIA AMALIA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('26.180-470', '3594     ', 'R MARIA AMALIA VAZ DE CARVALHO', 'JD M POMBAL                   ');
INSERT INTO cd_cep_br VALUES ('25.041-180', '3595     ', 'R ARISTOTELES', 'VL ROSARIO                    ');
INSERT INTO cd_cep_br VALUES ('25.212-160', '3595     ', 'R ARLETE', 'VL URUSSAI                    ');
INSERT INTO cd_cep_br VALUES ('25.220-335', '3595     ', 'R ARLINDO FIGUEIREDO', 'SARACURUNA                    ');
INSERT INTO cd_cep_br VALUES ('25.266-260', '3595     ', 'R ARLINDO MARTINS', 'IMBARIE                       ');
INSERT INTO cd_cep_br VALUES ('25.272-240', '3595     ', 'R ARMANDO FACCINI', 'VL ANGELICA                   ');
INSERT INTO cd_cep_br VALUES ('25.261-490', '3595     ', 'R ARMENIA', 'PRQ PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('25.275-270', '3595     ', 'R ARTHUR BERNARDES', 'VL SAPE                       ');
INSERT INTO cd_cep_br VALUES ('25.214-370', '3595     ', 'AL ARTUR AZEVEDO', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('25.025-060', '3595     ', 'R ARTUR BERNARDES', 'PRQ S BONFIM                  ');
INSERT INTO cd_cep_br VALUES ('25.045-300', '3595     ', 'R ARTUR GONCALVES CRUZ', 'PRQ N ESPERANCA               ');
INSERT INTO cd_cep_br VALUES ('25.025-090', '3595     ', 'R ANTONIO DAVI', 'VL AMELIA                     ');
INSERT INTO cd_cep_br VALUES ('25.272-390', '3595     ', 'R ANTONIO FACCINI', 'VL ANGELICA                   ');
INSERT INTO cd_cep_br VALUES ('25.070-130', '3595     ', 'R ANTONIO FREITAS', 'CIRCULAR                      ');
INSERT INTO cd_cep_br VALUES ('25.041-700', '3595     ', 'R ANTONIO GONCALVES MARTINS', 'PRQ SAMIROPOLIS               ');
INSERT INTO cd_cep_br VALUES ('25.042-310', '3595     ', 'R ANTONIO LEITE', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('25.042-430', '3595     ', 'R ANTONIO LOPES', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('25.045-450', '3595     ', 'R ANTONIO MARIA', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('25.235-070', '3595     ', 'R ANTONIO MUNIZ', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('25.261-460', '3595     ', 'R ANTONIO NOBRE', 'PRQ PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('25.046-110', '3595     ', 'R ANTONIO ORNELAS', 'PRQ ESPERANCA                 ');
INSERT INTO cd_cep_br VALUES ('25.011-450', '3595     ', 'R ANTONIO PRADO', 'E PORTO                       ');
INSERT INTO cd_cep_br VALUES ('25.264-100', '3595     ', 'R ANUIBA', 'JD ANHANGA                    ');
INSERT INTO cd_cep_br VALUES ('25.050-280', '3595     ', 'R APA', 'VL SARAPUI                    ');
INSERT INTO cd_cep_br VALUES ('25.041-670', '3595     ', 'R APERIBE', 'VL ROSARIO                    ');
INSERT INTO cd_cep_br VALUES ('25.223-730', '3595     ', 'R APIACA', 'PRQ B RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('25.267-290', '3595     ', 'R APIACA', 'JD B BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('25.040-100', '3595     ', 'R LUCIO DE MENDONCA', 'VL ROSARIO                    ');
INSERT INTO cd_cep_br VALUES ('25.270-530', '3595     ', 'AV LUIS ALVES DE LIMA', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('25.011-510', '3595     ', 'R LUIS BARBALHO', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('25.045-340', '3595     ', 'R LUIS CESAR', 'JD VL NOVA                    ');
INSERT INTO cd_cep_br VALUES ('25.060-580', '3595     ', 'R LUIS CRULS', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('25.015-525', '3595     ', 'R LUIS DE JESUS', 'PRQ LAFAIETE                  ');
INSERT INTO cd_cep_br VALUES ('25.230-230', '3595     ', 'R LUIS DE SOUSA', 'CHS RIO-PETROPOLIS            ');
INSERT INTO cd_cep_br VALUES ('25.240-370', '3595     ', 'R LUIS FARIAS DE CASTRO', 'PRQ ELDORADO                  ');
INSERT INTO cd_cep_br VALUES ('25.015-530', '3595     ', 'AV LUIS GAMA', 'PRQ LAFAIETE                  ');
INSERT INTO cd_cep_br VALUES ('25.260-040', '3595     ', 'R LUIS GONZAGA', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('25.020-266', '3595     ', 'R LUIS GUIMARAES', 'VL MERITI                     ');
INSERT INTO cd_cep_br VALUES ('25.035-490', '3595     ', 'R LUIS LEAL', 'JD LEAL                       ');
INSERT INTO cd_cep_br VALUES ('25.260-015', '3595     ', 'AV LUIS MURAT', 'CHS ARCAMPO                   ');
INSERT INTO cd_cep_br VALUES ('25.243-580', '3595     ', 'R LUIS MURAT', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('25.215-235', '3595     ', 'AL LUIZ ALVES CASTRO', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('25.035-300', '3595     ', 'TV LUIZ ALVES PEREIRA', 'GRAMACHO                      ');
INSERT INTO cd_cep_br VALUES ('25.215-323', '3595     ', 'AL LUIZ ARRUDA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('25.085-430', '3595     ', 'R LUIZ BARBOSA', 'PRQ B MAR                     ');
INSERT INTO cd_cep_br VALUES ('25.046-600', '3595     ', 'R LUIZ DELFINO', 'PRQ FLUMINENSE                ');
INSERT INTO cd_cep_br VALUES ('25.245-805', '3595     ', 'R LUIZ VICENTE GONZAGA', 'PRQ CAPIVARI                  ');
INSERT INTO cd_cep_br VALUES ('25.223-550', '3595     ', 'R LUZIANA', 'PRQ B RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('25.211-100', '3595     ', 'R M', 'VL URUSSAI                    ');
INSERT INTO cd_cep_br VALUES ('25.264-510', '3595     ', 'R M', 'JD ANHANGA                    ');
INSERT INTO cd_cep_br VALUES ('25.271-540', '3595     ', 'R M', 'JD IMBARIE                    ');
INSERT INTO cd_cep_br VALUES ('25.268-350', '3595     ', 'AV M (AREA I)', 'N CAMPINAS                    ');
INSERT INTO cd_cep_br VALUES ('25.055-065', '3595     ', 'R MACABU', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.025-130', '3595     ', 'R MACAE', 'PRQ LAFAIETE                  ');
INSERT INTO cd_cep_br VALUES ('25.030-100', '3595     ', 'R MACAPA', 'VL CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('25.046-260', '3595     ', 'R MACAU', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('25.225-540', '3595     ', 'R MACEIO', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('25.211-250', '3595     ', 'R MACHADO DE ASSIS', 'PRQ URUGUAIANA                ');
INSERT INTO cd_cep_br VALUES ('25.220-730', '3595     ', 'AV LEIB RUBIM- ATE 201/202', 'JD ROSARIO                    ');
INSERT INTO cd_cep_br VALUES ('25.221-200', '3595     ', 'AV LEIB RUBIM- DE 203/204 AO FIM', 'JD BAL A CLARA                ');
INSERT INTO cd_cep_br VALUES ('25.212-310', '3595     ', 'R LEIBRITZ', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('25.212-650', '3595     ', 'R LEITAO DA CUNHA', 'PRQ URUGUAIANA                ');
INSERT INTO cd_cep_br VALUES ('25.060-490', '3595     ', 'R LEME', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('25.215-275', '3595     ', 'R LEONARDO DA VINCI', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('25.215-270', '3595     ', 'AL LEONARDO DA VINCI', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('25.046-025', '3595     ', 'R LEONARDO SINGER', 'PRQ FLUMINENSE                ');
INSERT INTO cd_cep_br VALUES ('25.220-070', '3595     ', 'R LEONCIO CORREIA', 'PRQ J PESSOA                  ');
INSERT INTO cd_cep_br VALUES ('25.233-090', '3595     ', 'R LEONTINA MEZIOT', 'S CARDOSO                     ');
INSERT INTO cd_cep_br VALUES ('25.220-090', '3595     ', 'R LEOPOLDINA', 'PRQ J PESSOA                  ');
INSERT INTO cd_cep_br VALUES ('25.080-140', '3595     ', 'R LEOPOLDINA BEZERRA DOS SANTOS', 'PRQ FELICIDADE                ');
INSERT INTO cd_cep_br VALUES ('25.030-050', '3595     ', 'R LEOPOLDINA TOME', 'VL CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('25.040-325', '3595     ', 'R LEOPOLDO FROIS', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('25.261-010', '3595     ', 'R LEOPOLDO MIGUEZ', 'PRQ PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('25.070-480', '3595     ', 'TV LETICIA', 'CIRCULAR                      ');
INSERT INTO cd_cep_br VALUES ('25.036-190', '3595     ', 'R LEVERGER', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('25.272-200', '3595     ', 'R LIBERDADE, DA', 'VL ANGELICA                   ');
INSERT INTO cd_cep_br VALUES ('25.036-050', '3595     ', 'R LIBERO BADARO', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('25.041-100', '3595     ', 'R LIDIA', 'GRACAS                        ');
INSERT INTO cd_cep_br VALUES ('25.035-440', '3595     ', 'R LIGIA', 'JD LEAL                       ');
INSERT INTO cd_cep_br VALUES ('25.215-080', '3595     ', 'R LILIA GARCIA', 'PRQ N S PENHA                 ');
INSERT INTO cd_cep_br VALUES ('25.235-470', '3595     ', 'R LILIAN', 'PRQ B AMAPA                   ');
INSERT INTO cd_cep_br VALUES ('25.245-300', '3595     ', 'R LIMA CASTRO', 'PRQ CAPIVARI                  ');
INSERT INTO cd_cep_br VALUES ('25.270-520', '3595     ', 'R LIMA FILHO', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('25.212-020', '3595     ', 'R LIMA SUCUPIRA', 'PRQ URUGUAIANA                ');
INSERT INTO cd_cep_br VALUES ('25.055-080', '3595     ', 'R LIMOEIRO', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.245-760', '3595     ', 'R LINDA BATISTA', 'PRQ XEREM                     ');
INSERT INTO cd_cep_br VALUES ('25.020-240', '3595     ', 'R LINDOIA', 'VL MERITI                     ');
INSERT INTO cd_cep_br VALUES ('25.015-680', '3595     ', 'PC LINO DE ANDRADE', 'PRQ LAFAIETE                  ');
INSERT INTO cd_cep_br VALUES ('25.221-210', '3595     ', 'AV LIONS CLUB', 'JD BAL A CLARA                ');
INSERT INTO cd_cep_br VALUES ('25.041-120', '3595     ', 'R LIRA', 'PRQ CARMO                     ');
INSERT INTO cd_cep_br VALUES ('25.010-450', '3595     ', 'TV LIRIO', 'VL IDEAL                      ');
INSERT INTO cd_cep_br VALUES ('25.271-400', '3595     ', 'R LIRIOS', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('25.075-180', '3595     ', 'R LOMAS VALENTINAS', 'JD V C AGOSTO                 ');
INSERT INTO cd_cep_br VALUES ('28.053-090', '3631     ', 'R PROFESSOR MESQUITA', 'PRQ XV NOVEMBRO               ');
INSERT INTO cd_cep_br VALUES ('28.022-180', '3631     ', 'R PROFESSOR NEWTON PERISSE DUARTE', 'PRQ PENHA                     ');
INSERT INTO cd_cep_br VALUES ('28.013-320', '3631     ', 'R PROFESSOR REIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.015-230', '3631     ', 'R PROFESSOR RUI PINHEIRO', 'PRQ FLAMBOYANT                ');
INSERT INTO cd_cep_br VALUES ('28.013-015', '3631     ', 'R PROFESSORA AGRICOLINA DE FREITAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.080-400', '3631     ', 'AV PROFESSORA ANITA TERRA', 'PRQ JD CARIOCA                ');
INSERT INTO cd_cep_br VALUES ('28.022-310', '3631     ', 'R PROFESSORA BLANDINA DE MELO', 'PRQ S MARIA                   ');
INSERT INTO cd_cep_br VALUES ('28.080-423', '3631     ', 'AV PROFESSORA CARMEM CARNEIRO- ATE 799/982', 'PRQ JD CARIOCA                ');
INSERT INTO cd_cep_br VALUES ('28.090-115', '3631     ', 'R PROFESSORA CARMEM CARNEIRO- DE 1680 AO FIM', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('28.083-510', '3631     ', 'R PROFESSORA CARMEM CARNEIRO-DE 0984 A 1390', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('28.085-710', '3631     ', 'R PROFESSORA CARMEM CARNEIRODE 1392 AO 1678', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('25.046-560', '3595     ', 'R KNALBER', 'PRQ FLUMINENSE                ');
INSERT INTO cd_cep_br VALUES ('25.211-025', '3595     ', 'R L', 'VL URUSSAI                    ');
INSERT INTO cd_cep_br VALUES ('25.264-490', '3595     ', 'R L', 'JD ANHANGA                    ');
INSERT INTO cd_cep_br VALUES ('28.025-215', '3631     ', 'TV VALDECI', 'PRQ S BENEDITO                ');
INSERT INTO cd_cep_br VALUES ('28.060-610', '3631     ', 'VL VALDIVINO', 'PRQ ALDEIA                    ');
INSERT INTO cd_cep_br VALUES ('28.040-475', '3631     ', 'R VALDOMIRO RODRIGUES DA SILVA', 'PRQ V URURAI                  ');
INSERT INTO cd_cep_br VALUES ('28.040-125', '3631     ', 'R VALERIO BARROSO', 'PRQ BRASILIA                  ');
INSERT INTO cd_cep_br VALUES ('28.053-480', '3631     ', 'R VEREADOR AUGUSTO LONGO BRIZ', 'PRQ ESPLANADA                 ');
INSERT INTO cd_cep_br VALUES ('28.060-370', '3631     ', 'AV VEREADOR DEMERVAL DE ALBERNAZ CRESPO', 'PRQ FUNDAO                    ');
INSERT INTO cd_cep_br VALUES ('28.016-205', '3631     ', 'R VEREADOR ENNIO ELISEO MAZZINI', 'VL RAINHA                     ');
INSERT INTO cd_cep_br VALUES ('28.080-156', '3631     ', 'R VEREADOR HELVAN GARCEZ', 'PRQ PRAZERES                  ');
INSERT INTO cd_cep_br VALUES ('28.055-490', '3631     ', 'R VEREADOR SAIDY TANUS JOSE', 'PRQ ESPLANADA                 ');
INSERT INTO cd_cep_br VALUES ('28.022-545', '3631     ', 'R VEREADOR TELSO DE SA', 'PRQ J CLUB                    ');
INSERT INTO cd_cep_br VALUES ('28.083-180', '3631     ', 'R VICENCIA PEREIRA DE BARROS', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('28.051-010', '3631     ', 'R VICENTE ARENARI', 'PRQ CAJU                      ');
INSERT INTO cd_cep_br VALUES ('28.040-115', '3631     ', 'R VICENTE DE VASCONCELOS', 'URURAI                        ');
INSERT INTO cd_cep_br VALUES ('28.020-175', '3631     ', 'R VICENTE FERRAIOULE', 'PRQ T MIRANDA                 ');
INSERT INTO cd_cep_br VALUES ('28.022-710', '3631     ', 'R VICENTE JUDICE', 'PRQ V VISCONDE                ');
INSERT INTO cd_cep_br VALUES ('28.090-470', '3631     ', 'R VICENTE LEONCIO DE FREITAS', 'CODIM                         ');
INSERT INTO cd_cep_br VALUES ('28.021-180', '3631     ', 'R VICENTE MARINS RANGEL', 'PRQ PENHA                     ');
INSERT INTO cd_cep_br VALUES ('28.057-285', '3631     ', 'R VICENTE NOGUEIRA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('28.080-296', '3631     ', 'R VICTOR SENCE', 'PRQ V G DIAS                  ');
INSERT INTO cd_cep_br VALUES ('28.025-840', '3631     ', 'SRV VIEIRA DA SILVA', 'PRQ AURORA                    ');
INSERT INTO cd_cep_br VALUES ('28.010-050', '3631     ', 'R VIGARIO JOAO CARLOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.070-267', '3631     ', 'R VILA NOVA', 'PRQ V URURAI                  ');
INSERT INTO cd_cep_br VALUES ('28.053-185', '3631     ', 'R VINTE', 'PRQ ESPLANADA                 ');
INSERT INTO cd_cep_br VALUES ('28.060-520', '3631     ', 'R VINTE DE JANEIRO', 'PRQ ALDEIA                    ');
INSERT INTO cd_cep_br VALUES ('28.025-685', '3631     ', 'TV VINTE DE MAIO', 'PRQ S BENEDITO                ');
INSERT INTO cd_cep_br VALUES ('25.211-140', '3595     ', 'R JOAQUIM NABUCO', 'PRQ INDEPENDENCIA             ');
INSERT INTO cd_cep_br VALUES ('25.030-130', '3595     ', 'AV JOAQUIM NABUCO', 'PRQ S BONFIM                  ');
INSERT INTO cd_cep_br VALUES ('25.025-095', '3595     ', 'R JOAQUIM PECANHA', 'PRQ LAFAIETE                  ');
INSERT INTO cd_cep_br VALUES ('25.220-430', '3595     ', 'R JOAQUIM SERRA', 'SARACURUNA                    ');
INSERT INTO cd_cep_br VALUES ('25.080-340', '3595     ', 'R JOAQUIM TENORIO', 'PRQ FELICIDADE                ');
INSERT INTO cd_cep_br VALUES ('25.080-630', '3595     ', 'R JOAZEIRO', 'VL S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('25.245-370', '3595     ', 'R JOEL JOSE DIAS', 'PRQ XEREM                     ');
INSERT INTO cd_cep_br VALUES ('25.045-430', '3595     ', 'R JAIME COSTA', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('25.045-435', '3595     ', 'TV JAIME COSTA', 'PRQ MUISA                     ');
INSERT INTO cd_cep_br VALUES ('25.070-060', '3595     ', 'R JAIR VILLELA DE OLIVEIRA', 'PRQ PAULICEIA                 ');
INSERT INTO cd_cep_br VALUES ('25.036-290', '3595     ', 'R JAMARI', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('25.041-340', '3595     ', 'R JANACURU', 'VL ROSARIO                    ');
INSERT INTO cd_cep_br VALUES ('25.011-070', '3595     ', 'R JANDIRA', 'VL IDEAL                      ');
INSERT INTO cd_cep_br VALUES ('25.220-410', '3595     ', 'R JANDUHY', 'SARACURUNA                    ');
INSERT INTO cd_cep_br VALUES ('25.222-300', '3595     ', 'R JANGADEIROS', 'PRQ CHUNO                     ');
INSERT INTO cd_cep_br VALUES ('25.055-530', '3595     ', 'R JANUARIA', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.025-085', '3595     ', 'TV JAPERI', 'PRQ S BONFIM                  ');
INSERT INTO cd_cep_br VALUES ('25.025-080', '3595     ', 'R JAPERI', 'PRQ S BONFIM                  ');
INSERT INTO cd_cep_br VALUES ('25.045-180', '3595     ', 'R JAPORANA', 'PRQ FLUMINENSE                ');
INSERT INTO cd_cep_br VALUES ('25.050-320', '3595     ', 'R JAPURA', 'VL SARAPUI                    ');
INSERT INTO cd_cep_br VALUES ('25.243-410', '3595     ', 'R JAQUEIRA', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('25.223-070', '3595     ', 'R JAQUEIRAS DAS', 'PRQ MODERNO                   ');
INSERT INTO cd_cep_br VALUES ('25.230-010', '3595     ', 'AV JAQUES DE MOLAY', 'CHS RIO-PETROPOLIS            ');
INSERT INTO cd_cep_br VALUES ('25.046-140', '3595     ', 'TV JARANI DA SILVA', 'PRQ MUISA                     ');
INSERT INTO cd_cep_br VALUES ('25.255-120', '3595     ', 'PC JARBAS DE OLIVEIRA', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('25.260-190', '3595     ', 'EST JARDIM', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('25.036-410', '3595     ', 'R JARI', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('25.266-040', '3595     ', 'R JATAI', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('25.055-540', '3595     ', 'R JATI', 'Q JULHO                       ');
INSERT INTO cd_cep_br VALUES ('25.060-660', '3595     ', 'VL JATOBA', 'SARAPUI                       ');
INSERT INTO cd_cep_br VALUES ('25.050-655', '3595     ', 'R JATOBA', 'VL SARAPUI                    ');
INSERT INTO cd_cep_br VALUES ('25.035-725', '3595     ', 'PC JAU', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('25.050-400', '3595     ', 'R JAVARI', 'VL SARAPUI                    ');
INSERT INTO cd_cep_br VALUES ('25.040-653', '3595     ', 'R JELSON TELES RIBEIRO', 'N S CARMO                     ');
INSERT INTO cd_cep_br VALUES ('25.042-330', '3595     ', 'R JERONIMO MONTEIRO', 'VL ROSARIO                    ');
INSERT INTO cd_cep_br VALUES ('25.233-130', '3595     ', 'R JESSIE VENTURA', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('25.264-620', '3595     ', 'R JJ', 'JD ANHANGA                    ');
INSERT INTO cd_cep_br VALUES ('25.030-230', '3595     ', 'R JOA', 'VL CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('25.011-130', '3595     ', 'TV JOAO', 'PRQ L DOURADOS                ');
INSERT INTO cd_cep_br VALUES ('25.045-370', '3595     ', 'R JOAO', 'JD VL NOVA                    ');
INSERT INTO cd_cep_br VALUES ('25.253-620', '3595     ', 'R JOAO AIRES', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('25.245-640', '3595     ', 'R JOAO AIRES', 'PRQ XEREM                     ');
INSERT INTO cd_cep_br VALUES ('25.051-040', '3595     ', 'R JOAO ALFREDO', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('25.060-280', '3595     ', 'R JOAO ALVES TORRES FILHO', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('25.240-380', '3595     ', 'R JOAO BATISTA DE MENDONCA', 'PRQ ELDORADO                  ');
INSERT INTO cd_cep_br VALUES ('25.223-545', '3595     ', 'R ITAPECERICA', 'PRQ B RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('25.035-720', '3595     ', 'R ITAPIRU', 'JD LEAL                       ');
INSERT INTO cd_cep_br VALUES ('25.086-270', '3595     ', 'R ITAPIRU', 'PRQ REDENTOR                  ');
INSERT INTO cd_cep_br VALUES ('25.271-290', '3595     ', 'R ITAPOA', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('25.070-160', '3595     ', 'R ITAQUI', 'CIRCULAR                      ');
INSERT INTO cd_cep_br VALUES ('25.070-280', '3595     ', 'R ITARARE', 'VL ITAMARATI                  ');
INSERT INTO cd_cep_br VALUES ('25.070-140', '3595     ', 'R ITATINGA', 'VL ITAMARATI                  ');
INSERT INTO cd_cep_br VALUES ('25.045-750', '3595     ', 'R ITAUBA', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('25.070-210', '3595     ', 'R ITAUNA', 'VL ITAMARATI                  ');
INSERT INTO cd_cep_br VALUES ('25.212-288', '3595     ', 'R ITAUZINGO', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('25.055-180', '3595     ', 'TV ITORORO', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.060-350', '3595     ', 'R ITU', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.210-000', '3595     ', 'R ITUERAVA', 'JD N S CARMO                  ');
INSERT INTO cd_cep_br VALUES ('25.225-270', '3595     ', 'R ITUPAVA', 'VL ACTURA                     ');
INSERT INTO cd_cep_br VALUES ('25.271-200', '3595     ', 'R IUNA', 'VL CAPIXABA                   ');
INSERT INTO cd_cep_br VALUES ('25.036-230', '3595     ', 'R IVAI', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('25.040-520', '3595     ', 'R IVAN RIBEIRO BARROS', 'N S CARMO                     ');
INSERT INTO cd_cep_br VALUES ('25.231-220', '3595     ', 'R IZIORO LOPES', 'PRQ CAPIVARI                  ');
INSERT INTO cd_cep_br VALUES ('25.264-470', '3595     ', 'R J', 'JD ANHANGA                    ');
INSERT INTO cd_cep_br VALUES ('25.271-510', '3595     ', 'R J', 'JD IMBARIE                    ');
INSERT INTO cd_cep_br VALUES ('25.268-160', '3595     ', 'R J (AREA II)', 'N CAMPINAS                    ');
INSERT INTO cd_cep_br VALUES ('25.215-400', '3595     ', 'AL J LECIONE', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('25.271-120', '3595     ', 'R JABAETE', 'VL CAPIXABA                   ');
INSERT INTO cd_cep_br VALUES ('25.041-530', '3595     ', 'R JABITACA', 'JD S LOURENCO                 ');
INSERT INTO cd_cep_br VALUES ('25.041-020', '3595     ', 'R JABOATAO', 'VL ROSARIO                    ');
INSERT INTO cd_cep_br VALUES ('25.056-280', '3595     ', 'R JABOTICABAL', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.264-250', '3595     ', 'R JACAMIN', 'JD ANHANGA                    ');
INSERT INTO cd_cep_br VALUES ('28.060-230', '3631     ', 'VL RAQUEL', 'PRQ FUNDAO                    ');
INSERT INTO cd_cep_br VALUES ('25.025-400', '3595     ', 'R FERNAO CARDIM', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('25.025-030', '3595     ', 'TV FERNAO DIAS', 'VL CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('25.272-110', '3595     ', 'R FERREIRA DE ARAUJO', 'VL ARACI                      ');
INSERT INTO cd_cep_br VALUES ('25.266-080', '3595     ', 'R FERREIRA DE MENEZES', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('25.085-080', '3595     ', 'R FERREIRA VIANA', 'PRQ D CAXIAS                  ');
INSERT INTO cd_cep_br VALUES ('25.250-470', '3595     ', 'EST FERRO XEREM, DE', 'PRQ XEREM                     ');
INSERT INTO cd_cep_br VALUES ('25.220-310', '3595     ', 'TV FICHAMAM', 'JD ROSARIO                    ');
INSERT INTO cd_cep_br VALUES ('25.035-175', '3595     ', 'R FIDELIS ORLANDO MEDEIROS', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('25.045-020', '3595     ', 'R FIDELIS PASCOAL', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('25.030-010', '3595     ', 'R FIGUEIRA DE MELO', 'VL CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('25.251-650', '3595     ', 'EST FIGUEIRA, DA- DE 950/953 AO FIM', 'VL SHEILA                     ');
INSERT INTO cd_cep_br VALUES ('25.243-210', '3595     ', 'EST FIGUEIRA, DAATE 948/951', 'CHS RIO-PETROPOLIS            ');
INSERT INTO cd_cep_br VALUES ('25.025-520', '3595     ', 'R FIGUEIREDO MAGALHAES', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('25.260-230', '3595     ', 'R DEZENOVE', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('28.051-170', '3631     ', 'R ROCHA LEAO', 'PRQ LEOPOLDINA                ');
INSERT INTO cd_cep_br VALUES ('28.051-040', '3631     ', 'R ROCKFELLER', 'PRQ CAJU                      ');
INSERT INTO cd_cep_br VALUES ('28.015-175', '3631     ', 'R RODOVAL BASTOS TAVARES', 'PRQ CALIFORNIA                ');
INSERT INTO cd_cep_br VALUES ('28.035-060', '3631     ', 'R RODRIGUES PEIXOTO', 'PRQ TAMANDARE                 ');
INSERT INTO cd_cep_br VALUES ('28.035-190', '3631     ', 'PC ROMEU CASASSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.022-730', '3631     ', 'R ROMEU CASASSA', 'PRQ TROPICAL                  ');
INSERT INTO cd_cep_br VALUES ('28.085-220', '3631     ', 'R ROMUALDO PEIXOTO', 'CUSTODOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('28.055-290', '3631     ', 'R RONALD BULHOES DA FONSECA', 'PRQ CORRIENTES                ');
INSERT INTO cd_cep_br VALUES ('28.022-110', '3631     ', 'R ROSAS, DAS', 'PRQ PENHA                     ');
INSERT INTO cd_cep_br VALUES ('28.016-440', '3631     ', 'R ROSINDO MONTEIRO', 'VL RAINHA                     ');
INSERT INTO cd_cep_br VALUES ('28.022-320', '3631     ', 'R ROSSINE QINTANILIA CHAGAS- DE 123/126 AO FIM', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('28.021-005', '3631     ', 'TV ROSSINE QUINTANILHA CHAGAS', 'PRQ PENHA                     ');
INSERT INTO cd_cep_br VALUES ('28.021-000', '3631     ', 'R ROSSINE QUINTANILHA CHAGAS- ATE 121/124', 'PRQ PENHA                     ');
INSERT INTO cd_cep_br VALUES ('28.030-570', '3631     ', 'R ROVENIL RODRIGUES MORAES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.040-505', '3631     ', 'R RUBENS DE ALMEIDA GUSMAO', 'PRQ V URURAI                  ');
INSERT INTO cd_cep_br VALUES ('28.010-005', '3631     ', 'AV RUI BARBOSA- DE 727 AO FIM  LADO IMPAR', 'PRQ ALDEIA                    ');
INSERT INTO cd_cep_br VALUES ('28.013-000', '3631     ', 'AV RUI BARBOSA-ATE 725 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.060-740', '3631     ', 'R PROFESSORA EVANGELINA GUEDES', 'PRQ ALDEIA                    ');
INSERT INTO cd_cep_br VALUES ('28.060-550', '3631     ', 'R PROFESSORA GLADYS TEIXEIRA', 'PRQ ALDEIA                    ');
INSERT INTO cd_cep_br VALUES ('28.040-075', '3631     ', 'R PROFESSORA JULIA BOYNARA', 'URURAI                        ');
INSERT INTO cd_cep_br VALUES ('28.022-250', '3631     ', 'R PROFESSORA MARIA BENEDITA GOUVEIA', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('28.024-460', '3631     ', 'R FRANCISCO SIQUEIRA NETO', 'PRQ J CLUB                    ');
INSERT INTO cd_cep_br VALUES ('28.027-314', '3631     ', 'TV FREITAS', 'PRQ J MARIA                   ');
INSERT INTO cd_cep_br VALUES ('28.040-175', '3631     ', 'R FUED ABUD NEME', 'URURAI                        ');
INSERT INTO cd_cep_br VALUES ('28.090-580', '3631     ', 'R G', 'CODIM                         ');
INSERT INTO cd_cep_br VALUES ('28.016-070', '3631     ', 'R G', 'BSQ ACACIAS                   ');
INSERT INTO cd_cep_br VALUES ('28.035-120', '3631     ', 'R GASTAO MACHADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.085-290', '3631     ', 'R GENARIO BASTOS', 'PRQ S ROSA                    ');
INSERT INTO cd_cep_br VALUES ('28.093-030', '3631     ', 'R GENARO CORREIA', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('28.024-060', '3631     ', 'R GENERAL COUTO REIS', 'PRQ T CLUB                    ');
INSERT INTO cd_cep_br VALUES ('28.051-240', '3631     ', 'R GENERAL CRISTOVAO BARCELOS', 'PRQ LEOPOLDINA                ');
INSERT INTO cd_cep_br VALUES ('28.060-030', '3631     ', 'R GENERAL ESTILAC LEAL', 'PRQ V CRUZ                    ');
INSERT INTO cd_cep_br VALUES ('28.013-260', '3631     ', 'R GENERAL GUEDES ALCOFORADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.030-305', '3631     ', 'R GENERAL PINHEIRO MACHADO', 'PRQ S CAETANO                 ');
INSERT INTO cd_cep_br VALUES ('28.080-286', '3631     ', 'TV GEOVANE', 'PRQ V G DIAS                  ');
INSERT INTO cd_cep_br VALUES ('28.020-680', '3631     ', 'R GERALDINO SOARES DE SOUZAA', 'M ORIENTE                     ');
INSERT INTO cd_cep_br VALUES ('28.020-290', '3631     ', 'R GERALDO MIRANDA', 'PRQ J CLUB                    ');
INSERT INTO cd_cep_br VALUES ('28.010-540', '3631     ', 'R GIL DE GOISATE 33/30', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.010-400', '3631     ', 'R GILBERTO SIQUEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.060-377', '3631     ', 'TV GILBERTO SIQUEIRA', 'PRQ FUNDAO                    ');
INSERT INTO cd_cep_br VALUES ('28.060-785', '3631     ', 'R GLADIS TEIXEIRA', 'PRQ C LUZ                     ');
INSERT INTO cd_cep_br VALUES ('28.080-035', '3631     ', 'R GLADSTONE MELO', 'PRQ PRAZERES                  ');
INSERT INTO cd_cep_br VALUES ('28.085-230', '3631     ', 'R GODOFREDO DE CARVALHO', 'CUSTODOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('28.015-290', '3631     ', 'R GODOFREDO PINTO', 'PRQ T CLUB                    ');
INSERT INTO cd_cep_br VALUES ('28.040-495', '3631     ', 'R GODOFREDO RANGELVISCONDE DE URURAI', 'PRQ V URURAI                  ');
INSERT INTO cd_cep_br VALUES ('28.051-150', '3631     ', 'R GODOI DE VASCONCELOS', 'PRQ LEOPOLDINA                ');
INSERT INTO cd_cep_br VALUES ('28.020-400', '3631     ', 'EST GOIABAL, DO', 'PRQ J CLUB                    ');
INSERT INTO cd_cep_br VALUES ('28.010-460', '3631     ', 'R GOITACAZES, DOS- ATE 562 LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.013-266', '3631     ', 'R GOITACAZES, DOS- ATE 607 - LADO IMPAR', 'PRQ T CLUB                    ');
INSERT INTO cd_cep_br VALUES ('28.027-230', '3631     ', 'R GOITACAZES, DOS- DE 0564/0609 A 0976/1041', 'PRQ T CLUB                    ');
INSERT INTO cd_cep_br VALUES ('28.026-600', '3631     ', 'R GOITACAZES, DOS- DE 0978/1043 AO FIM', 'PRQ T CLUB                    ');
INSERT INTO cd_cep_br VALUES ('28.021-400', '3631     ', 'TV GOMES', 'PRQ PENHA                     ');
INSERT INTO cd_cep_br VALUES ('28.013-310', '3631     ', 'R GONCALVES DIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.090-740', '3631     ', 'R F', 'PRQ ELDORADO                  ');
INSERT INTO cd_cep_br VALUES ('28.020-247', '3631     ', 'R FARMACEUTICO ANTONIO COELHO DOS SANTOS', 'PRQ FLAMBOYANT                ');
INSERT INTO cd_cep_br VALUES ('28.083-445', '3631     ', 'R FARMACEUTICO JORGE ROCHA', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('28.055-095', '3631     ', 'R FARMACEUTICO UMBELINO PACHECO', 'PRQ LEOPOLDINA                ');
INSERT INTO cd_cep_br VALUES ('28.040-630', '3631     ', 'R FARMACIA, DA', 'URURAI                        ');
INSERT INTO cd_cep_br VALUES ('28.025-550', '3631     ', 'R FELICIANO VIEIRA', 'PRQ AURORA                    ');
INSERT INTO cd_cep_br VALUES ('28.020-056', '3631     ', 'R FELISMINDO PESSANHA', 'PRQ PENHA                     ');
INSERT INTO cd_cep_br VALUES ('28.055-130', '3631     ', 'R FERNANDO ARTILES DE CAMPOS', 'PRQ CORRIENTES                ');
INSERT INTO cd_cep_br VALUES ('28.020-260', '3631     ', 'R FERNANDO FERRARI', 'PRQ J CLUB                    ');
INSERT INTO cd_cep_br VALUES ('28.090-230', '3631     ', 'R FERNANDO PECLY', 'PRQ S SILVESTRE               ');
INSERT INTO cd_cep_br VALUES ('28.020-385', '3631     ', 'R FIDELIS DUARTE FILHO', 'PRQ J CLUB                    ');
INSERT INTO cd_cep_br VALUES ('28.025-183', '3631     ', 'TV FIGUEIRA', 'PRQ S BENEDITO                ');
INSERT INTO cd_cep_br VALUES ('28.051-195', '3631     ', 'R FLAMINIO CALDAS', 'PRQ LEOPOLDINA                ');
INSERT INTO cd_cep_br VALUES ('28.040-650', '3631     ', 'R FLORENCIO FRANCISCO DA SILVA', 'PRQ V URURAI                  ');
INSERT INTO cd_cep_br VALUES ('28.025-520', '3631     ', 'R FLORENTINO DE SOUZA MACIEL', 'PRQ AURORA                    ');
INSERT INTO cd_cep_br VALUES ('28.027-313', '3631     ', 'TV FLORENTINO LUIZ ALMEIDA', 'PRQ J MARIA                   ');
INSERT INTO cd_cep_br VALUES ('28.020-085', '3631     ', 'R FLORES, DAS', 'PRQ PENHA                     ');
INSERT INTO cd_cep_br VALUES ('28.073-570', '3631     ', 'R FLORIANOPOLIS', 'PRQ BOA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('28.060-810', '3631     ', 'R FORTALEZA', 'PRQ C LUZ                     ');
INSERT INTO cd_cep_br VALUES ('28.030-355', '3631     ', 'R FRANCISCA CARVALHO DE AZEVEDO', 'PRQ S CAETANO                 ');
INSERT INTO cd_cep_br VALUES ('28.080-810', '3631     ', 'TV FRANCISCO  LAMEGO', 'PRQ V G DIAS                  ');
INSERT INTO cd_cep_br VALUES ('28.051-215', '3631     ', 'R FRANCISCO ALVES', 'PRQ LEOPOLDINA                ');
INSERT INTO cd_cep_br VALUES ('28.055-040', '3631     ', 'R FRANCISCO ARUEIRA', 'PRQ CORRIENTES                ');
INSERT INTO cd_cep_br VALUES ('28.055-200', '3631     ', 'R FRANCISCO BORGES', 'PRQ CORRIENTES                ');
INSERT INTO cd_cep_br VALUES ('28.053-095', '3631     ', 'R FRANCISCO DE CARVALHO', 'PRQ ESPLANADA                 ');
INSERT INTO cd_cep_br VALUES ('28.010-230', '3631     ', 'BVD FRANCISCO DE PAULA CARNEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.025-370', '3631     ', 'R FRANCISCO DE SOUZA MARTINS', 'PRQ AURORA                    ');
INSERT INTO cd_cep_br VALUES ('23.811-670', '3589     ', 'R NAZARE', 'S SALVADOR                    ');
INSERT INTO cd_cep_br VALUES ('23.825-670', '3589     ', 'R NELSON DE AQUINO', 'C GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('25.215-395', '3595     ', 'R BARAO DE COTEGIPE', 'PRQ IMPERIO                   ');
INSERT INTO cd_cep_br VALUES ('25.213-130', '3595     ', 'AV BARAO DE JAPURA', 'CHS RIO-PETROPOLIS            ');
INSERT INTO cd_cep_br VALUES ('25.215-445', '3595     ', 'R BARAO DE LADARIO', 'PRQ IMPERIO                   ');
INSERT INTO cd_cep_br VALUES ('25.215-490', '3595     ', 'R BARAO DE LAGUNA', 'PRQ IMPERIO                   ');
INSERT INTO cd_cep_br VALUES ('25.075-240', '3595     ', 'R BARAO DE MAGE', 'JD V C AGOSTO                 ');
INSERT INTO cd_cep_br VALUES ('25.215-420', '3595     ', 'R BARAO DE MARICA', 'PRQ IMPERIO                   ');
INSERT INTO cd_cep_br VALUES ('25.215-430', '3595     ', 'R BARAO DE PIRAPANEMA', 'PRQ IMPERIO                   ');
INSERT INTO cd_cep_br VALUES ('25.275-030', '3595     ', 'R BARAO DE SURUI', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('25.215-440', '3595     ', 'R BARAO DE TAQUARI', 'PRQ IMPERIO                   ');
INSERT INTO cd_cep_br VALUES ('25.075-010', '3595     ', 'R BARAO DE TEFE', 'JD V C AGOSTO                 ');
INSERT INTO cd_cep_br VALUES ('25.075-160', '3595     ', 'R BARAO DO SURUI', 'VL 8 MAIO                     ');
INSERT INTO cd_cep_br VALUES ('25.070-370', '3595     ', 'R BARAO DO TRIUNFO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.215-285', '3595     ', 'R BARAO SANTANA DO LIVRAMENTO', 'PRQ IMPERIO                   ');
INSERT INTO cd_cep_br VALUES ('25.036-600', '3595     ', 'R BARATA RIBEIRO', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('25.035-020', '3595     ', 'R BARBACENA', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('25.080-570', '3595     ', 'R BARBOSA ARAUJO', 'PRQ FELICIDADE                ');
INSERT INTO cd_cep_br VALUES ('28.083-621', '3631     ', 'R DEOCLECIANO CAXEIRO', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('28.016-210', '3631     ', 'R DEPUTADO AFONSO CELSO R. DE CASTRO', 'VL RAINHA                     ');
INSERT INTO cd_cep_br VALUES ('28.015-020', '3631     ', 'AV DEPUTADO ALAIR FERREIRA- ATE 410  LADO PAR', 'PRQ T CLUB                    ');
INSERT INTO cd_cep_br VALUES ('28.024-600', '3631     ', 'AV DEPUTADO ALAIR FERREIRA- ATE 513  IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.013-630', '3631     ', 'AV DEPUTADO ALAIR FERREIRA- DE 412 A 800', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.027-620', '3631     ', 'AV DEPUTADO ALAIR FERREIRA- DE 515 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.010-810', '3631     ', 'AV DEPUTADO ALAIR FERREIRA- DE 802 AO FIM LADO PA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.080-390', '3631     ', 'AV DEPUTADO BARTOLOMEU LIZANDRO- ATE 1184 - LADO', 'PRQ JD CARIOCA                ');
INSERT INTO cd_cep_br VALUES ('28.060-210', '3631     ', 'AV DEPUTADO BARTOLOMEU LIZANDRO- DE 1186 AO FIM -', 'PRQ S HELENA                  ');
INSERT INTO cd_cep_br VALUES ('28.015-350', '3631     ', 'R DEPUTADO NELSON MARTINS- ATE 088/109', 'PRQ CALIFORNIA                ');
INSERT INTO cd_cep_br VALUES ('28.013-690', '3631     ', 'R DEPUTADO NELSON MARTINS- DE 111/090 AO FIM', 'PRQ CALIFORNIA                ');
INSERT INTO cd_cep_br VALUES ('28.030-070', '3631     ', 'R DESEMBARGADOR ALVARO FARIA SILVA PINTO', 'PRQ TAMANDARE                 ');
INSERT INTO cd_cep_br VALUES ('28.021-650', '3631     ', 'R DEZ', 'PRQ PENHA                     ');
INSERT INTO cd_cep_br VALUES ('28.051-120', '3631     ', 'R DEZ', 'PRQ LEOPOLDINA                ');
INSERT INTO cd_cep_br VALUES ('28.055-075', '3631     ', 'R DEZ', 'PRQ ESPLANADA                 ');
INSERT INTO cd_cep_br VALUES ('28.053-135', '3631     ', 'R DEZENOVE', 'PRQ ESPLANADA                 ');
INSERT INTO cd_cep_br VALUES ('28.021-720', '3631     ', 'R DEZESETE', 'PRQ PENHA                     ');
INSERT INTO cd_cep_br VALUES ('28.021-710', '3631     ', 'R DEZESSEIS', 'PRQ PENHA                     ');
INSERT INTO cd_cep_br VALUES ('28.022-750', '3631     ', 'R DEZESSETE', 'PRQ TROPICAL                  ');
INSERT INTO cd_cep_br VALUES ('28.053-115', '3631     ', 'R DEZESSETE', 'PRQ ESPLANADA                 ');
INSERT INTO cd_cep_br VALUES ('28.053-120', '3631     ', 'R DEZOITO', 'PRQ ESPLANADA                 ');
INSERT INTO cd_cep_br VALUES ('25.056-270', '3595     ', 'R APIACA', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.220-330', '3595     ', 'R APIAI', 'SARACURUNA                    ');
INSERT INTO cd_cep_br VALUES ('25.046-420', '3595     ', 'R APODI', 'DIVINO                        ');
INSERT INTO cd_cep_br VALUES ('25.231-360', '3595     ', 'R APOLO', 'CHS RIO-PETROPOLIS            ');
INSERT INTO cd_cep_br VALUES ('25.050-330', '3595     ', 'R APORE', 'VL SARAPUI                    ');
INSERT INTO cd_cep_br VALUES ('25.030-530', '3595     ', 'BC AQUARIO, DO', 'PRQ CENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('25.036-210', '3595     ', 'R AQUIDABA', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('25.042-380', '3595     ', 'TV AQUIRI', 'VL ROSARIO                    ');
INSERT INTO cd_cep_br VALUES ('25.080-200', '3595     ', 'R ARABUTA', 'PRQ FELICIDADE                ');
INSERT INTO cd_cep_br VALUES ('25.251-430', '3595     ', 'R ARACAJU', 'CHS M HELENA                  ');
INSERT INTO cd_cep_br VALUES ('25.055-360', '3595     ', 'R ARACATI', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.272-440', '3595     ', 'TV ARACI', 'VL ARACI                      ');
INSERT INTO cd_cep_br VALUES ('25.272-250', '3595     ', 'R ARACI FACCINI', 'VL ARACI                      ');
INSERT INTO cd_cep_br VALUES ('25.056-230', '3595     ', 'R ARACUAI', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.272-255', '3595     ', 'R ARACY FACCINI', 'VL ANGELICA                   ');
INSERT INTO cd_cep_br VALUES ('25.266-090', '3595     ', 'R ARAGARCAS', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('25.222-250', '3595     ', 'R ARAGUAIA', 'PRQ CHUNO                     ');
INSERT INTO cd_cep_br VALUES ('25.050-300', '3595     ', 'R ARAGUAIA', 'VL SARAPUI                    ');
INSERT INTO cd_cep_br VALUES ('25.036-500', '3595     ', 'R ARAGUARI', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('25.265-100', '3595     ', 'R ARAIBUNA', 'PRQ PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('25.045-460', '3595     ', 'R ARAPOGI', 'S BENTO                       ');
INSERT INTO cd_cep_br VALUES ('25.025-230', '3595     ', 'R ARAPONGA', 'PRQ LAFAIETE                  ');
INSERT INTO cd_cep_br VALUES ('25.251-100', '3595     ', 'R ANAPOLIS', 'CHS ARCAMPO                   ');
INSERT INTO cd_cep_br VALUES ('25.266-165', '3595     ', 'R ANAPU', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('25.266-160', '3595     ', 'TV ANAPU', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('25.213-270', '3595     ', 'R ANATOLE FRANCE', 'VL M HELENA                   ');
INSERT INTO cd_cep_br VALUES ('25.215-210', '3595     ', 'AL ANCHIETA', 'CHS RIO-PETROPOLIS            ');
INSERT INTO cd_cep_br VALUES ('25.275-520', '3595     ', 'R ANCHIETA', 'VL CAPIXABA                   ');
INSERT INTO cd_cep_br VALUES ('25.260-360', '3595     ', 'R ANCHIETA', 'PRQ EQUITATIVA                ');
INSERT INTO cd_cep_br VALUES ('25.265-000', '3595     ', 'R ANDALUSIA', 'JD ANHANGA                    ');
INSERT INTO cd_cep_br VALUES ('25.050-610', '3595     ', 'R ANDARAI', 'VL C MADEIRA                  ');
INSERT INTO cd_cep_br VALUES ('25.055-430', '3595     ', 'R ANDERSON RAMOS', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.213-020', '3595     ', 'R ANDORINHAS, DAS', 'CHS RIO-PETROPOLIS            ');
INSERT INTO cd_cep_br VALUES ('25.050-520', '3595     ', 'R ANDRADAS, DOS', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.011-440', '3595     ', 'R ANDRADINAS', 'E PORTO                       ');
INSERT INTO cd_cep_br VALUES ('25.045-350', '3595     ', 'R ANDRE', 'PRQ N ESPERANCA               ');
INSERT INTO cd_cep_br VALUES ('25.010-130', '3595     ', 'R ANDRE REBOUCAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.041-040', '3595     ', 'R ANDRE TEMUDO', 'S BENTO                       ');
INSERT INTO cd_cep_br VALUES ('25.050-640', '3595     ', 'R ANDRELANDIA', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.220-370', '3595     ', 'R ANGATUBA', 'JD LIDER                      ');
INSERT INTO cd_cep_br VALUES ('25.270-590', '3595     ', 'R ANGELA GARZON', 'JD IMBARIE                    ');
INSERT INTO cd_cep_br VALUES ('25.272-410', '3595     ', 'R ANGELICA FACINE', 'PDA ANGELICA                  ');
INSERT INTO cd_cep_br VALUES ('25.223-590', '3595     ', 'R ANGELITA', 'PRQ B RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('25.272-010', '3595     ', 'R ANGELO GARZON', 'TAQUARA                       ');
INSERT INTO cd_cep_br VALUES ('25.035-270', '3595     ', 'R ANGRA DOS REIS', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('25.264-350', '3595     ', 'AV ANHANGA', 'JD ANHANGA                    ');
INSERT INTO cd_cep_br VALUES ('25.231-120', '3595     ', 'R ANIBAL BENEVULO', 'CHS RIO-PETROPOLIS            ');
INSERT INTO cd_cep_br VALUES ('25.051-190', '3595     ', 'R ANITA GARIBALDI', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.251-750', '3595     ', 'R ANTENOR REZENDE', 'PRQ S LUCIA                   ');
INSERT INTO cd_cep_br VALUES ('25.255-300', '3595     ', 'R ANTONINA', 'VL CANAAN                     ');
INSERT INTO cd_cep_br VALUES ('25.255-150', '3595     ', 'R ANTONIO AZEVEDO', 'VL CANAAN                     ');
INSERT INTO cd_cep_br VALUES ('25.212-150', '3595     ', 'R ANTONIO BARROS', 'VL URUSSAI                    ');
INSERT INTO cd_cep_br VALUES ('25.015-650', '3595     ', 'PC ANTONIO CACCO', 'PRQ LAFAIETE                  ');
INSERT INTO cd_cep_br VALUES ('25.060-080', '3595     ', 'R ANTONIO CARDOSO DE SOUZA', 'CAROLINA                      ');
INSERT INTO cd_cep_br VALUES ('25.086-240', '3595     ', 'AL ANTONIO CARLOS', 'PRQ B MAR                     ');
INSERT INTO cd_cep_br VALUES ('25.086-245', '3595     ', 'AL ANTONIO CARLOS', 'PRQ REDENTOR                  ');
INSERT INTO cd_cep_br VALUES ('25.230-080', '3595     ', 'R ANTONIO CARLOS PINHEIRO', 'CHS RIO-PETROPOLIS            ');
INSERT INTO cd_cep_br VALUES ('25.011-400', '3595     ', 'R ANTONIO CARLOS RODRIGUES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.225-710', '3595     ', 'R ANTONIO CARVALHO LAGE FILHO', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('25.040-320', '3595     ', 'R ANTONIO CLEMENTINO', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('25.272-470', '3595     ', 'R ALVARO ROCHA', 'VL ARACI                      ');
INSERT INTO cd_cep_br VALUES ('25.036-550', '3595     ', 'TV ALVES DOS SANTOS', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('25.045-670', '3595     ', 'R ALZIRA DA FONSECA', 'JD P MAIO                     ');
INSERT INTO cd_cep_br VALUES ('25.020-250', '3595     ', 'R ALZIRO ZARUR', 'VL MERITI                     ');
INSERT INTO cd_cep_br VALUES ('25.020-330', '3595     ', 'R AMADOR BUENO', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('25.050-630', '3595     ', 'R AMAMBAI', 'VL SARAPUI                    ');
INSERT INTO cd_cep_br VALUES ('25.056-110', '3595     ', 'R AMAPA', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('28.905-125', '3569     ', 'R MARROCOS', 'PRQ CENTRAL                   ');
INSERT INTO cd_cep_br VALUES ('28.924-190', '3569     ', 'EST MATO GROSSO', 'JD PERO                       ');
INSERT INTO cd_cep_br VALUES ('28.915-260', '3569     ', 'R MATO GROSSO', 'JD EXCELCIOR                  ');
INSERT INTO cd_cep_br VALUES ('28.920-060', '3569     ', 'R MATO GROSSO', 'PRQ RIVIERA                   ');
INSERT INTO cd_cep_br VALUES ('28.911-130', '3569     ', 'R JOSE DE DOME', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('28.923-010', '3569     ', 'R JOSE FARIA', 'PTO CARRO                     ');
INSERT INTO cd_cep_br VALUES ('28.910-200', '3569     ', 'TV JOSE FERREIRA', 'JD CAICARA                    ');
INSERT INTO cd_cep_br VALUES ('28.910-145', '3569     ', 'R JOSE GODINHO', 'JD CAICARA                    ');
INSERT INTO cd_cep_br VALUES ('28.915-480', '3569     ', 'R JOSE GOMES DA SILVA', 'VL BLANCH                     ');
INSERT INTO cd_cep_br VALUES ('28.909-050', '3569     ', 'R JOSE LOYOLA', 'REC DUNAS                     ');
INSERT INTO cd_cep_br VALUES ('28.905-020', '3569     ', 'R JOSE PAES DE ABREU', 'JD FLAMBOYAM                  ');
INSERT INTO cd_cep_br VALUES ('28.922-020', '3569     ', 'R JOSE POVOAS', 'PRQ SIQUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('28.924-180', '3569     ', 'R JOSE RODRIGUES POVOAS', 'JD PERO                       ');
INSERT INTO cd_cep_br VALUES ('28.905-270', '3569     ', 'R JOSE WALTS FILHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('25.050-130', '3595     ', 'R AMETISTA', 'VL SARAPUI                    ');
INSERT INTO cd_cep_br VALUES ('25.222-190', '3595     ', 'R AMILCAR', 'PRQ MODERNO                   ');
INSERT INTO cd_cep_br VALUES ('25.223-190', '3595     ', 'R AMILCAR', 'PRQ VIRGINIA                  ');
INSERT INTO cd_cep_br VALUES ('23.855-340', '3589     ', 'R MANOEL DE CAMPOS', 'PIRANEMA                      ');
INSERT INTO cd_cep_br VALUES ('23.821-580', '3589     ', 'R MANOEL DE SOUZA PINTO', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('23.826-690', '3589     ', 'R MANOEL DE SOUZA ROSA', 'IA MADEIRA                    ');
INSERT INTO cd_cep_br VALUES ('23.820-460', '3589     ', 'R MANOEL GOMES DA SILVA', 'ENGENHO                       ');
INSERT INTO cd_cep_br VALUES ('23.825-610', '3589     ', 'R MANOEL JOAQUIM COVA', 'B MAR                         ');
INSERT INTO cd_cep_br VALUES ('23.815-630', '3589     ', 'R MANOEL JOSE BATISTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.855-030', '3589     ', 'R LOPES URBANO', 'PIRANEMA                      ');
INSERT INTO cd_cep_br VALUES ('23.836-726', '3589     ', 'R JOSEFA DOMINGAS DA SILVA', 'SEROPEDICA                    ');
INSERT INTO cd_cep_br VALUES ('23.845-550', '3589     ', 'R JOSEFA FERNANDES PLAZA', 'PRQ D BOSCO                   ');
INSERT INTO cd_cep_br VALUES ('23.840-160', '3589     ', 'R JOSEFA LEMOS', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('23.815-380', '3589     ', 'R JOSIAS JOSE DE SOUSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.835-360', '3589     ', 'R JOSINO FERNANDES NUNES', 'FAZ CAXIAS                    ');
INSERT INTO cd_cep_br VALUES ('23.815-110', '3589     ', 'R JUIZ JACOB GUTEMBERG', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('23.850-430', '3589     ', 'R JULIA CANDIDA DE LIMA', 'PRQ JOCIMAR                   ');
INSERT INTO cd_cep_br VALUES ('23.820-390', '3589     ', 'R JULIA COELHO', 'JD LAIA                       ');
INSERT INTO cd_cep_br VALUES ('23.845-680', '3589     ', 'R JULIETA THEODOR ROSA', 'PRQ CPO LINDO                 ');
INSERT INTO cd_cep_br VALUES ('23.826-480', '3589     ', 'R JULIO CESAR BRANCA DE LIMA', 'LEANDRO                       ');
INSERT INTO cd_cep_br VALUES ('23.825-520', '3589     ', 'R JULIO DANTAS', 'VL PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('23.820-400', '3589     ', 'R JULIO DELAMARE', 'ENGENHO                       ');
INSERT INTO cd_cep_br VALUES ('23.811-320', '3589     ', 'R JULIO GUELHES', 'S SALVADOR                    ');
INSERT INTO cd_cep_br VALUES ('23.830-650', '3589     ', 'R JULIO MOREIRA', 'MAZOMBA                       ');
INSERT INTO cd_cep_br VALUES ('23.820-770', '3589     ', 'R JULIO VERNE', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('23.820-410', '3589     ', 'R JUPINAMBA', 'JD LAIA                       ');
INSERT INTO cd_cep_br VALUES ('23.815-390', '3589     ', 'R JUVENAL ROSA DA SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.085-480', '3631     ', 'R VINTE DE MARCO', 'PRQ S ROSA                    ');
INSERT INTO cd_cep_br VALUES ('28.085-425', '3631     ', 'R VINTE E CINCO DE FEVEREIRO', 'PRQ S ROSA                    ');
INSERT INTO cd_cep_br VALUES ('28.060-540', '3631     ', 'R VINTE E CINCO DE MARCO', 'PRQ ALDEIA                    ');
INSERT INTO cd_cep_br VALUES ('28.053-155', '3631     ', 'R VINTE E DOIS', 'PRQ ESPLANADA                 ');
INSERT INTO cd_cep_br VALUES ('28.016-480', '3631     ', 'R SIMAO MANSUR', 'VL RAINHA                     ');
INSERT INTO cd_cep_br VALUES ('28.055-265', '3631     ', 'TV SIMARINGA', 'PRQ CORRIENTES                ');
INSERT INTO cd_cep_br VALUES ('28.026-190', '3631     ', 'R SIMEAO SCHEREMETH', 'PRQ AURORA                    ');
INSERT INTO cd_cep_br VALUES ('28.010-015', '3631     ', 'R SIQUEIRA CAMPOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.013-013', '3631     ', 'R SIQUEIRA E SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.013-540', '3631     ', 'TV SIQUEIRA E SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.085-340', '3631     ', 'R SOLDADO SALVADOR ROSA', 'PRQ S ROSA                    ');
INSERT INTO cd_cep_br VALUES ('28.060-570', '3631     ', 'TV SONEGOPARQUE VERA CRUZ', 'PRQ V CRUZ                    ');
INSERT INTO cd_cep_br VALUES ('28.027-312', '3631     ', 'TV SOUZA', 'PRQ J MARIA                   ');
INSERT INTO cd_cep_br VALUES ('28.060-010', '3631     ', 'AV SOUZA MOTA', 'PRQ FUNDAO                    ');
INSERT INTO cd_cep_br VALUES ('28.080-680', '3631     ', 'R T', 'PRQ PRAZERES                  ');
INSERT INTO cd_cep_br VALUES ('28.055-250', '3631     ', 'R TABELIAO JOSE LOBO DA COSTA', 'PRQ CORRIENTES                ');
INSERT INTO cd_cep_br VALUES ('28.080-420', '3631     ', 'AV TANCREDO NEVES', 'PRQ JD CARIOCA                ');
INSERT INTO cd_cep_br VALUES ('28.085-680', '3631     ', 'TV TAQUARUCUA', 'PRQ S DOMINGOS                ');
INSERT INTO cd_cep_br VALUES ('28.016-490', '3631     ', 'R TARCIDY COUTINHO SILVA', 'VL RAINHA                     ');
INSERT INTO cd_cep_br VALUES ('28.025-595', '3631     ', 'R TATAO GOMES', 'PRQ AURORA                    ');
INSERT INTO cd_cep_br VALUES ('28.030-395', '3631     ', 'R TEIXEIRA DE FREITAS', 'PRQ S CAETANO                 ');
INSERT INTO cd_cep_br VALUES ('28.051-185', '3631     ', 'R TEIXEIRA DE MELO', 'PRQ LEOPOLDINA                ');
INSERT INTO cd_cep_br VALUES ('28.080-310', '3631     ', 'TV TEIXEIRA DIAS', 'PRQ JD CARIOCA                ');
INSERT INTO cd_cep_br VALUES ('28.026-540', '3631     ', 'R TEIXEIRA PINTO', 'PRQ AURORA                    ');
INSERT INTO cd_cep_br VALUES ('28.051-340', '3631     ', 'R TENENTE AMARO BARRETO', 'PRQ RODOVIARIO                ');
INSERT INTO cd_cep_br VALUES ('28.060-020', '3631     ', 'R TENENTE ANTONIO JOAQUIM', 'PRQ V CRUZ                    ');
INSERT INTO cd_cep_br VALUES ('28.010-800', '3631     ', 'R TENENTE CORONEL CARDOSODE 133/172 AO  557/526', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.060-690', '3631     ', 'R TENENTE LAURENTINO NUNES', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('28.013-460', '3631     ', 'R TENENTE-CORONEL CARDOSO- ATE 131/170', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.035-043', '3631     ', 'R TENENTE-CORONEL CARDOSO- DE 559/528 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.015-166', '3631     ', 'R TEOFILO GOUVEIA', 'PRQ T CLUB                    ');
INSERT INTO cd_cep_br VALUES ('28.024-050', '3631     ', 'R TEOFILO GUIMARAES', 'PRQ T CLUB                    ');
INSERT INTO cd_cep_br VALUES ('28.013-055', '3631     ', 'PC TEOTONIO DIAS', 'PRQ CALIFORNIA                ');
INSERT INTO cd_cep_br VALUES ('28.010-485', '3631     ', 'R TIRADENTE  BATALHAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.070-455', '3631     ', 'R TOCOS', 'PRQ V URURAI                  ');
INSERT INTO cd_cep_br VALUES ('28.070-365', '3631     ', 'R TRAVESSAO', 'PRQ V URURAI                  ');
INSERT INTO cd_cep_br VALUES ('28.021-580', '3631     ', 'R TRES', 'PRQ PENHA                     ');
INSERT INTO cd_cep_br VALUES ('28.083-775', '3631     ', 'R TRES', 'PRQ P VARGAS                  ');
INSERT INTO cd_cep_br VALUES ('28.073-530', '3631     ', 'R TRES', 'PRQ BOA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('28.021-680', '3631     ', 'R TREZE', 'PRQ PENHA                     ');
INSERT INTO cd_cep_br VALUES ('28.022-830', '3631     ', 'R TREZE', 'PRQ TROPICAL                  ');
INSERT INTO cd_cep_br VALUES ('28.010-260', '3631     ', 'AV TREZE DE MAIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.021-150', '3631     ', 'R SATURNINO SARDINHA', 'PRQ PENHA                     ');
INSERT INTO cd_cep_br VALUES ('28.027-530', '3631     ', 'TV SEBASTIANA MACHADO DA SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.060-150', '3631     ', 'R SEBASTIAO BORGES BARRETO', 'PRQ S HELENA                  ');
INSERT INTO cd_cep_br VALUES ('28.020-263', '3631     ', 'R SEBASTIAO CLOVIS TAVARES', 'PRQ FLAMBOYANT                ');
INSERT INTO cd_cep_br VALUES ('28.015-360', '3631     ', 'R SEBASTIAO DE OLIVEIRA LEITAO', 'PRQ CALIFORNIA                ');
INSERT INTO cd_cep_br VALUES ('28.060-240', '3631     ', 'R SEBASTIAO GONCALVES DE SOUZA', 'PRQ FUNDAO                    ');
INSERT INTO cd_cep_br VALUES ('28.022-170', '3631     ', 'R SEBASTIAO JOSE CORSINO', 'PRQ PENHA                     ');
INSERT INTO cd_cep_br VALUES ('28.024-030', '3631     ', 'R SEBASTIAO RANGEL', 'PRQ T CLUB                    ');
INSERT INTO cd_cep_br VALUES ('28.021-610', '3631     ', 'R SEIS', 'PRQ PENHA                     ');
INSERT INTO cd_cep_br VALUES ('28.083-765', '3631     ', 'R SEIS', 'PRQ Z MOTA                    ');
INSERT INTO cd_cep_br VALUES ('28.073-550', '3631     ', 'R SEIS', 'PRQ BOA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('28.083-100', '3631     ', 'R SENADOR JOSE CARLOS PEREIRA PINTO- DE 381/500', 'PRQ CALABOUCO                 ');
INSERT INTO cd_cep_br VALUES ('28.080-790', '3631     ', 'R SENADOR JOSE CARLOS PERREIRA PINTO- ATE 379/48', 'CALABOUCO                     ');
INSERT INTO cd_cep_br VALUES ('28.053-030', '3631     ', 'R SENADOR SALGADO FILHO', 'PRQ LEOPOLDINA                ');
INSERT INTO cd_cep_br VALUES ('28.022-040', '3631     ', 'AV SENADOR TARCISIO MIRANDA- ATE 315/340', 'PRQ T CLUB                    ');
INSERT INTO cd_cep_br VALUES ('28.909-710', '3569     ', 'R OITO', 'M CORREA                      ');
INSERT INTO cd_cep_br VALUES ('28.915-150', '3569     ', 'R ANAPOLIS', 'JD EXCELCIOR                  ');
INSERT INTO cd_cep_br VALUES ('28.910-500', '3569     ', 'TV ANASTACIA', 'JD CAICARA                    ');
INSERT INTO cd_cep_br VALUES ('28.906-420', '3569     ', 'R ANDRE SIMAS', 'S BENTO                       ');
INSERT INTO cd_cep_br VALUES ('28.923-420', '3569     ', 'R ANEQUIM', 'JD PERO                       ');
INSERT INTO cd_cep_br VALUES ('28.924-020', '3569     ', 'R ANEQUIM, DO', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('28.909-020', '3569     ', 'R ANGUSTURA', 'REC DUNAS                     ');
INSERT INTO cd_cep_br VALUES ('28.907-460', '3569     ', 'R ANIBAL AMADO DO VALLE', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('28.906-260', '3569     ', 'R ANIBAL CRUZ', 'S BENTO                       ');
INSERT INTO cd_cep_br VALUES ('28.921-170', '3569     ', 'R ANTENOR FONSECA', 'PTO CARRO                     ');
INSERT INTO cd_cep_br VALUES ('28.910-480', '3569     ', 'TV ANTONIO ALVES', 'JD CAICARA                    ');
INSERT INTO cd_cep_br VALUES ('28.921-160', '3569     ', 'R ANTONIO COSTA', 'PTO CARRO                     ');
INSERT INTO cd_cep_br VALUES ('28.910-450', '3569     ', 'R ANTONIO DE OLIVEIRA GAMA', 'JD FLAMBOYAM                  ');
INSERT INTO cd_cep_br VALUES ('28.906-240', '3569     ', 'R ANTONIO FELICIANO DE ALMEIDA', 'PASSAGEM                      ');
INSERT INTO cd_cep_br VALUES ('28.915-530', '3569     ', 'R ANTONIO FRANCISCO FERREIRA', 'VL BLANCH                     ');
INSERT INTO cd_cep_br VALUES ('28.912-000', '3569     ', 'R ANTONIO FREITAS CARDOSO', 'PRQ BURLE                     ');
INSERT INTO cd_cep_br VALUES ('27.115-400', '3642     ', 'R R', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('27.135-360', '3642     ', 'AV RABELO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.135-160', '3642     ', 'R RAFAEL ANTUNES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.923-430', '3569     ', 'R PALMIRO MOTA', 'OGIVA                         ');
INSERT INTO cd_cep_br VALUES ('28.906-180', '3569     ', 'R PAQUETA', 'PASSAGEM                      ');
INSERT INTO cd_cep_br VALUES ('28.921-030', '3569     ', 'R PARANA', 'PRQ RIVIERA                   ');
INSERT INTO cd_cep_br VALUES ('28.911-220', '3569     ', 'R PARANA', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('28.909-200', '3569     ', 'R PARANA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('28.907-290', '3569     ', 'AV PARQUER', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('28.911-330', '3569     ', 'R PAULINO VIEIRA', 'PRQ BURLE                     ');
INSERT INTO cd_cep_br VALUES ('28.911-280', '3569     ', 'R PAULO BURLE', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('28.910-130', '3569     ', 'R PAZ DE ABREU', 'JD CAICARA                    ');
INSERT INTO cd_cep_br VALUES ('28.915-426', '3569     ', 'R PEDRO VALENTIM', 'PORTINHO                      ');
INSERT INTO cd_cep_br VALUES ('28.923-370', '3569     ', 'R PEIXE LUA', 'OGIVA                         ');
INSERT INTO cd_cep_br VALUES ('28.915-020', '3569     ', 'R PERNAMBUCO', 'JD PERO                       ');
INSERT INTO cd_cep_br VALUES ('28.920-140', '3569     ', 'R PERNAMBUCO', 'PRQ RIVIERA                   ');
INSERT INTO cd_cep_br VALUES ('28.924-170', '3569     ', 'EST PERO, DO', 'JD PERO                       ');
INSERT INTO cd_cep_br VALUES ('28.909-390', '3569     ', 'R PERU', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('28.922-166', '3569     ', 'AV PESCADORES, DOS', 'OGIVA                         ');
INSERT INTO cd_cep_br VALUES ('28.922-175', '3569     ', 'AV PESCADORES, DOS', 'JD PERO                       ');
INSERT INTO cd_cep_br VALUES ('28.906-400', '3569     ', 'AV PESCADORES, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.912-150', '3569     ', 'R PIRACICABA', 'PRQ SIQUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('28.909-320', '3569     ', 'R PIRES LOPES', 'REC DUNAS                     ');
INSERT INTO cd_cep_br VALUES ('28.921-070', '3569     ', 'R MATO GROSSO NORTE', 'PRQ RIVIERA                   ');
INSERT INTO cd_cep_br VALUES ('28.907-020', '3569     ', 'R MEIRA JUNIOR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.907-360', '3569     ', 'R MERCURIO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('28.924-160', '3569     ', 'R MEROS', 'OGIVA                         ');
INSERT INTO cd_cep_br VALUES ('28.922-050', '3569     ', 'R MEROS, DOS', 'GAMBOA                        ');
INSERT INTO cd_cep_br VALUES ('28.906-410', '3569     ', 'R MESTRE AUGUSTO LOPES TRINDADE', 'S BENTO                       ');
INSERT INTO cd_cep_br VALUES ('28.906-150', '3569     ', 'R MESTRE VIVIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.909-180', '3569     ', 'R MEXICO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('28.021-170', '3631     ', 'R PROFESSORA MARIA ZENITH PESSANHA', 'PRQ PENHA                     ');
INSERT INTO cd_cep_br VALUES ('28.015-165', '3631     ', 'R PROFESSORA OLIMPIA PEREIRA NUNES', 'PRQ CALIFORNIA                ');
INSERT INTO cd_cep_br VALUES ('28.090-160', '3631     ', 'R PROFESSORA RUTH RIBEIRO DO ROSARIO', 'PRQ ELDORADO                  ');
INSERT INTO cd_cep_br VALUES ('28.027-015', '3631     ', 'R PROFESSORA SEBASTIANA MACHADO SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.020-480', '3631     ', 'PC PROFESSORA ZILDA CASTRO', 'PRQ J CLUB                    ');
INSERT INTO cd_cep_br VALUES ('28.026-550', '3631     ', 'R PROJETADA  A', 'PRQ AURORA                    ');
INSERT INTO cd_cep_br VALUES ('28.026-605', '3631     ', 'R PROJETADA  C', 'PRQ AURORA                    ');
INSERT INTO cd_cep_br VALUES ('28.051-065', '3631     ', 'R PROJETADA A', 'CAJU                          ');
INSERT INTO cd_cep_br VALUES ('28.085-655', '3631     ', 'TV PROJETADA A', 'CUSTODOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('28.080-760', '3631     ', 'R PROJETADA A', 'PRQ CALABOUCO                 ');
INSERT INTO cd_cep_br VALUES ('28.085-270', '3631     ', 'R PROJETADA A', 'PRQ S DOMINGOS                ');
INSERT INTO cd_cep_br VALUES ('28.060-395', '3631     ', 'R PROJETADA A', 'PRQ V CRUZ                    ');
INSERT INTO cd_cep_br VALUES ('28.085-665', '3631     ', 'TV PROJETADA B', 'CUSTODOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('28.085-635', '3631     ', 'R PROJETADA B', 'PRQ S DOMINGOS                ');
INSERT INTO cd_cep_br VALUES ('28.083-670', '3631     ', 'R PROJETADA B', 'PRQ C AZUL                    ');
INSERT INTO cd_cep_br VALUES ('28.080-782', '3631     ', 'R PROJETADA B', 'PRQ CALABOUCO                 ');
INSERT INTO cd_cep_br VALUES ('28.085-645', '3631     ', 'TV PROJETADA C', 'CUSTODOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('28.026-725', '3631     ', 'R PROJETADA C', 'PARQUE SAO LINO               ');
INSERT INTO cd_cep_br VALUES ('28.026-735', '3631     ', 'R PROJETDA   A', 'PARQUE SAO LINO               ');
INSERT INTO cd_cep_br VALUES ('28.085-020', '3631     ', 'TV PROLETARIA GOLERIA', 'PRQ S ROSA                    ');
INSERT INTO cd_cep_br VALUES ('28.026-100', '3631     ', 'R PRUDENCIO BESSA', 'PRQ AURORA                    ');
INSERT INTO cd_cep_br VALUES ('28.013-430', '3631     ', 'PC PRUDENTE DE MORAES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.010-510', '3631     ', 'R QUARTA DA JORNADA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.021-690', '3631     ', 'R QUATORZE', 'PRQ PENHA                     ');
INSERT INTO cd_cep_br VALUES ('28.083-890', '3631     ', 'R QUATORZE', 'PRQ Z MOTA                    ');
INSERT INTO cd_cep_br VALUES ('28.021-590', '3631     ', 'R QUATRO', 'PRQ PENHA                     ');
INSERT INTO cd_cep_br VALUES ('28.083-710', '3631     ', 'R QUATRO', 'PRQ BRASILIA                  ');
INSERT INTO cd_cep_br VALUES ('28.013-240', '3631     ', 'TV QUINTINO DIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.021-700', '3631     ', 'R QUINZE', 'PRQ PENHA                     ');
INSERT INTO cd_cep_br VALUES ('28.083-720', '3631     ', 'R QUINZE', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('28.010-550', '3631     ', 'AV QUINZE DE NOVEMBRO- ATE 065 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.035-100', '3631     ', 'AV QUINZE DE NOVEMBRO- DE 067 A 407 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.051-550', '3631     ', 'AV QUINZE DE NOVEMBRO- DE 403 AO FIM - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.073-160', '3631     ', 'R QUIRINO COSTA', 'PRQ S MATEUS                  ');
INSERT INTO cd_cep_br VALUES ('28.070-726', '3631     ', 'R PRESIDENTE JOAO GOULART', 'PRQ GUARUS                    ');
INSERT INTO cd_cep_br VALUES ('28.016-260', '3631     ', 'R PRESIDENTE JUSCELINO KUBITSCHEK', 'VL RAINHA                     ');
INSERT INTO cd_cep_br VALUES ('28.020-010', '3631     ', 'AV PRESIDENTE KENNEDY', 'PRQ J CLUB                    ');
INSERT INTO cd_cep_br VALUES ('28.053-100', '3631     ', 'AV PRESIDENTE VARGAS- ATE 0179/0180', 'PRQ PECUARIA                  ');
INSERT INTO cd_cep_br VALUES ('28.055-293', '3631     ', 'AV PRESIDENTE VARGAS- DE 0181/0182 AO FIM', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('28.035-145', '3631     ', 'R PRIMEIRO DE MAIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.024-150', '3631     ', 'R PRINCESA ISABEL- ATE 0394/0405', 'PRQ ROSARIO                   ');
INSERT INTO cd_cep_br VALUES ('28.027-090', '3631     ', 'AV PRINCESA ISABEL- DE 0396/0407 AO FIM', 'PRQ ROSARIO                   ');
INSERT INTO cd_cep_br VALUES ('28.070-060', '3631     ', 'R PRINCESINHA', 'PRQ V URURAI                  ');
INSERT INTO cd_cep_br VALUES ('28.016-410', '3631     ', 'R PROFESSOR ALVARO BARCELOS', 'VL RAINHA                     ');
INSERT INTO cd_cep_br VALUES ('28.022-160', '3631     ', 'R PROFESSOR ANTONIO SARLO', 'PRQ PENHA                     ');
INSERT INTO cd_cep_br VALUES ('28.080-176', '3631     ', 'R PROFESSOR BERNARDINO ROCHA', 'PRQ PRAZERES                  ');
INSERT INTO cd_cep_br VALUES ('28.080-376', '3631     ', 'R PROFESSOR CARIBE', 'PRQ JD CARIOCA                ');
INSERT INTO cd_cep_br VALUES ('28.035-155', '3631     ', 'R PROFESSOR CARLOS GOIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.035-165', '3631     ', 'TV PROFESSOR CARLOS GOIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.053-210', '3631     ', 'R PROFESSOR CASTRO', 'PRQ CORRIENTES                ');
INSERT INTO cd_cep_br VALUES ('28.035-205', '3631     ', 'R PROFESSOR FARIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.055-280', '3631     ', 'R PROFESSOR FERNANDO ANDRADE', 'PRQ CORRIENTES                ');
INSERT INTO cd_cep_br VALUES ('28.024-470', '3631     ', 'R PROFESSOR FULVIO DALESSANDRI', 'ALFHAVILE                     ');
INSERT INTO cd_cep_br VALUES ('28.016-420', '3631     ', 'R PROFESSOR GENTIL CASTRO FARIA', 'VL RAINHA                     ');
INSERT INTO cd_cep_br VALUES ('28.021-340', '3631     ', 'R PROFESSOR HENRIQUE VIEIRA OLIVEIRA', 'PRQ S MARIA                   ');
INSERT INTO cd_cep_br VALUES ('28.026-375', '3631     ', 'R PROFESSOR JOADELIO DE PAULO CODECO', 'PRQ AURORA                    ');
INSERT INTO cd_cep_br VALUES ('28.025-830', '3631     ', 'R PROFESSOR JOADELIO DOS SANTOS', 'PRQ AURORA                    ');
INSERT INTO cd_cep_br VALUES ('28.055-170', '3631     ', 'R PROFESSOR JOAO DA HORA', 'PRQ CORRIENTES                ');
INSERT INTO cd_cep_br VALUES ('28.053-180', '3631     ', 'R PROFESSOR JOAO MENEZES', 'PRQ CORRIENTES                ');
INSERT INTO cd_cep_br VALUES ('28.013-100', '3631     ', 'R PROFESSOR MANHAES', 'PRQ T CLUB                    ');
INSERT INTO cd_cep_br VALUES ('28.923-460', '3569     ', 'EST GURUPI', 'OGIVA                         ');
INSERT INTO cd_cep_br VALUES ('28.907-400', '3569     ', 'R GUSTAVO BERANGER', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('28.083-440', '3631     ', 'R MAJOR JOSE JULIO MARTINEZ', 'PRQ P VARGAS                  ');
INSERT INTO cd_cep_br VALUES ('28.030-325', '3631     ', 'R MAJOR ZOROASTRO FIRMO', 'PRQ S CAETANO                 ');
INSERT INTO cd_cep_br VALUES ('28.070-066', '3631     ', 'R MANGARATIBA', 'PRQ GUARUS                    ');
INSERT INTO cd_cep_br VALUES ('28.035-080', '3631     ', 'R MANHAES BARRETO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.085-170', '3631     ', 'R MANOEL ANTONIO VIEIRA', 'BANDEIRANTES                  ');
INSERT INTO cd_cep_br VALUES ('28.015-400', '3631     ', 'R MANOEL BARBOSA DA SILVA', 'PRQ CALIFORNIA                ');
INSERT INTO cd_cep_br VALUES ('28.030-055', '3631     ', 'R MANOEL BERNARDO MAGALHAES', 'PRQ S AMARO                   ');
INSERT INTO cd_cep_br VALUES ('28.024-123', '3631     ', 'TV MANOEL CARNEIRO', 'PRQ T CLUB                    ');
INSERT INTO cd_cep_br VALUES ('28.016-270', '3631     ', 'R MANOEL DE ALMEIDA GLORIA', 'VL RAINHA                     ');
INSERT INTO cd_cep_br VALUES ('28.080-320', '3631     ', 'TV MANOEL DE SOUZA', 'PRQ JD CARIOCA                ');
INSERT INTO cd_cep_br VALUES ('28.080-800', '3631     ', 'R MANOEL DE SOUZA', 'JD CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('28.015-370', '3631     ', 'R JOSE TAVARES FIGUEIREDO', 'PRQ CALIFORNIA                ');
INSERT INTO cd_cep_br VALUES ('28.040-415', '3631     ', 'R JOSE TEREZA', 'PRQ V URURAI                  ');
INSERT INTO cd_cep_br VALUES ('28.020-300', '3631     ', 'R JOSE ALVES DIAS', 'PRQ J CLUB                    ');
INSERT INTO cd_cep_br VALUES ('26.170-480', '3594     ', 'BVD SAO VICENTE', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('26.171-190', '3594     ', 'R SAO VICENTE', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('26.130-640', '3594     ', 'TV SAO VICENTE', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('26.193-573', '3594     ', 'R SARAPUI', 'PRQ UMARI                     ');
INSERT INTO cd_cep_br VALUES ('26.185-433', '3594     ', 'TV SANTA ROSA', 'OUTEIRO                       ');
INSERT INTO cd_cep_br VALUES ('26.193-520', '3594     ', 'EST SANTA TERESA', 'VL S TERESA                   ');
INSERT INTO cd_cep_br VALUES ('26.170-460', '3594     ', 'R SANTA TEREZINHA', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('26.160-280', '3594     ', 'R SANTA TEREZINHA', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('26.171-200', '3594     ', 'R SANTA TEREZINHA', 'VL PAULINE                    ');
INSERT INTO cd_cep_br VALUES ('26.135-410', '3594     ', 'R SANTA TEREZINHA', 'VL S RITA                     ');
INSERT INTO cd_cep_br VALUES ('26.140-450', '3594     ', 'R SANTANA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('26.140-250', '3594     ', 'R SANTANA', 'VL LUZ                        ');
INSERT INTO cd_cep_br VALUES ('26.116-295', '3594     ', 'PC SANTAREM', 'V NOVO                        ');
INSERT INTO cd_cep_br VALUES ('26.187-050', '3594     ', 'R SANTIAGO', 'MALHAPAO                      ');
INSERT INTO cd_cep_br VALUES ('26.112-490', '3594     ', 'R SANTIAGO', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('26.177-320', '3594     ', 'R SANTO AFONSO', 'S EMILIA                      ');
INSERT INTO cd_cep_br VALUES ('26.150-420', '3594     ', 'R SANTO AMARO', 'M COUTO                       ');
INSERT INTO cd_cep_br VALUES ('26.172-340', '3594     ', 'R SANTO AMARO', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('26.172-320', '3594     ', 'R SANTO ANDRE', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('26.172-200', '3594     ', 'R SANTO ANTONIO', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('26.196-100', '3594     ', 'R SANTO EXPEDITO', 'JD IDEAL                      ');
INSERT INTO cd_cep_br VALUES ('26.116-595', '3594     ', 'R SANTOS', 'V NOVO                        ');
INSERT INTO cd_cep_br VALUES ('26.183-805', '3594     ', 'AV SANTOS DUMONT', 'JD TUPIARA                    ');
INSERT INTO cd_cep_br VALUES ('26.147-130', '3594     ', 'R SANTOS FILHO', 'VL BORGERTH                   ');
INSERT INTO cd_cep_br VALUES ('26.160-161', '3594     ', 'AV SAO BENTO', 'PRIMUS                        ');
INSERT INTO cd_cep_br VALUES ('28.090-430', '3631     ', 'R DINAH SILVA', 'CODIM                         ');
INSERT INTO cd_cep_br VALUES ('28.013-620', '3631     ', 'R DIONISIO ANTONIO CARVALHO', 'JD LGA PEDRAS                 ');
INSERT INTO cd_cep_br VALUES ('28.040-455', '3631     ', 'R DIONISIO SILVA VIANA', 'PRQ V URURAI                  ');
INSERT INTO cd_cep_br VALUES ('28.013-570', '3631     ', 'R DIONIZIO ANTONIO CARVALHO', 'LAPA                          ');
INSERT INTO cd_cep_br VALUES ('28.073-040', '3631     ', 'R DIRCEU DIAS DA SILVA', 'PRQ GUARUS                    ');
INSERT INTO cd_cep_br VALUES ('28.080-020', '3631     ', 'R DJALMA LIMA', 'PRQ PRAZERES                  ');
INSERT INTO cd_cep_br VALUES ('28.093-500', '3631     ', 'EST DO COQUEIRO', 'PRQ S DUMONT                  ');
INSERT INTO cd_cep_br VALUES ('28.070-040', '3631     ', 'PC DOIS', 'PRQ GUARUS                    ');
INSERT INTO cd_cep_br VALUES ('28.021-570', '3631     ', 'R DOIS', 'PRQ PENHA                     ');
INSERT INTO cd_cep_br VALUES ('28.073-580', '3631     ', 'R DOIS', 'JD LGA PEDRAS                 ');
INSERT INTO cd_cep_br VALUES ('28.093-130', '3631     ', 'R DOIS', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('28.073-700', '3631     ', 'R DOIS', 'PRQ BOA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('28.055-055', '3631     ', 'R DOIS', 'PRQ ESPLANADA                 ');
INSERT INTO cd_cep_br VALUES ('28.085-510', '3631     ', 'R DOIS', 'PRQ S CLARA                   ');
INSERT INTO cd_cep_br VALUES ('28.051-200', '3631     ', 'R CONSELEIRO THOMAS COELHO- DE 262/279 AO FIM', 'PRQ LEOPOLDINA                ');
INSERT INTO cd_cep_br VALUES ('28.035-230', '3631     ', 'R CONSELHEIRO JOSE FERNANDES- ATE 460/473', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.030-000', '3631     ', 'R CONSELHEIRO JOSE FERNANDES- DE 462/475 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.010-140', '3631     ', 'R CONSELHEIRO OTAVIANO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.035-215', '3631     ', 'R CONSELHEIRO THOMAS COELHO- ATE 260/277', 'PRQ LEOPOLDINA                ');
INSERT INTO cd_cep_br VALUES ('28.020-430', '3631     ', 'R CONSTANTINO ESCOCARD', 'PRQ J CLUB                    ');
INSERT INTO cd_cep_br VALUES ('28.030-415', '3631     ', 'EST CONTORNO, DO', 'PRQ S CAETANO                 ');
INSERT INTO cd_cep_br VALUES ('28.073-710', '3631     ', 'R COQUEIRINHO', 'PRQ S DUMONT                  ');
INSERT INTO cd_cep_br VALUES ('28.051-270', '3631     ', 'R CORA DE ALVARENGA- ATE 131/208', 'PRQ LEOPOLDINA                ');
INSERT INTO cd_cep_br VALUES ('28.053-225', '3631     ', 'R CORA DE ALVARENGA- DE 133/210 AO FIM', 'PRQ LEOPOLDINA                ');
INSERT INTO cd_cep_br VALUES ('28.030-460', '3631     ', 'R CORNELIO BASTOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.035-130', '3631     ', 'R CORONEL ANDRE CHAVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.010-430', '3631     ', 'R CORONEL FRANCISCO MANHAES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.030-315', '3631     ', 'R CORONEL GERMANO DE CASTRO', 'PRQ S CAETANO                 ');
INSERT INTO cd_cep_br VALUES ('28.053-160', '3631     ', 'R CORONEL JOAO TAVARES', 'PRQ CORRIENTES                ');
INSERT INTO cd_cep_br VALUES ('28.055-230', '3631     ', 'R CORONEL PACHE FARIA', 'PRQ BRASILIA                  ');
INSERT INTO cd_cep_br VALUES ('28.030-045', '3631     ', 'R CORONEL PONCIANO DE AZEVEDO FURTADO', 'PRQ S AMARO                   ');
INSERT INTO cd_cep_br VALUES ('28.080-565', '3631     ', 'R CORONEL WALTER KRAMER', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('28.070-777', '3631     ', 'R COUBERT  C. PESSANHA', 'PRQ GUARUS                    ');
INSERT INTO cd_cep_br VALUES ('28.027-183', '3631     ', 'TV CRESPO', 'PRQ ROSARIO                   ');
INSERT INTO cd_cep_br VALUES ('28.027-060', '3631     ', 'R CRISANTO NEVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.027-465', '3631     ', 'TV CRISTIANO DOS SANTOS', 'PRQ ROSARIO                   ');
INSERT INTO cd_cep_br VALUES ('28.070-575', '3631     ', 'AV CRISTOVAN LYSANDRO DE ALBERNAZ- DE 220/247 AO', 'PRQ GUARUS                    ');
INSERT INTO cd_cep_br VALUES ('28.073-250', '3631     ', 'AV CRISTOVAN LYSANDRO DE ALBERNAZATE 218/254', 'PRQ GUARUS                    ');
INSERT INTO cd_cep_br VALUES ('28.022-570', '3631     ', 'R CRUZ DAS ALMAS', 'PRQ PENHA                     ');
INSERT INTO cd_cep_br VALUES ('28.010-490', '3631     ', 'R CRUZ PEIXOTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.060-225', '3631     ', 'VL CUSTODIO', 'PRQ FUNDAO                    ');
INSERT INTO cd_cep_br VALUES ('28.073-150', '3631     ', 'R CUSTODIO VIEIRA', 'PRQ S MATEUS                  ');
INSERT INTO cd_cep_br VALUES ('28.090-550', '3631     ', 'R D', 'CODIM                         ');
INSERT INTO cd_cep_br VALUES ('28.026-840', '3631     ', 'R D', 'IPS                           ');
INSERT INTO cd_cep_br VALUES ('28.026-580', '3631     ', 'R D', 'PRQ RES PLANICIE              ');
INSERT INTO cd_cep_br VALUES ('28.060-205', '3631     ', 'R DACIO RAMOS', 'PRQ S HELENA                  ');
INSERT INTO cd_cep_br VALUES ('28.060-130', '3631     ', 'R DALMACIO DE SOUZA LIMA', 'PRQ S HELENA                  ');
INSERT INTO cd_cep_br VALUES ('28.010-440', '3631     ', 'R DANIEL DE ARAUJO GOIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.055-400', '3631     ', 'R DANIEL PAULO CODECO', 'PRQ ESPLANADA                 ');
INSERT INTO cd_cep_br VALUES ('28.016-030', '3631     ', 'R DARIO MANINHO', 'H MUNICIPAL                   ');
INSERT INTO cd_cep_br VALUES ('28.085-150', '3631     ', 'R DAVI DE SOUZA', 'N CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('28.016-200', '3631     ', 'AL DEMERVAL CRESPO', 'VL RAINHA                     ');
INSERT INTO cd_cep_br VALUES ('28.080-240', '3631     ', 'R CASIMIRO DE ABREU', 'PRQ V G DIAS                  ');
INSERT INTO cd_cep_br VALUES ('28.040-405', '3631     ', 'R CASTELO BRANCO', 'PRQ V URURAI                  ');
INSERT INTO cd_cep_br VALUES ('28.026-140', '3631     ', 'R CASTRO ALVES', 'PRQ J MARIA                   ');
INSERT INTO cd_cep_br VALUES ('28.013-340', '3631     ', 'R CATARINA DE AZEVEDO CARVALHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.051-005', '3631     ', 'PC CATULO DA PAIXAO CEARENSE', 'PRQ CAJU                      ');
INSERT INTO cd_cep_br VALUES ('28.025-150', '3631     ', 'TV CAXIAS', 'PRQ S BENEDITO                ');
INSERT INTO cd_cep_br VALUES ('28.060-500', '3631     ', 'R CEARA', 'PRQ ALDEIA                    ');
INSERT INTO cd_cep_br VALUES ('28.020-690', '3631     ', 'R CELINA AREAS  DE ABREU', 'PRQ J CLUB                    ');
INSERT INTO cd_cep_br VALUES ('28.016-190', '3631     ', 'AL CELIO VICTOR ALMEIDA', 'VL RAINHA                     ');
INSERT INTO cd_cep_br VALUES ('26.110-395', '3594     ', 'R OREADES', 'JD B PASTOR                   ');
INSERT INTO cd_cep_br VALUES ('28.080-450', '3631     ', 'R ABELARDO CUNHA', 'PRQ JD CARIOCA                ');
INSERT INTO cd_cep_br VALUES ('28.013-560', '3631     ', 'TV ABELARDO DE VASCONCELOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.030-095', '3631     ', 'R ABELARDO GOMES TERRA', 'PRQ S AMARO                   ');
INSERT INTO cd_cep_br VALUES ('28.070-220', '3631     ', 'PC ABELARDO QUEIROZ', 'PRQ V URURAI                  ');
INSERT INTO cd_cep_br VALUES ('28.026-130', '3631     ', 'R ABOLICAO, DA', 'PRQ AURORA                    ');
INSERT INTO cd_cep_br VALUES ('28.022-140', '3631     ', 'R ACACIAS, DAS', 'PRQ PENHA                     ');
INSERT INTO cd_cep_br VALUES ('28.085-501', '3631     ', 'R ACACIO FARIA DA SILVA', 'N CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('28.016-203', '3631     ', 'R ACADEMIA PEDRALVA', 'VL RAINHA                     ');
INSERT INTO cd_cep_br VALUES ('28.022-560', '3631     ', 'EST ACUCAR, DO', 'PRQ PENHA                     ');
INSERT INTO cd_cep_br VALUES ('28.083-200', '3631     ', 'R ADALBERTO DA COSTA REIS', 'PRQ Z MOTA                    ');
INSERT INTO cd_cep_br VALUES ('28.013-471', '3631     ', 'R ADAO PEREIRA NUNES- ATE 0490/1169', 'PRQ MACIEL                    ');
INSERT INTO cd_cep_br VALUES ('28.090-020', '3631     ', 'R ADELSON SOUZA LOPES', 'PRQ ELDORADO                  ');
INSERT INTO cd_cep_br VALUES ('28.040-010', '3631     ', 'R ADOLFO MACHADO', 'PRQ BRASILIA                  ');
INSERT INTO cd_cep_br VALUES ('28.073-470', '3631     ', 'R CLODOALDO PEIXOTO', 'PRQ S DUMONT                  ');
INSERT INTO cd_cep_br VALUES ('28.027-280', '3631     ', 'R CLOVIS ARRAULT', 'PRQ T CLUB                    ');
INSERT INTO cd_cep_br VALUES ('26.110-730', '3594     ', 'R CARRANCAS', 'JD B PASTOR                   ');
INSERT INTO cd_cep_br VALUES ('26.110-580', '3594     ', 'R CARTAS ALTAS', 'JD B PASTOR                   ');
INSERT INTO cd_cep_br VALUES ('26.147-260', '3594     ', 'R CARUARU', 'VL MONJARDIM                  ');
INSERT INTO cd_cep_br VALUES ('26.116-450', '3594     ', 'R CARVALHO MOTA', 'JD D FILHO                    ');
INSERT INTO cd_cep_br VALUES ('26.157-450', '3594     ', 'CAM CARVALHO, DO', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('26.116-140', '3594     ', 'AV CASTELAR', 'VL VITORIO                    ');
INSERT INTO cd_cep_br VALUES ('26.116-210', '3594     ', 'R CASTORINA', 'VL VITORIO                    ');
INSERT INTO cd_cep_br VALUES ('26.165-140', '3594     ', 'R CASTRO ALVES', 'HITERLAND                     ');
INSERT INTO cd_cep_br VALUES ('26.177-170', '3594     ', 'EST CASTRO ALVES', 'PRQ S BRANCA                  ');
INSERT INTO cd_cep_br VALUES ('26.176-200', '3594     ', 'R CASTRO ALVES', 'S EMILIA                      ');
INSERT INTO cd_cep_br VALUES ('26.165-150', '3594     ', 'R CASTRO ALVES', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('26.112-360', '3594     ', 'R CASTRO VIANA', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('26.140-690', '3594     ', 'R CASTRO VIEIRA', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('26.115-110', '3594     ', 'R CASUARINAS', 'AMBAI                         ');
INSERT INTO cd_cep_br VALUES ('26.163-340', '3594     ', 'R CATALAO', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('26.165-361', '3594     ', 'R CATANDUVAS', 'PRQ S BERNARDO                ');
INSERT INTO cd_cep_br VALUES ('26.147-360', '3594     ', 'R CATARINA', 'VL BORGERTH                   ');
INSERT INTO cd_cep_br VALUES ('26.153-090', '3594     ', 'R CATRAI', 'BURITI                        ');
INSERT INTO cd_cep_br VALUES ('26.125-580', '3594     ', 'R CATULO', 'VL HELIOPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('26.167-570', '3594     ', 'R CATUMBI', 'SIT RER FELIZ                 ');
INSERT INTO cd_cep_br VALUES ('26.190-320', '3594     ', 'R CAUI', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('26.190-450', '3594     ', 'R CAMPOS', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('26.125-220', '3594     ', 'R CAMPOS SALES', 'VL HELIOPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('26.140-060', '3594     ', 'AV CANAL, DO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('26.182-030', '3594     ', 'R CANAL, DO', 'JD PATRICIA                   ');
INSERT INTO cd_cep_br VALUES ('26.157-390', '3594     ', 'R CANAL, DO', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('26.190-190', '3594     ', 'R CANARIO', 'PRQ FLUMINENSE                ');
INSERT INTO cd_cep_br VALUES ('23.810-560', '3589     ', 'R KAISSER ABRAO', 'MTE SERRAT                    ');
INSERT INTO cd_cep_br VALUES ('23.836-390', '3589     ', 'R LAGOA', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('23.821-700', '3589     ', 'R LAGOA NOVA', 'CACADOR                       ');
INSERT INTO cd_cep_br VALUES ('23.812-690', '3589     ', 'EST LAGOA NOVA', 'CHAPERO                       ');
INSERT INTO cd_cep_br VALUES ('23.815-400', '3589     ', 'R LANDULFO ALVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.821-710', '3589     ', 'R LATERAL SEGUNDO', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('23.826-280', '3589     ', 'R LAURO REVELO', 'C GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('23.815-410', '3589     ', 'R LEA CABRAL DA CUNHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.825-530', '3589     ', 'EST LEANDRO', 'B MAR                         ');
INSERT INTO cd_cep_br VALUES ('23.820-420', '3589     ', 'R LELIA DA GAMA FIGUEIRA', 'ENGENHO                       ');
INSERT INTO cd_cep_br VALUES ('23.815-120', '3589     ', 'R LEONARDO PIMENTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.825-545', '3589     ', 'R LEONEL FERREIRA DE MOURA', 'VL PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('23.825-550', '3589     ', 'R LEOPOLDO GUEYER', 'VL PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('23.821-720', '3589     ', 'R LEOPOLDO PERES', 'JD VEDA                       ');
INSERT INTO cd_cep_br VALUES ('23.826-660', '3589     ', 'R LEVINDO DE ALMEIDA', 'IA MADEIRA                    ');
INSERT INTO cd_cep_br VALUES ('23.825-560', '3589     ', 'R LIBERTINO MARTINS', 'B MAR                         ');
INSERT INTO cd_cep_br VALUES ('23.850-130', '3589     ', 'R LIGACAO', 'SEROPEDICA                    ');
INSERT INTO cd_cep_br VALUES ('23.820-430', '3589     ', 'R LIGIA ROCHA WANDERLEY', 'ENGENHO                       ');
INSERT INTO cd_cep_br VALUES ('23.830-190', '3589     ', 'R LILAS', 'CHAPERO                       ');
INSERT INTO cd_cep_br VALUES ('23.850-140', '3589     ', 'AV LISBOA', 'SEROPEDICA                    ');
INSERT INTO cd_cep_br VALUES ('23.826-670', '3589     ', 'R LITORANEA', 'IA MADEIRA                    ');
INSERT INTO cd_cep_br VALUES ('23.821-140', '3589     ', 'R JOAQUIM FERREIRA DA COSTA', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('23.812-470', '3589     ', 'R JOAQUIM NABUCO', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('23.836-350', '3589     ', 'R JOAQUIM VIEIRA SANTOS', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('23.835-330', '3589     ', 'R JOCELINO PAMPLONA CORTES', 'FAZ CAXIAS                    ');
INSERT INTO cd_cep_br VALUES ('23.815-100', '3589     ', 'R JONAS COSTA PEREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.825-500', '3589     ', 'R JONAS DE CASTRO', 'B MAR                         ');
INSERT INTO cd_cep_br VALUES ('23.855-260', '3589     ', 'R JORDELINA MEIRELES', 'PIRANEMA                      ');
INSERT INTO cd_cep_br VALUES ('23.845-170', '3589     ', 'R JORGE DA SILVA', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('23.845-180', '3589     ', 'R JORGE SOARES DE SOUSA', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('23.815-350', '3589     ', 'R JOSE ANTONIO CIRAUDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.811-650', '3589     ', 'R JOSE ARNALDO ATHAIDE', 'S SALVADOR                    ');
INSERT INTO cd_cep_br VALUES ('23.815-650', '3589     ', 'R JOSE BONIFACIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.810-300', '3589     ', 'R JOSE BONIFACIO', 'VL IBIRAPITANGA               ');
INSERT INTO cd_cep_br VALUES ('23.822-190', '3589     ', 'R JOSE CLARO DA ROSA MELO', 'TEIXEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('23.810-310', '3589     ', 'R JOSE COMENA', 'S SALVADOR                    ');
INSERT INTO cd_cep_br VALUES ('23.836-360', '3589     ', 'PC JOSE DE ABREU', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('23.835-850', '3589     ', 'R JOSE DE ANDRADE FILHO', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('23.840-150', '3589     ', 'R JOSE DE SA', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('23.811-800', '3589     ', 'R JOSE DO PATROCINIO', 'VL IBIRAPITANGA               ');
INSERT INTO cd_cep_br VALUES ('23.845-190', '3589     ', 'R JOSE ELEUTERIO', 'PRQ D BOSCO                   ');
INSERT INTO cd_cep_br VALUES ('23.845-510', '3589     ', 'R JOSE FERNANDES PLAZA', 'PRQ D BOSCO                   ');
INSERT INTO cd_cep_br VALUES ('23.836-370', '3589     ', 'R JOSE GRACA LEITE', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('23.815-370', '3589     ', 'R JOSE LACERDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.815-610', '3589     ', 'R JOSE LOPES DA PAIXAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.835-340', '3589     ', 'R JOSE MARIA DE BRITO', 'IBITUPORANGA                  ');
INSERT INTO cd_cep_br VALUES ('23.825-510', '3589     ', 'R JOSE MARIA DE BRITO', 'VL PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('23.845-520', '3589     ', 'R JOSE MESSIAS', 'PRQ CPO LINDO                 ');
INSERT INTO cd_cep_br VALUES ('23.826-650', '3589     ', 'EST JOSE MIRANDA DE OLIVEIRA', 'IA MADEIRA                    ');
INSERT INTO cd_cep_br VALUES ('23.845-530', '3589     ', 'R JOSE MIRANDA PENA', 'PRQ D BOSCO                   ');
INSERT INTO cd_cep_br VALUES ('23.845-540', '3589     ', 'R JOSE MONTEIRO', 'PRQ CPO LINDO                 ');
INSERT INTO cd_cep_br VALUES ('23.810-205', '3589     ', 'R JOSE MORAES DIAS- ATE 297/300', 'VL IBIRAPITANGA               ');
INSERT INTO cd_cep_br VALUES ('23.810-209', '3589     ', 'R JOSE MORAES DIAS- DE 299/302 AO FIM', 'IBITUPORANGA                  ');
INSERT INTO cd_cep_br VALUES ('23.835-350', '3589     ', 'R JOSE ONES PIRES MOREIRA', 'FAZ CAXIAS                    ');
INSERT INTO cd_cep_br VALUES ('23.821-150', '3589     ', 'R JOSE RODRIGUES DA SILVA', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('23.850-270', '3589     ', 'R JOSE RODRIGUES GALVAO', 'PRQ V CRUZ                    ');
INSERT INTO cd_cep_br VALUES ('23.821-160', '3589     ', 'R JOSE RUFINO', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('23.830-180', '3589     ', 'R JOSE RUFINO NUNES', 'MAZOMBA                       ');
INSERT INTO cd_cep_br VALUES ('23.836-380', '3589     ', 'R JOSE TUNALA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('23.811-270', '3589     ', 'R JAGUARIBE', 'S SALVADOR                    ');
INSERT INTO cd_cep_br VALUES ('59.115-687', '3756     ', 'R PROFESSORA ZILA MAMEDE', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.032-270', '3756     ', 'VL PROGRESSO', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.022-590', '3756     ', 'VL PROGRESSO', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('28.035-140', '3631     ', 'R ANTONIO JORGE YOUNG', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.024-100', '3631     ', 'R ANTONIO MANOEL- ATE 365/368', 'PRQ T CLUB                    ');
INSERT INTO cd_cep_br VALUES ('28.027-320', '3631     ', 'R ANTONIO MANOEL- DE 367/370 AO FIM', 'PRQ J MARIA                   ');
INSERT INTO cd_cep_br VALUES ('28.022-070', '3631     ', 'R ANTONIO MARINS', 'PRQ T CLUB                    ');
INSERT INTO cd_cep_br VALUES ('28.073-460', '3631     ', 'R ANTONIO MARTINS COUTINHO', 'PRQ S DUMONT                  ');
INSERT INTO cd_cep_br VALUES ('28.090-250', '3631     ', 'R ANTONIO MEDEIROS', 'PRQ S SILVESTRE               ');
INSERT INTO cd_cep_br VALUES ('28.080-255', '3631     ', 'R ANTONIO NEVES', 'PRQ JD CARIOCA                ');
INSERT INTO cd_cep_br VALUES ('28.060-270', '3631     ', 'R ANTONIO PACHE DE FARIA', 'PRQ V CRUZ                    ');
INSERT INTO cd_cep_br VALUES ('28.025-170', '3631     ', 'TV ANTONIO PESSANHA', 'PRQ S BENEDITO                ');
INSERT INTO cd_cep_br VALUES ('28.080-610', '3631     ', 'R ANTONIO PESSANHA JUNIOR', 'PRQ JD CARIOCA                ');
INSERT INTO cd_cep_br VALUES ('28.090-515', '3631     ', 'TV ANTONIO RAMOS', 'PRQ S SILVESTRE               ');
INSERT INTO cd_cep_br VALUES ('28.013-470', '3631     ', 'R ANTONIO RIBEIRO MOCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('28.083-140', '3631     ', 'R ANTONIO RIOS NETO', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('28.026-280', '3631     ', 'R ANTONIO SIMOES', 'PRQ ROSARIO                   ');
INSERT INTO cd_cep_br VALUES ('28.085-050', '3631     ', 'R ADOLFO PORTO', 'CUSTODOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('25.212-400', '3595     ', 'R NASCIMENTO E SILVA', 'PRQ URUGUAIANA                ');
INSERT INTO cd_cep_br VALUES ('25.225-490', '3595     ', 'R NATAL', 'FONSECA                       ');
INSERT INTO cd_cep_br VALUES ('25.240-090', '3595     ', 'R NATAL', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('25.085-310', '3595     ', 'R NATAL', 'PRQ B MAR                     ');
INSERT INTO cd_cep_br VALUES ('25.243-350', '3595     ', 'R MILOS', 'CHS RIO-PETROPOLIS            ');
INSERT INTO cd_cep_br VALUES ('25.080-490', '3595     ', 'R MILTON DIAS PIO', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('25.015-020', '3595     ', 'R MILTON MENDONCA', 'E PORTO                       ');
INSERT INTO cd_cep_br VALUES ('25.080-460', '3595     ', 'R MINA, DA', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('25.080-000', '3595     ', 'R MINAS GERAIS', 'PRQ FELICIDADE                ');
INSERT INTO cd_cep_br VALUES ('25.221-110', '3595     ', 'R MINAS GERAIS', 'JD BAL A CLARA                ');
INSERT INTO cd_cep_br VALUES ('25.250-583', '3595     ', 'R MINAS GERAIS', 'XEREM                         ');
INSERT INTO cd_cep_br VALUES ('25.071-110', '3595     ', 'R MINAS GERAIS- ATE 298/365', 'JD V C AGOSTO                 ');
INSERT INTO cd_cep_br VALUES ('25.075-040', '3595     ', 'R MINAS GERAIS- DE 300/367 AO FIM', 'JD V C AGOSTO                 ');
INSERT INTO cd_cep_br VALUES ('25.085-630', '3595     ', 'R MINISTRO FERNANDO COSTA', 'PRQ B VISTA II                ');
INSERT INTO cd_cep_br VALUES ('25.220-050', '3595     ', 'R MINISTRO LINDOLFO COLLOR', 'PRQ J PESSOA                  ');
INSERT INTO cd_cep_br VALUES ('25.065-080', '3595     ', 'R MINISTRO OLIVEIRA VIANA', 'VL S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('25.085-640', '3595     ', 'R MINISTRO RIBEIRO DA COSTA', 'PRQ B VISTA II                ');
INSERT INTO cd_cep_br VALUES ('25.035-760', '3595     ', 'R MIOSOTIS', 'JD LEAL                       ');
INSERT INTO cd_cep_br VALUES ('25.055-550', '3595     ', 'R MIRABELA', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.035-120', '3595     ', 'AV MIRACEMA', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('25.212-350', '3595     ', 'R MIRAGIA', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('25.253-566', '3595     ', 'BC MIRANDELA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('25.036-530', '3595     ', 'TV MIRIAN', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('25.056-160', '3595     ', 'R MIRIM', 'JD GRAMACHO                   ');
INSERT INTO cd_cep_br VALUES ('25.036-520', '3595     ', 'R MIRIM', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('27.113-270', '3642     ', 'R ALTINO PEREIRA', 'BELVEDERE  DA TAQUARA         ');
INSERT INTO cd_cep_br VALUES ('27.110-340', '3642     ', 'R ALVARO LEITE VINHEIROS', 'METALURGICA                   ');
INSERT INTO cd_cep_br VALUES ('27.123-340', '3642     ', 'TV ALZIRA GARCIA DE OLIVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.150-410', '3642     ', 'R AMERICA', 'MRO GAMA                      ');
INSERT INTO cd_cep_br VALUES ('27.150-420', '3642     ', 'TV AMERICA', 'MRO GAMA                      ');
INSERT INTO cd_cep_br VALUES ('27.140-350', '3642     ', 'R ANA MARIA DA CONCEICAO', 'MUQUECA                       ');
INSERT INTO cd_cep_br VALUES ('27.123-150', '3642     ', 'R ANA NERI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.115-110', '3642     ', 'R ANCHITE LIMA SARDINHA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('27.145-080', '3642     ', 'R ANDRADE PINTO', 'S CRISTO                      ');
INSERT INTO cd_cep_br VALUES ('27.110-240', '3642     ', 'R ANDRELINA PEREIRA DA SILVA', 'O VELHA                       ');
INSERT INTO cd_cep_br VALUES ('27.113-350', '3642     ', 'R A', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('27.130-480', '3642     ', 'R A', 'QUIMICA                       ');
INSERT INTO cd_cep_br VALUES ('27.150-130', '3642     ', 'R A', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('27.143-000', '3642     ', 'R A', 'ROSEIRA                       ');
INSERT INTO cd_cep_br VALUES ('27.115-170', '3642     ', 'R ABDIAS NOBRE', 'COIMBRA                       ');
INSERT INTO cd_cep_br VALUES ('27.120-340', '3642     ', 'R ACACIAS , DAS', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('27.110-150', '3642     ', 'R ADACIO CANDIDO DE MATOS', 'O VELHA                       ');
INSERT INTO cd_cep_br VALUES ('27.135-040', '3642     ', 'TV ADMA CHEDID', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.140-070', '3642     ', 'R ADOLFO VITORIO DA COSTA', 'MUQUECA                       ');
INSERT INTO cd_cep_br VALUES ('27.145-000', '3642     ', 'R ADVOGADO ANTONIO ZAPPA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.140-240', '3642     ', 'R ALAN KARDEC', 'MUQUECA                       ');
INSERT INTO cd_cep_br VALUES ('27.113-080', '3642     ', 'R ALBERTO LABECA', 'N S SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('27.120-280', '3642     ', 'R ALBINO GOMES PEREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.143-320', '3642     ', 'R ALCEBIADES NOGUEIRA', 'CHALET                        ');
INSERT INTO cd_cep_br VALUES ('27.115-060', '3642     ', 'R ALDOENDO ALVES PIMENTA', 'MATADOURO                     ');
INSERT INTO cd_cep_br VALUES ('27.150-380', '3642     ', 'R ALEXANDRE ARRUDA', 'MRO GAMA                      ');
INSERT INTO cd_cep_br VALUES ('27.130-330', '3642     ', 'R ALEXANDRE GOMES LEAL', 'QUIMICA                       ');
INSERT INTO cd_cep_br VALUES ('27.110-210', '3642     ', 'TV ALEXANDRE JORGE', 'O VELHA                       ');
INSERT INTO cd_cep_br VALUES ('27.135-220', '3642     ', 'R ALEXANDRE MACEDO DE CARVALHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.135-270', '3642     ', 'R ALFREDO COSTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.455-140', '3598     ', 'EST JAPERI', 'T CUNHA                       ');
INSERT INTO cd_cep_br VALUES ('26.470-310', '3598     ', 'R JAPI', 'JD DELAMARE                   ');
INSERT INTO cd_cep_br VALUES ('26.470-320', '3598     ', 'R JAPURA', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('26.455-170', '3598     ', 'R JAQUEIRA', 'JACERUBA                      ');
INSERT INTO cd_cep_br VALUES ('26.450-360', '3598     ', 'EST JAQUEIRAS', 'E PEDREIRA                    ');
INSERT INTO cd_cep_br VALUES ('26.470-330', '3598     ', 'R JARA', 'JD DELAMARE                   ');
INSERT INTO cd_cep_br VALUES ('26.473-540', '3598     ', 'R JARDINOPOLIS', 'JD S GERALDO                  ');
INSERT INTO cd_cep_br VALUES ('26.465-220', '3598     ', 'R JAU', 'JD DELAMARE                   ');
INSERT INTO cd_cep_br VALUES ('26.465-300', '3598     ', 'AV JAVARI', 'JD DELAMARE                   ');
INSERT INTO cd_cep_br VALUES ('26.445-210', '3598     ', 'R JEQUITIBA', 'E PEDREIRA                    ');
INSERT INTO cd_cep_br VALUES ('26.440-370', '3598     ', 'R JESUINO FERREIRA', 'JD AMERICANO                  ');
INSERT INTO cd_cep_br VALUES ('26.455-050', '3598     ', 'R JESUS', 'E PEDREIRA                    ');
INSERT INTO cd_cep_br VALUES ('26.435-160', '3598     ', 'R JOAO ALVES FERREIRA', 'JAPERI                        ');
INSERT INTO cd_cep_br VALUES ('26.423-290', '3598     ', 'R JOAO EVANGELISTA', 'C S BONFIM                    ');
INSERT INTO cd_cep_br VALUES ('26.480-040', '3598     ', 'R JOAO FRANCISCO', 'VL S AMELIA                   ');
INSERT INTO cd_cep_br VALUES ('26.475-510', '3598     ', 'R JOAO GOMES', 'JD S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('26.483-490', '3598     ', 'R JOAO GONCALVES', 'L CAMOES                      ');
INSERT INTO cd_cep_br VALUES ('26.483-500', '3598     ', 'TV JOAO GONCALVES', 'L CAMOES                      ');
INSERT INTO cd_cep_br VALUES ('26.460-180', '3598     ', 'R JOAO MARIO', 'JD TRANSMONTANO               ');
INSERT INTO cd_cep_br VALUES ('26.445-110', '3598     ', 'R JOAO PINTO', 'PRQ E PEDREIRA                ');
INSERT INTO cd_cep_br VALUES ('26.463-050', '3598     ', 'R JOAQUIM LARANJEIRA', 'PRQ L GONZAGA                 ');
INSERT INTO cd_cep_br VALUES ('26.483-050', '3598     ', 'R JOAQUIM PACHECO', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('26.493-040', '3598     ', 'R JOQUEI CLUB', 'S SOFIA                       ');
INSERT INTO cd_cep_br VALUES ('26.410-370', '3598     ', 'R JORGE BORGHI', 'C JD MARAJOARA                ');
INSERT INTO cd_cep_br VALUES ('26.445-160', '3598     ', 'R JORGE II', 'PRQ P J MARIA                 ');
INSERT INTO cd_cep_br VALUES ('26.493-050', '3598     ', 'R JORNALISTAS, DOS', 'RCR JORNALISTAS               ');
INSERT INTO cd_cep_br VALUES ('26.435-200', '3598     ', 'R JOSE ADAD', 'JAPERI                        ');
INSERT INTO cd_cep_br VALUES ('26.460-170', '3598     ', 'R JOSE BONIFACIO', 'VL S AMELIA                   ');
INSERT INTO cd_cep_br VALUES ('26.443-010', '3598     ', 'R JOSE DE ASSIS FERREIRA', 'JAPERI                        ');
INSERT INTO cd_cep_br VALUES ('26.483-470', '3598     ', 'R JOSE GONCALVES', 'L CAMOES                      ');
INSERT INTO cd_cep_br VALUES ('26.443-100', '3598     ', 'AV JOSE GUIDA', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('59.090-690', '3756     ', 'TV TRINTA E UM DE MARCO', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.065-350', '3756     ', 'R TRINTA E UM DE MARCO', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.131-740', '3756     ', 'R TRIPOLI- ( CONJUNTO VILA VERDE I )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.139-415', '3756     ', 'R TRIUNFO', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('26.480-430', '3598     ', 'R CLARICE', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('26.430-140', '3598     ', 'R CLAUDIA MUZIO', 'CITROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('26.423-160', '3598     ', 'R CLEIA', 'PRQ MUCAJA                    ');
INSERT INTO cd_cep_br VALUES ('26.475-290', '3598     ', 'R CLELIA', 'JD DELAMARE                   ');
INSERT INTO cd_cep_br VALUES ('26.425-090', '3598     ', 'R CLERO, DO', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('26.430-000', '3598     ', 'R CLEVELAND', 'VL CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('26.475-250', '3598     ', 'R CLODOALDO', 'JD TRI-CAMPEAO                ');
INSERT INTO cd_cep_br VALUES ('26.475-180', '3598     ', 'R COARI', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('26.493-200', '3598     ', 'R COIMBRA', 'I UNIDOS                      ');
INSERT INTO cd_cep_br VALUES ('26.453-400', '3598     ', 'R COIMBRA', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('26.483-270', '3598     ', 'R COLEIRO', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('26.435-340', '3598     ', 'EST COLINAS', 'COLINAS                       ');
INSERT INTO cd_cep_br VALUES ('26.455-370', '3598     ', 'R CASUARINA', 'MANTIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('26.473-630', '3598     ', 'R CAMARA', 'PRQ S BARTOLOMEU              ');
INSERT INTO cd_cep_br VALUES ('26.425-380', '3598     ', 'R ITABAIANA', 'PRQ MUCAJA                    ');
INSERT INTO cd_cep_br VALUES ('26.490-240', '3598     ', 'R ITABIRA', 'VL MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('26.410-260', '3598     ', 'R ITAIANDU', 'PRQ MUCAJA                    ');
INSERT INTO cd_cep_br VALUES ('26.410-070', '3598     ', 'R ITAJAI', 'C DAMIAO                      ');
INSERT INTO cd_cep_br VALUES ('59.078-540', '3756     ', 'R MANOEL MONTEIRO DA NOBREGA', 'C MACIO                       ');
INSERT INTO cd_cep_br VALUES ('59.022-620', '3756     ', 'R MANOEL OVIDIO', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('59.127-710', '3756     ', 'R MANOEL PAULINO', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.067-445', '3756     ', 'R MANOEL PEREIRA DA SILVA', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.090-526', '3756     ', 'R MANOEL RODRIGUES', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.090-189', '3756     ', 'TV MANOEL SANTIAGO', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.123-720', '3756     ', 'R MANOEL SILVESTRE- ( LOTEAMENTO UNIAO )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.090-700', '3756     ', 'R MANOEL SOARES DE MEDEIROS', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.063-140', '3756     ', 'R MANOEL VIEIRA DE FREITAS', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.114-180', '3756     ', 'R MANOEL VILAR', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.040-070', '3756     ', 'R MANOEL VITORINO', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.067-010', '3756     ', 'AL MANSOES, DAS', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.124-280', '3756     ', 'R MANTUACU', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.133-030', '3756     ', 'AV MAR CASPIO- ( CONJUNTO PARQUE DAS DUNAS )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.078-560', '3756     ', 'R MAR DAS ANTILHAS', 'C MACIO                       ');
INSERT INTO cd_cep_br VALUES ('59.072-060', '3756     ', 'R MAR DEL PLATA', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.132-400', '3756     ', 'R MAR DO CARIBE- ( CONJUNTO PARQUE DAS DUNAS )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.072-120', '3756     ', 'R MANAGUA', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.115-450', '3756     ', 'R MANAIRA', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.064-400', '3756     ', 'R MANDACARU', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.120-420', '3756     ', 'AV MANGABEIRA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.138-610', '3756     ', 'R MANGAIOS, DOS', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.102-430', '3756     ', 'R MANGANES', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.124-560', '3756     ', 'R MANGARATIBA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('26.433-060', '3598     ', 'R ASSUNCAO', 'VL CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('26.475-120', '3598     ', 'R ASTORIA', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('26.490-460', '3598     ', 'R ASTORIA', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('26.495-230', '3598     ', 'R ASTORIA', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.483-170', '3598     ', 'R ATAULFO DE PAIVA', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('26.420-380', '3598     ', 'R APUCARANA', 'PRQ MUCAJA                    ');
INSERT INTO cd_cep_br VALUES ('26.413-400', '3598     ', 'R AMANAJA', 'PRQ MARABA                    ');
INSERT INTO cd_cep_br VALUES ('26.483-110', '3598     ', 'R AMANDIU', 'JD ALJEZUR                    ');
INSERT INTO cd_cep_br VALUES ('26.483-070', '3598     ', 'R AMARAGI', 'JD ALJEZUR                    ');
INSERT INTO cd_cep_br VALUES ('26.443-190', '3598     ', 'R AMARALINA', 'JAPERI                        ');
INSERT INTO cd_cep_br VALUES ('26.483-080', '3598     ', 'R AMARANTE', 'JD ALJEZUR                    ');
INSERT INTO cd_cep_br VALUES ('26.483-160', '3598     ', 'R AMARO CAVALCANTI', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('26.483-300', '3598     ', 'R AMAZONAS', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.445-170', '3598     ', 'R AMENDOEIRAS, DAS', 'E PEDREIRA                    ');
INSERT INTO cd_cep_br VALUES ('26.475-530', '3598     ', 'R AMILCAR', 'JD NORMANDIA                  ');
INSERT INTO cd_cep_br VALUES ('26.490-210', '3598     ', 'R AMORAS, DAS', 'VL MARICA                     ');
INSERT INTO cd_cep_br VALUES ('26.483-310', '3598     ', 'R ANA', 'RONCADOR                      ');
INSERT INTO cd_cep_br VALUES ('26.440-200', '3598     ', 'R ANA LUISA', 'JAPERI                        ');
INSERT INTO cd_cep_br VALUES ('26.443-070', '3598     ', 'R ANA MARIA', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('26.490-180', '3598     ', 'R ANA NERI', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.490-410', '3598     ', 'R ANA PIRES', 'JD REAL                       ');
INSERT INTO cd_cep_br VALUES ('26.490-200', '3598     ', 'R ANADIA', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.465-200', '3598     ', 'R ANDALUSIA', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('26.463-230', '3598     ', 'R ANDES', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('26.470-250', '3598     ', 'R ANDIRA', 'JD DELAMARE                   ');
INSERT INTO cd_cep_br VALUES ('26.483-220', '3598     ', 'R ANDRADE NEVES', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('26.493-070', '3598     ', 'R ANGELA', 'VL N S ROSARIO                ');
INSERT INTO cd_cep_br VALUES ('26.445-070', '3598     ', 'R ANGELA MARIA', 'PRQ E PEDREIRA                ');
INSERT INTO cd_cep_br VALUES ('26.430-320', '3598     ', 'R ANGORA', 'VL CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('26.413-260', '3598     ', 'R ANHANGA', 'C DAMIAO                      ');
INSERT INTO cd_cep_br VALUES ('26.453-010', '3598     ', 'R ANTONIETA', 'JD TRANSMONTANO               ');
INSERT INTO cd_cep_br VALUES ('26.473-670', '3598     ', 'R ANTONIO AUGUSTO TORRES', 'PRQ S BARTOLOMEU              ');
INSERT INTO cd_cep_br VALUES ('26.485-010', '3598     ', 'R ANTONIO FERNANDES', 'L CAMOES                      ');
INSERT INTO cd_cep_br VALUES ('26.475-470', '3598     ', 'R ANTONIO GOMES', 'JD S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('26.445-340', '3598     ', 'R ANTONIO LIMA', 'VL COQUEIROS                  ');
INSERT INTO cd_cep_br VALUES ('26.435-300', '3598     ', 'R ANTONIO LOURENCO', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('26.483-520', '3598     ', 'R ANTONIO ROCHA', 'L CAMOES                      ');
INSERT INTO cd_cep_br VALUES ('26.443-030', '3598     ', 'R ANTONIO SCHIAVO', 'JD AMERICANO                  ');
INSERT INTO cd_cep_br VALUES ('26.490-290', '3598     ', 'R ANTONIO SOARES', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.463-310', '3598     ', 'R APACHES', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('26.455-320', '3598     ', 'R APENINOS', 'L VISTA                       ');
INSERT INTO cd_cep_br VALUES ('26.465-260', '3598     ', 'R API', 'JD DELAMARE                   ');
INSERT INTO cd_cep_br VALUES ('26.420-390', '3598     ', 'R APODI', 'PRQ MUCAJA                    ');
INSERT INTO cd_cep_br VALUES ('26.415-320', '3598     ', 'R AMADEU VASCONCELOS', 'PRQ GUANDU                    ');
INSERT INTO cd_cep_br VALUES ('26.413-410', '3598     ', 'R ADALGISA', 'C JD MARAJOARA                ');
INSERT INTO cd_cep_br VALUES ('26.435-230', '3598     ', 'R ADAMASTOR JOSE CERQUEIRA', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('26.490-160', '3598     ', 'R ADRIANO PASSOS', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.413-320', '3598     ', 'R AGUARA', 'C DAMIAO                      ');
INSERT INTO cd_cep_br VALUES ('26.413-330', '3598     ', 'R AGUARE', 'C DAMIAO                      ');
INSERT INTO cd_cep_br VALUES ('26.470-370', '3598     ', 'R AGULHAS NEGRAS', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('26.483-280', '3598     ', 'R AJAX', 'PAZ                           ');
INSERT INTO cd_cep_br VALUES ('26.453-270', '3598     ', 'R AJUDA, DA', 'JD TRANSMONTANO               ');
INSERT INTO cd_cep_br VALUES ('26.470-150', '3598     ', 'R AJURI', 'JD DELAMARE                   ');
INSERT INTO cd_cep_br VALUES ('26.413-390', '3598     ', 'R AJURICABA', 'C DAMIAO                      ');
INSERT INTO cd_cep_br VALUES ('26.473-850', '3598     ', 'R ALASCA', 'L S ANTONIO                   ');
INSERT INTO cd_cep_br VALUES ('26.440-280', '3598     ', 'R ALBA', 'MACTUBE                       ');
INSERT INTO cd_cep_br VALUES ('26.475-400', '3598     ', 'R ALBANA LOBATO', 'JD S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('26.443-200', '3598     ', 'R ALBATROZ', 'JAPERI                        ');
INSERT INTO cd_cep_br VALUES ('26.443-280', '3598     ', 'AV ALBERLANDIA', 'JAPERI                        ');
INSERT INTO cd_cep_br VALUES ('26.455-030', '3598     ', 'R ALBERTINA', 'PRQ ITAGUARE                  ');
INSERT INTO cd_cep_br VALUES ('26.413-160', '3598     ', 'AV ALBERTO COCOZA', 'C JD MARAJOARA                ');
INSERT INTO cd_cep_br VALUES ('26.413-220', '3598     ', 'R ALBERTO RODRIGUES', 'PRQ MARABA                    ');
INSERT INTO cd_cep_br VALUES ('26.445-080', '3598     ', 'R ALBINO RAMOS', 'E PEDREIRA                    ');
INSERT INTO cd_cep_br VALUES ('26.483-420', '3598     ', 'R ALBINO TRIGUEIRO', 'RONCADOR                      ');
INSERT INTO cd_cep_br VALUES ('26.455-340', '3598     ', 'R ALCANTARA', 'VL CARMELITA                  ');
INSERT INTO cd_cep_br VALUES ('26.453-350', '3598     ', 'R ALCEBIADES ALVES DE AGUIAR', 'E PEDREIRA                    ');
INSERT INTO cd_cep_br VALUES ('26.470-240', '3598     ', 'R ALEGRETE', 'JD DELAMARE                   ');
INSERT INTO cd_cep_br VALUES ('59.136-220', '3756     ', 'R SAO MATEUS', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.115-574', '3756     ', 'TV SAO MATEUS', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('23.835-460', '3589     ', 'R PROFESSOR HEITOR GRILO', 'FAZ CAXIAS                    ');
INSERT INTO cd_cep_br VALUES ('23.820-620', '3589     ', 'R PROFESSOR LUIS ANTONIO', 'ENGENHO                       ');
INSERT INTO cd_cep_br VALUES ('23.835-420', '3589     ', 'R PEDRO VALENTE', 'FNT LIMPA                     ');
INSERT INTO cd_cep_br VALUES ('23.810-230', '3589     ', 'R PANAMA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('23.820-550', '3589     ', 'AV PANORAMICA', 'AMENDOEIRA                    ');
INSERT INTO cd_cep_br VALUES ('23.821-810', '3589     ', 'R PAPA JOAO XXIII', 'JD VEDA                       ');
INSERT INTO cd_cep_br VALUES ('23.821-820', '3589     ', 'R PAPA PAULO VI', 'JD VEDA                       ');
INSERT INTO cd_cep_br VALUES ('23.821-830', '3589     ', 'R PARA', 'AMENDOEIRA                    ');
INSERT INTO cd_cep_br VALUES ('23.825-740', '3589     ', 'AV PARA', 'B MAR                         ');
INSERT INTO cd_cep_br VALUES ('23.810-690', '3589     ', 'R PARA', 'PRQ INDEPENDENCIA             ');
INSERT INTO cd_cep_br VALUES ('23.835-410', '3589     ', 'EST PARACAMBI', 'S SOFIA                       ');
INSERT INTO cd_cep_br VALUES ('23.810-240', '3589     ', 'R PARAGUAI', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('23.820-560', '3589     ', 'R PARAIBA', 'AMENDOEIRA                    ');
INSERT INTO cd_cep_br VALUES ('23.812-021', '3589     ', 'R PARANA- ATE 455/456', 'E CEU                         ');
INSERT INTO cd_cep_br VALUES ('78.918-290', '4335     ', 'R CINQUENTA E SETE', 'CJ JAMARI                     ');
INSERT INTO cd_cep_br VALUES ('78.919-060', '4335     ', 'R CINQUENTA E TRES', 'CJ J KUBITSCHEK               ');
INSERT INTO cd_cep_br VALUES ('78.905-025', '4335     ', 'R CIRCULAR II', 'ST INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('59.129-172', '3756     ', '2a LAGOA MARAPENDI', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.129-630', '3756     ', 'R LAGOA MIRIM', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.129-640', '3756     ', 'R LAGOA MUNDAU', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.074-740', '3756     ', 'R LAGOA NOVA, DA', 'GUARAPES                      ');
INSERT INTO cd_cep_br VALUES ('59.127-430', '3756     ', 'R LAGOA PIORINI', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.131-800', '3756     ', 'R LAGOA REAL- ( CONJUNTO VILA VERDE I )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.129-650', '3756     ', 'R LAGOA SANTA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.074-750', '3756     ', 'R LAGOA SECA, DA', 'GUARAPES                      ');
INSERT INTO cd_cep_br VALUES ('59.127-420', '3756     ', 'R LAGOA TEFE', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.053-030', '3756     ', 'R LAGOLANDIA', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('59.123-570', '3756     ', 'R LAGOS DE EXTREMOZ- ( LOTEAMENTO PARQUE FLOREST', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.115-435', '3756     ', 'R LAGOS VERDES', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.115-437', '3756     ', 'R LAGOS VERDES', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.090-500', '3756     ', 'R LAGOSTA, DA', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.110-120', '3756     ', 'R LAGUNA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.071-160', '3756     ', 'R LAJES', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.086-420', '3756     ', 'R LAMBARI', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.135-090', '3756     ', 'R LAMPEAO', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.108-180', '3756     ', 'R LANDRI SALES', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.138-150', '3756     ', 'R LAPINHA, DA', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.072-570', '3756     ', 'R LARANJAL', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('59.120-480', '3756     ', 'R LARANJEIRA, DA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.025-490', '3756     ', 'R LARANJEIRAS, DAS', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('59.114-088', '3756     ', 'R LARANJEIRAS, DAS', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.114-630', '3756     ', 'R LAREIRA, DA', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('78.911-360', '4335     ', 'R CRIANCAS, DAS', 'COHAB-FLORESTA II             ');
INSERT INTO cd_cep_br VALUES ('78.912-210', '4335     ', 'R CRIANCAS, DAS', 'A FLORESTA                    ');
INSERT INTO cd_cep_br VALUES ('78.909-430', '4335     ', 'R CRISTIANE', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('78.909-480', '4335     ', 'R CRISTINA', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('78.918-130', '4335     ', 'R CRUZEIRO', 'CJ JAMARI                     ');
INSERT INTO cd_cep_br VALUES ('78.903-823', '4335     ', 'R CARLOS BOERO', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('78.923-360', '4335     ', 'R CARLOS GOMES', 'C LOBO                        ');
INSERT INTO cd_cep_br VALUES ('78.900-030', '4335     ', 'AV CARLOS GOMES- ATE 1543/1544', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.901-200', '4335     ', 'AV CARLOS GOMES- DE 1545/1546 A 2898/2899', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('78.905-580', '4335     ', 'AV CARLOS GOMES- DE 2900/2901 AO FIM', 'EMBRATEL                      ');
INSERT INTO cd_cep_br VALUES ('78.911-180', '4335     ', 'R CAROBA', 'COHAB-FLORESTA II             ');
INSERT INTO cd_cep_br VALUES ('78.911-200', '4335     ', 'R CARQUEJA', 'COHAB-FLORESTA II             ');
INSERT INTO cd_cep_br VALUES ('78.910-090', '4335     ', 'R CASCAVEL', 'PRQ CEARA                     ');
INSERT INTO cd_cep_br VALUES ('78.903-170', '4335     ', 'R CASSIMIRO DE ABREU', 'S SEBASTIAO I                 ');
INSERT INTO cd_cep_br VALUES ('78.908-130', '4335     ', 'R CASSITERITA, DA', 'CJ M RONDON                   ');
INSERT INTO cd_cep_br VALUES ('78.914-490', '4335     ', 'R CASTANHEIRA', 'N FLORESTA                    ');
INSERT INTO cd_cep_br VALUES ('78.920-410', '4335     ', 'R CASTANHEIRAS, DAS', 'M FREIRE                      ');
INSERT INTO cd_cep_br VALUES ('78.914-750', '4335     ', 'R CASTELO BRANCO', 'S J BATISTA                   ');
INSERT INTO cd_cep_br VALUES ('78.903-260', '4335     ', 'R CASTRO ALVES', 'S SEBASTIAO I                 ');
INSERT INTO cd_cep_br VALUES ('78.914-780', '4335     ', 'R CASTRO ALVES', 'S J BATISTA                   ');
INSERT INTO cd_cep_br VALUES ('78.903-413', '4335     ', 'R CATARINA, IRMA', 'NACIONAL                      ');
INSERT INTO cd_cep_br VALUES ('78.910-020', '4335     ', 'R CAUCAIA', 'PRQ CEARA                     ');
INSERT INTO cd_cep_br VALUES ('78.920-251', '4335     ', 'R CAUTARIO', 'M FREIRE                      ');
INSERT INTO cd_cep_br VALUES ('78.913-520', '4335     ', 'R CB', 'CJ R MAMORE                   ');
INSERT INTO cd_cep_br VALUES ('78.903-150', '4335     ', 'R CECILIA MEIRELES', 'S SEBASTIAO I                 ');
INSERT INTO cd_cep_br VALUES ('78.914-460', '4335     ', 'R CEDRO', 'N FLORESTA                    ');
INSERT INTO cd_cep_br VALUES ('78.910-501', '4335     ', 'R CEDRO', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('78.914-430', '4335     ', 'R CEREJEIRA', 'N FLORESTA                    ');
INSERT INTO cd_cep_br VALUES ('78.911-380', '4335     ', 'R CEREJEIRA', 'COHAB-FLORESTA II             ');
INSERT INTO cd_cep_br VALUES ('78.908-440', '4335     ', 'R CEZAR GUERRA PEIXE', 'N CAIARI I                    ');
INSERT INTO cd_cep_br VALUES ('78.920-070', '4335     ', 'R CEZAR P. MEDEIROS', 'U GUIMARAES                   ');
INSERT INTO cd_cep_br VALUES ('78.923-690', '4335     ', 'R CHICO MENDES', 'C LOBO                        ');
INSERT INTO cd_cep_br VALUES ('78.909-570', '4335     ', 'R CHIRLEANA', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('78.914-290', '4335     ', 'R CINCO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('78.910-480', '4335     ', 'R CINCO', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('78.914-220', '4335     ', 'R CINCO', 'VL ELETRONORTE                ');
INSERT INTO cd_cep_br VALUES ('78.910-015', '4335     ', 'R CINCO', 'CJ ANTARES                    ');
INSERT INTO cd_cep_br VALUES ('78.909-495', '4335     ', 'R CINCO', 'JD MANGUEIRAS II              ');
INSERT INTO cd_cep_br VALUES ('78.912-075', '4335     ', 'R CINCO', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.909-795', '4335     ', 'R CINCO', 'JD MANGUEIRAS I               ');
INSERT INTO cd_cep_br VALUES ('78.903-675', '4335     ', 'R CINCO', 'FTE P BEIRA                   ');
INSERT INTO cd_cep_br VALUES ('78.903-843', '4335     ', 'R CINCO', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('78.919-070', '4335     ', 'R CINQUENTA', 'CJ J KUBITSCHEK               ');
INSERT INTO cd_cep_br VALUES ('78.908-010', '4335     ', 'AV CALAMA- DE 4502/4503 AO FIM', 'CJ 4 JANEIRO I                ');
INSERT INTO cd_cep_br VALUES ('78.908-060', '4335     ', 'R CALCARIO, DO', 'CJ M RONDON                   ');
INSERT INTO cd_cep_br VALUES ('78.912-340', '4335     ', 'R CAMELIAS, DAS', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.911-510', '4335     ', 'R CAMELIAS, DAS', 'COHAB-FLORESTA II             ');
INSERT INTO cd_cep_br VALUES ('78.911-080', '4335     ', 'R CAMOMILA', 'COHAB-FLORESTA II             ');
INSERT INTO cd_cep_br VALUES ('78.911-745', '4335     ', 'R CAMPO, DO', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.914-230', '4335     ', 'AV CAMPOS SALES', 'VL ELETRONORTE                ');
INSERT INTO cd_cep_br VALUES ('78.923-255', '4335     ', 'R CAMPOS SALES', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('78.915-670', '4335     ', 'AV CAMPOS SALES- ATE 0840/0841', 'TUPY                          ');
INSERT INTO cd_cep_br VALUES ('78.916-260', '4335     ', 'AV CAMPOS SALES- DE 0842/0843 A 2302/2303', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('78.900-700', '4335     ', 'AV CAMPOS SALES- DE 2304/2305 A 2986/2987', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.902-080', '4335     ', 'AV CAMPOS SALES- DE 2988/2989 A 3622/3623', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.904-040', '4335     ', 'AV CAMPOS SALES- DE 3624/3625 AO FIM', 'S J BOSCO                     ');
INSERT INTO cd_cep_br VALUES ('78.914-475', '4335     ', 'R CAMPOS SALES DAS MANGUEIRAS/05', 'N FLORESTA                    ');
INSERT INTO cd_cep_br VALUES ('78.903-460', '4335     ', 'R CANAA', 'NACIONAL                      ');
INSERT INTO cd_cep_br VALUES ('78.904-030', '4335     ', 'R CANAIS DOS TANQUES, DOS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('78.912-310', '4335     ', 'R CANAL, DO', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.912-200', '4335     ', 'R CANAL, DO', 'A FLORESTA                    ');
INSERT INTO cd_cep_br VALUES ('78.910-241', '4335     ', 'R CANDIRU', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('69.312-040', '4338     ', 'R MARIA RODRIGUES DOS SANTOS', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('59.094-390', '3756     ', 'R PRAIA DA GAMELEIRA', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.094-290', '3756     ', 'R PRAIA DA MOCHILA', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.010-610', '3756     ', 'TV PRAIA DA MONTAGEM', 'ROCAS                         ');
INSERT INTO cd_cep_br VALUES ('59.092-320', '3756     ', 'R PRAIA DA PENHA', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.094-330', '3756     ', 'R PRAIA DA PIPA', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.094-580', '3756     ', 'R PRAIA DE ALAGAMAR', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.094-530', '3756     ', 'R PRAIA DE AMARALINA', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.094-450', '3756     ', 'R PRAIA DE AREIA BRANCA', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.094-170', '3756     ', 'R PRAIA DE BACOPARI', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.092-190', '3756     ', 'R PRAIA DE BAIA FORMOSA', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.092-440', '3756     ', 'R PRAIA DE BARREIRA D AGUA', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.094-050', '3756     ', 'R PONTA DO MEL', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.094-270', '3756     ', 'R PONTA DO TUBARAO', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.074-610', '3756     ', 'R PONTA NEGRA, DE', 'GUARAPES                      ');
INSERT INTO cd_cep_br VALUES ('23.820-780', '3589     ', 'R TIETE', 'AMENDOEIRA                    ');
INSERT INTO cd_cep_br VALUES ('23.812-220', '3589     ', 'R TIETE', 'VL IBIRAPITANGA               ');
INSERT INTO cd_cep_br VALUES ('23.840-280', '3589     ', 'R TIRADENTES', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('59.010-025', '3756     ', 'R MASCARENHA HOMEM', 'PR MEIO                       ');
INSERT INTO cd_cep_br VALUES ('59.076-380', '3756     ', 'R MASSAPE, DO', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.122-115', '3756     ', 'R MARCOS DOMINGOS LEITE', 'REDINHA                       ');
INSERT INTO cd_cep_br VALUES ('59.060-380', '3756     ', 'R MARCOS FALCAO', 'N S NAZARE                    ');
INSERT INTO cd_cep_br VALUES ('59.115-370', '3756     ', 'R MARCOS FORMIGA', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.062-540', '3756     ', 'R MARECHAL ANACLETO DE LIMA', 'N S NAZARE                    ');
INSERT INTO cd_cep_br VALUES ('59.015-170', '3756     ', 'R MARECHAL BITTENCOURT', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('59.014-520', '3756     ', 'PC MARECHAL DEODORO', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('59.086-630', '3756     ', 'PC MARECHAL DEODORO', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.086-190', '3756     ', 'PC MARECHAL FLORIANO PEIXOTO', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.012-500', '3756     ', 'AV MARECHAL FLORIANO PEIXOTO- ATE 335/336', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('59.020-500', '3756     ', 'AV MARECHAL FLORIANO PEIXOTO- DE 337/338 AO FIM', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('59.015-150', '3756     ', 'R MARECHAL MALLET', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('59.064-730', '3756     ', 'R MARECHAL RONDON', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.064-740', '3756     ', 'AL MARECHAL SUCUPIRA', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.040-390', '3756     ', 'VL MARGARETI', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.020-580', '3756     ', 'R MARGARIDAS, DAS', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('59.078-120', '3756     ', 'R MARGARIDAS, DAS', 'C MACIO                       ');
INSERT INTO cd_cep_br VALUES ('59.035-620', '3756     ', 'VL MARIA AUGUSTA', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.014-500', '3756     ', 'R MARIA AUXILIADORA', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('59.135-820', '3756     ', 'R MARIA BONITA', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.139-420', '3756     ', 'AV MARIA DE ARAUJO CANANEIA', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.122-140', '3756     ', 'R MARIA DE FATIMA DA COSTA', 'REDINHA                       ');
INSERT INTO cd_cep_br VALUES ('59.080-750', '3756     ', 'R MARIA DE FREITAS BARRETO', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('27.336-580', '3645     ', 'R L', 'B. VISTA II                   ');
INSERT INTO cd_cep_br VALUES ('27.338-320', '3645     ', 'R L', 'ROSELANDIA                    ');
INSERT INTO cd_cep_br VALUES ('27.350-560', '3645     ', 'R L', 'M VERDE                       ');
INSERT INTO cd_cep_br VALUES ('27.365-320', '3645     ', 'R L', 'N S DOS REMEDIOS              ');
INSERT INTO cd_cep_br VALUES ('27.335-270', '3645     ', 'R LACYR SCHETTINO', '9 DE ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('27.310-390', '3645     ', 'R LAERCIO LAMARTINE ESPERANCA', 'R SILVEIRA                    ');
INSERT INTO cd_cep_br VALUES ('27.313-400', '3645     ', 'R LAIR CORDEIRO DA CONCEICAO', 'V MARIA                       ');
INSERT INTO cd_cep_br VALUES ('27.345-320', '3645     ', 'R LAIS BATISTA', 'V DIVINO                      ');
INSERT INTO cd_cep_br VALUES ('27.337-130', '3645     ', 'R LARANJEIRAS, DAS', 'M. DE VENTO                   ');
INSERT INTO cd_cep_br VALUES ('27.321-570', '3645     ', 'TV LAURO SAVITE', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('27.320-700', '3645     ', 'R LEONIDIA REIS CONCEICAO', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('27.338-800', '3645     ', 'R LEONISIO SOCRATES BATISTA', 'B SORTE                       ');
INSERT INTO cd_cep_br VALUES ('27.333-080', '3645     ', 'R LEOVEGILDO JOSE CORDEIRO', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('27.345-440', '3645     ', 'R LEVI MIRANDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.330-310', '3645     ', 'PC LIBERDADE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.335-280', '3645     ', 'R LIGIA MORAES DE SAMPAIO', 'M GRANJA                      ');
INSERT INTO cd_cep_br VALUES ('27.332-110', '3645     ', 'R LIMOEIRO', 'S J TADEU                     ');
INSERT INTO cd_cep_br VALUES ('27.335-130', '3645     ', 'SRV LIRIO BRANCO', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('27.337-160', '3645     ', 'R LIRIOS, DOS', 'M. DE VENTO                   ');
INSERT INTO cd_cep_br VALUES ('27.365-110', '3645     ', 'R LOMBA DE ABREU', 'FLORIANO                      ');
INSERT INTO cd_cep_br VALUES ('27.345-460', '3645     ', 'TV LOUZADA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.310-340', '3645     ', 'R JOSE MARCIANO DOS SANTOS', 'R SILVEIRA                    ');
INSERT INTO cd_cep_br VALUES ('27.330-280', '3645     ', 'R JOSE MARIA DA CRUZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.323-630', '3645     ', 'R JOSE MARIA DE MELLO COSTA', 'A BOM                         ');
INSERT INTO cd_cep_br VALUES ('27.325-120', '3645     ', 'R JOSE MARIA VIEIRA PINTO', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('27.340-450', '3645     ', 'R JOSE MARQUES LIMA', 'GOIABAL                       ');
INSERT INTO cd_cep_br VALUES ('27.335-500', '3645     ', 'R JOSE MARTINS', 'ASSUNCAO                      ');
INSERT INTO cd_cep_br VALUES ('27.338-580', '3645     ', 'R JOSE MARTINS OLIVEIRA', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('27.345-400', '3645     ', 'R JOSE MARTORANO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.347-170', '3645     ', 'R JOSE MEDEIROS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('27.321-020', '3645     ', 'R JOSE MELCHIADES', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('27.338-050', '3645     ', 'R JOSE MODESTO MARIO', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('27.335-250', '3645     ', 'R JOSE MOISES', 'M GRANJA                      ');
INSERT INTO cd_cep_br VALUES ('27.323-470', '3645     ', 'R JOSE NADER CAMPOS', 'VL ORLANDELIA                 ');
INSERT INTO cd_cep_br VALUES ('27.322-110', '3645     ', 'R JOSE NARCISO ALVES VIEIRA', 'N S AMPARO                    ');
INSERT INTO cd_cep_br VALUES ('27.350-050', '3645     ', 'R JOSE NOVO', 'SAUDADE                       ');
INSERT INTO cd_cep_br VALUES ('27.331-160', '3645     ', 'R JOSE PEREIRA DE CARVALHO', 'PITEIRAS                      ');
INSERT INTO cd_cep_br VALUES ('27.336-330', '3645     ', 'R JOSE PEREIRA DOS REIS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('27.335-440', '3645     ', 'R JOSE PINHEIRO', 'METALURGICO                   ');
INSERT INTO cd_cep_br VALUES ('27.343-320', '3645     ', 'R JOSE SABINO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('27.331-140', '3645     ', 'R JOSE SEBASTIAO DA SILVA', 'PITEIRAS                      ');
INSERT INTO cd_cep_br VALUES ('27.347-470', '3645     ', 'R JOSE SILVESTRE TEIXEIRA', 'COTIARA                       ');
INSERT INTO cd_cep_br VALUES ('27.310-380', '3645     ', 'TV JOSE SOARES', 'R SILVEIRA                    ');
INSERT INTO cd_cep_br VALUES ('27.310-480', '3645     ', 'R JOSE SOARES', 'R SILVEIRA                    ');
INSERT INTO cd_cep_br VALUES ('27.340-050', '3645     ', 'R JOSE THOMAZ CORDEIRO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('27.325-100', '3645     ', 'R JOSE VALIANTE', 'PRQ INDEPENDENCIA             ');
INSERT INTO cd_cep_br VALUES ('27.335-490', '3645     ', 'R JOSE VICENTE DOMINGOS', 'ASSUNCAO                      ');
INSERT INTO cd_cep_br VALUES ('27.365-080', '3645     ', 'R JOSEFINA RAMOS VIANA', 'FLORIANO                      ');
INSERT INTO cd_cep_br VALUES ('27.321-630', '3645     ', 'R JOSEFINA REIS', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('27.321-690', '3645     ', 'TV JOSEFINA REIS', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('27.340-460', '3645     ', 'AV JOSEPHA APARECIDA BRUNO GAVIAO', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('27.321-200', '3645     ', 'R JOSIAS CIRILO MACIEL', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('27.351-080', '3645     ', 'R JOVINO SEVERO DOS SANTOS', 'VL URSULINO                   ');
INSERT INTO cd_cep_br VALUES ('27.336-170', '3645     ', 'R JUAREZ BARBOSA SILVEIRA', 'S. RITA                       ');
INSERT INTO cd_cep_br VALUES ('27.365-090', '3645     ', 'R JUCA RAMOS', 'FLORIANO                      ');
INSERT INTO cd_cep_br VALUES ('27.310-030', '3645     ', 'R JUIZ ANTONIO CIANNI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.335-040', '3645     ', 'R JUIZ DE FORA', 'MINERLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('27.323-400', '3645     ', 'R JULIETA ESPINOLA DE MATOS', 'A BOM                         ');
INSERT INTO cd_cep_br VALUES ('27.322-250', '3645     ', 'R JULIO CASTILHO', 'N S AMPARO                    ');
INSERT INTO cd_cep_br VALUES ('27.330-630', '3645     ', 'R JOSE CARDOSO GUIMARAES COTIA- DE 77/78  AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.410-020', '3598     ', 'R ELISETE', 'C JD MARAJOARA                ');
INSERT INTO cd_cep_br VALUES ('26.435-250', '3598     ', 'R EMIDIO LEMOS', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('26.445-280', '3598     ', 'EST ENCANTO', 'P LISA                        ');
INSERT INTO cd_cep_br VALUES ('27.345-330', '3645     ', 'R EDUARDO PEREIRA DA COSTA RANGEL', 'V DIVINO                      ');
INSERT INTO cd_cep_br VALUES ('27.350-620', '3645     ', 'R ELIAS BENEDITO', 'S DOMINGOS                    ');
INSERT INTO cd_cep_br VALUES ('27.323-410', '3645     ', 'AV ELIAS JORGE GERAIDIME', 'A BOM                         ');
INSERT INTO cd_cep_br VALUES ('27.323-040', '3645     ', 'R ELIAS JORGE RAFIDE', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('27.335-230', '3645     ', 'R ELIS GERHART', '9 DE ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('27.333-040', '3645     ', 'R ELPIDES DIAS MACIEL', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('27.351-330', '3645     ', 'R ELSON MONCAO FREITAS', 'STA MARIA III                 ');
INSERT INTO cd_cep_br VALUES ('27.351-360', '3645     ', 'R ELVIDA CHIESSE', 'STA MARIA I                   ');
INSERT INTO cd_cep_br VALUES ('27.313-010', '3645     ', 'R ELZA MARIA DE AMORIM', 'SAUDADE                       ');
INSERT INTO cd_cep_br VALUES ('27.350-150', '3645     ', 'R EMIGDIO RIBEIRO', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('27.331-310', '3645     ', 'R ENEAS DA PAIXAO', 'PITEIRAS                      ');
INSERT INTO cd_cep_br VALUES ('27.347-050', '3645     ', 'R ENEZIR JOSE GONCALVES', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('27.333-060', '3645     ', 'R ENFERMEIRA SCHEILLA', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('27.330-043', '3645     ', 'AV JOAQUIM LEITE- DE 232 A 434 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.110-090', '3642     ', 'TV ANTONIO SAMPAIO', 'PTE PRETA                     ');
INSERT INTO cd_cep_br VALUES ('27.120-110', '3642     ', 'R ARACI CAMPOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.110-350', '3642     ', 'R ARARUANA', 'METALURGICA                   ');
INSERT INTO cd_cep_br VALUES ('27.143-270', '3642     ', 'R ARI PARREIRAS', 'CHALET                        ');
INSERT INTO cd_cep_br VALUES ('27.110-450', '3642     ', 'TV ARI REIS', 'O VELHA                       ');
INSERT INTO cd_cep_br VALUES ('27.110-170', '3642     ', 'TV ARI TEIXEIRA', 'O VELHA                       ');
INSERT INTO cd_cep_br VALUES ('27.135-340', '3642     ', 'R ARLINDO RODRIGUES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.140-030', '3642     ', 'R ARMANDO FERREIRA', 'MUQUECA                       ');
INSERT INTO cd_cep_br VALUES ('27.140-340', '3642     ', 'TV ARVELOS RODRIGUES', 'MUQUECA                       ');
INSERT INTO cd_cep_br VALUES ('27.123-190', '3642     ', 'R ASSIS RIBEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.123-080', '3642     ', 'TV ASSUMPCAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.135-400', '3642     ', 'R AURELIANO GARCIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.135-158', '3642     ', 'R AVELINO FRANCISCO DA CUNHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.115-230', '3642     ', 'R B', 'COIMBRA                       ');
INSERT INTO cd_cep_br VALUES ('27.113-355', '3642     ', 'R B', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('27.150-135', '3642     ', 'R B', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('27.143-210', '3642     ', 'TV B', 'S BARRA                       ');
INSERT INTO cd_cep_br VALUES ('27.150-150', '3642     ', 'R BALBINA ALVES RAPOSO', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('27.135-275', '3642     ', 'TV ALFREDO COSTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.143-110', '3642     ', 'R ALFREDO DE OLIVEIRA', 'JAQUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('27.123-250', '3642     ', 'TV ALFREDO FIGUEIREDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.150-430', '3642     ', 'R ALFREDO MANSUR', 'MRO GAMA                      ');
INSERT INTO cd_cep_br VALUES ('27.150-440', '3642     ', 'TV ALFREDO MANSUR', 'MRO GAMA                      ');
INSERT INTO cd_cep_br VALUES ('27.140-220', '3642     ', 'R ALFREDO MANSUR', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('27.113-210', '3642     ', 'R ALFREDO MENDES PEREIRA', 'BELVEDERE  DA TAQUARA         ');
INSERT INTO cd_cep_br VALUES ('27.130-580', '3642     ', 'R ALTAMIRO MACIEL', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('59.102-020', '3756     ', 'R LARGO, DO', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.127-520', '3756     ', 'R LAUDELINO BENIGNO', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.065-330', '3756     ', 'R LAURA MAIA', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.108-450', '3756     ', 'R LAUREANO GOMES', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.112-300', '3756     ', 'R LAURENTINO', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.123-210', '3756     ', 'R LAURO BEZERRA- ( LOTEAMENTO NOVA REPUBLICA )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.123-215', '3756     ', 'TV LAURO BEZERRA- ( LOTEAMENTO NOVA REPUBLICA )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.075-040', '3756     ', 'R LAURO MEDEIROS', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.114-600', '3756     ', 'R LAVRADORES, DOS', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.086-410', '3756     ', 'R LAVRAS', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.035-560', '3756     ', 'TV LEAO VELOSO', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.065-450', '3756     ', 'R JULIO RIBEIRO', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.063-270', '3756     ', 'R JUNCO', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.020-120', '3756     ', 'R JUNDIAI', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('59.025-280', '3756     ', 'AV JUNQUEIRA AIRES', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('59.080-075', '3756     ', 'R JUNQUEIRO', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.106-170', '3756     ', 'R JUPITER', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.069-540', '3756     ', 'R JUREMA', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.125-100', '3756     ', 'R JURUA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.138-120', '3756     ', 'R JURUBEBAS, DAS', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.120-130', '3756     ', 'R JUSSARA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.062-760', '3756     ', 'R JUSTINO PEREIRA DANTAS', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.062-340', '3756     ', 'R JUSTINO XAVIER DE SOUZA', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.012-520', '3756     ', 'R JUVINO BARRETO', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('59.075-240', '3756     ', 'R KERGINALDO CAVALCANTE', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('59.075-246', '3756     ', 'TV KERGINALDO CAVALCANTE', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('59.072-040', '3756     ', 'R LA PAZ', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.112-570', '3756     ', 'R LACERDOPOLIS', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.014-690', '3756     ', 'ART LADEIRA DO SOL', 'A PRETA                       ');
INSERT INTO cd_cep_br VALUES ('59.075-230', '3756     ', 'R LAERCIO FERNANDES', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('59.064-510', '3756     ', 'R LAFAYETE LAMARTINE', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.104-370', '3756     ', 'R LAGARTO', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.122-280', '3756     ', 'R LAGO DAS ROSAS', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.122-350', '3756     ', 'R LAGO DO PARANOA', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.114-560', '3756     ', 'R LAGO PIRATUBA', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.127-330', '3756     ', 'R LAGOA ACARA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.127-280', '3756     ', 'R LAGOA AIAPUA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.129-720', '3756     ', 'R LAGOA AMANA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.129-600', '3756     ', 'R LAGOA ARARUAMA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.127-290', '3756     ', 'R LAGOA BADAJOS', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.127-310', '3756     ', 'R LAGOA CABALIANA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.129-610', '3756     ', 'R LAGOA CAMORIM', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.129-080', '3756     ', 'R LAGOA DA MANGUEIRA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.129-670', '3756     ', 'R LAGOA DE MARICA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.129-090', '3756     ', 'R LAGOA DE PATOS', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.129-680', '3756     ', 'R LAGOA DE SAQUAREMA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.129-620', '3756     ', 'R LAGOA DO BONFIM', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.086-430', '3756     ', 'R LAGOA DOURADA', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.127-300', '3756     ', 'R LAGOA JUPARANA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.020-220', '3756     ', 'R JOSE MARTINS DA COSTA', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('59.090-660', '3756     ', 'R JOSE MEDEIROS', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.015-410', '3756     ', 'R JOSE OVIDIO DO VALE', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('59.060-233', '3756     ', 'VL JOSE PAULO', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('59.100-060', '3756     ', 'R JOSE PEGADO MENDES', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.067-635', '3756     ', 'R JOSE PINTO JUNIOR- ( LOTEAMENTO SAN VALLE )', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.040-016', '3756     ', 'VL JOSE POTASIO', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.014-322', '3756     ', 'R JOSE RIBAMAR', 'M LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('59.062-480', '3756     ', 'R JOSE RIBEIRO DANTAS', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.122-085', '3756     ', 'R JOSE SANTOS', 'REDINHA                       ');
INSERT INTO cd_cep_br VALUES ('59.078-510', '3756     ', 'R JOSE SEABRA', 'C MACIO                       ');
INSERT INTO cd_cep_br VALUES ('59.090-215', '3756     ', 'R JOSE SELEBO', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.122-540', '3756     ', 'R JOSE SOARES', 'REDINHA                       ');
INSERT INTO cd_cep_br VALUES ('59.080-650', '3756     ', 'R JOSE SOARES BARRETO', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.125-270', '3756     ', 'R JOSE SOBRINHO', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.626-190', '3771     ', 'R JOAO FRANCO PINHEIRO', 'P C SILVA                     ');
INSERT INTO cd_cep_br VALUES ('59.605-190', '3771     ', 'R JOAO LEITE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('27.113-025', '3642     ', 'TV JOSE FLORIANO WERNECK', 'N S SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('27.135-190', '3642     ', 'R JOSE JARDIM ROCHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.123-400', '3642     ', 'R JOSE LUIS MEXIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.113-060', '3642     ', 'R JOSE MARIA COELHO', 'N S SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('27.113-300', '3642     ', 'R JOSE MARIA DA SILVA', 'BELVEDERE  DA TAQUARA         ');
INSERT INTO cd_cep_br VALUES ('27.115-180', '3642     ', 'R JOSE MARIA FERREIRA', 'COIMBRA                       ');
INSERT INTO cd_cep_br VALUES ('27.120-250', '3642     ', 'R JOSE MASTRANGELO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.150-300', '3642     ', 'R JOSE MILITAO DA SILVA', 'B SORTE                       ');
INSERT INTO cd_cep_br VALUES ('27.113-310', '3642     ', 'R JOSE MOTORISTA', 'BELVEDERE  DA TAQUARA         ');
INSERT INTO cd_cep_br VALUES ('27.140-260', '3642     ', 'R JOSE NOGUEIRA DE OLIVEIRA', 'MUQUECA                       ');
INSERT INTO cd_cep_br VALUES ('27.130-740', '3642     ', 'R JOSE PALMEIRAS', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('27.150-120', '3642     ', 'R JOSE PEGAS', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('27.145-180', '3642     ', 'R JOSE PEQUENO OLIVEIRA', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('27.145-060', '3642     ', 'TV JOSE PEREIRA PIRES', 'S CRISTO                      ');
INSERT INTO cd_cep_br VALUES ('27.336-370', '3645     ', 'R DAMIAO MEDEIROS', 'LOT B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('27.347-280', '3645     ', 'R DARCI NORONHA FILHO', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('27.325-130', '3645     ', 'R DARIO JUNQUEIRA DE ANDRADE', 'A BOM                         ');
INSERT INTO cd_cep_br VALUES ('27.335-260', '3645     ', 'R DAVI CAETANO GUEDES', '9 DE ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('27.323-560', '3645     ', 'VL DELGADO', 'A BOM                         ');
INSERT INTO cd_cep_br VALUES ('27.340-200', '3645     ', 'R DELIO PEREIRA SAMPAIO', 'JD MARILU                     ');
INSERT INTO cd_cep_br VALUES ('27.310-450', '3645     ', 'R DEMERVAL PIMENTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.310-350', '3645     ', 'R DEMOCRITO DE SOUSA PINTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.331-220', '3645     ', 'R DENISAR ARNEIRO', 'PITEIRAS                      ');
INSERT INTO cd_cep_br VALUES ('27.351-090', '3645     ', 'R DENISAR LEON DO NASCIMENTO', 'VL URSULINO                   ');
INSERT INTO cd_cep_br VALUES ('27.320-360', '3645     ', 'R DEPUTADO EMANUEL WAISMANN', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('27.351-120', '3645     ', 'R DEPUTADO JOSE LEITE NADER', 'VL URSULINO                   ');
INSERT INTO cd_cep_br VALUES ('27.331-100', '3645     ', 'R DEPUTADO PAULO BIAR', 'B SORTE                       ');
INSERT INTO cd_cep_br VALUES ('27.320-150', '3645     ', 'R DEZ', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('27.336-190', '3645     ', 'R DEZ', 'S. RITA                       ');
INSERT INTO cd_cep_br VALUES ('27.338-100', '3645     ', 'R DEZ', 'VL PRINCIPAL                  ');
INSERT INTO cd_cep_br VALUES ('27.350-660', '3645     ', 'R DEZ', 'S DOMINGOS                    ');
INSERT INTO cd_cep_br VALUES ('27.353-110', '3645     ', 'R DEZ', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('27.353-230', '3645     ', 'R DEZ', 'N. HORIZONTE                  ');
INSERT INTO cd_cep_br VALUES ('27.336-140', '3645     ', 'R DEZ-A', 'S. RITA                       ');
INSERT INTO cd_cep_br VALUES ('27.350-010', '3645     ', 'R CHEFE OLIVEIRA BARBOSA', 'SAUDADE                       ');
INSERT INTO cd_cep_br VALUES ('27.336-490', '3645     ', 'VL CHICO MENDES', 'B. VISTA II                   ');
INSERT INTO cd_cep_br VALUES ('27.335-360', '3645     ', 'R CHRISPIN JOSE FERREIRA NETO', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('27.333-350', '3645     ', 'TV CINCO', 'REC. DO SOL                   ');
INSERT INTO cd_cep_br VALUES ('27.335-480', '3645     ', 'R CINCO', 'ASSUNCAO                      ');
INSERT INTO cd_cep_br VALUES ('59.115-595', '3756     ', 'R MARIA DO CARMO DE SOUZA', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.042-012', '3756     ', 'TV MARIA DO CARMO FLOR', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.086-015', '3756     ', 'R MARIA GODEIRO FERNANDES', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.108-300', '3756     ', 'R MARIA JOSE LIRA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.108-305', '3756     ', 'TV MARIA JOSE LIRA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.114-300', '3756     ', 'R MARIA JOSE LIRA', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.108-301', '3756     ', '2a MARIA JOSE LIRA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.108-302', '3756     ', '3a MARIA JOSE LIRA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.108-303', '3756     ', '4a MARIA JOSE LIRA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.108-304', '3756     ', '5a MARIA JOSE LIRA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.114-301', '3756     ', '1a MARIA JOSE LIRA', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.114-302', '3756     ', '2a MARIA JOSE LIRA', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.114-303', '3756     ', '3a MARIA JOSE LIRA', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.082-324', '3756     ', 'R MARIA LAMAS FARACHE', 'C MACIO                       ');
INSERT INTO cd_cep_br VALUES ('59.082-380', '3756     ', 'R MARIA NAZARE DE ARAUJO', 'C MACIO                       ');
INSERT INTO cd_cep_br VALUES ('59.090-656', '3756     ', 'R MARIA NOVA', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.133-380', '3756     ', 'AV MAR DO LESTE- ( CONJUNTO PARQUE DAS DUNAS )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.132-280', '3756     ', 'AV MAR DO NORTE- ( CONJUNTO PARQUE DAS DUNAS )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.132-480', '3756     ', 'AV MAR DO OESTE- ( CONJUNTO PARQUE DAS DUNAS )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.133-020', '3756     ', 'AV MAR DO SUL- ( CONJUNTO PARQUE DAS DUNAS )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.074-120', '3756     ', 'R MAR E CEU', 'F CAMARAO                     ');
INSERT INTO cd_cep_br VALUES ('59.074-125', '3756     ', 'TV MAR E CEU', 'F CAMARAO                     ');
INSERT INTO cd_cep_br VALUES ('59.133-010', '3756     ', 'AV MAR MEDITERRANEO- ( CONJUNTO PARQUE DAS DUNAS', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.132-440', '3756     ', 'AV MAR VERMELHO- ( CONJUNTO PARQUE DAS DUNAS )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.131-190', '3756     ', 'R MARACAI', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.124-470', '3756     ', 'R MARACAJU', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.067-280', '3756     ', 'R MARACANA', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.120-610', '3756     ', 'R MARACUJAZEIRO', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.114-490', '3756     ', 'R MARAGOGI', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.115-475', '3756     ', 'R MARAJOARA', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.112-000', '3756     ', 'AV MARANGUAPE', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.071-090', '3756     ', 'R MARANGUAPE', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.112-090', '3756     ', 'TV MARANGUAPE', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.114-000', '3756     ', 'AV MARANGUAPE', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.112-091', '3756     ', '1a MARANGUAPE', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.112-092', '3756     ', '2a MARANGUAPE', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.112-093', '3756     ', '3a MARANGUAPE', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.114-002', '3756     ', 'TV MARANGUAPE', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.102-000', '3756     ', 'AV MARANHAO', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.080-610', '3756     ', 'R MARANHAO', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.086-090', '3756     ', 'R MARAVILHA', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.037-025', '3756     ', 'TV MARCILIO DIAS', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.104-260', '3756     ', 'R MARCILIO DIAS', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.104-275', '3756     ', 'TV MARCILIO DIAS', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.037-023', '3756     ', 'VL MARCILIO DIAS', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.037-254', '3756     ', '2a MARCILIO DIAS', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.037-020', '3756     ', 'R MARCILIO DIAS- ATE 497/498', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.040-460', '3756     ', 'R MARCILIO DIAS- DE 499/500 AO FIM', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.063-360', '3756     ', 'R MARCILIO FURTADO', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.050-300', '3756     ', 'VL MARCO ANACLETO', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.122-125', '3756     ', 'R MARCOS ANTONIO DE SOUZA', 'REDINHA                       ');
INSERT INTO cd_cep_br VALUES ('59.073-350', '3756     ', 'R MARCOS AUGUSTO TEIXEIRA DE CARVALHO FILHO', 'GUARAPES                      ');
INSERT INTO cd_cep_br VALUES ('59.035-050', '3756     ', 'R MARCOS CAVALCANTE', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.035-055', '3756     ', 'TV MARCOS CAVALCANTE', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.114-015', '3756     ', 'TV MANOEL FRANCISCO DE ALBUQUERQUE', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.030-250', '3756     ', 'VL MANOEL GARCIA', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('59.086-290', '3756     ', 'R MANOEL GARCIA DE OLIVEIRA', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.030-090', '3756     ', 'R MANOEL JUVENCIO', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.090-510', '3756     ', 'R MANOEL LELE', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.090-508', '3756     ', '1a MANOEL LELE', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.090-509', '3756     ', '2a MANOEL LELE', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('27.336-040', '3645     ', 'R EDSON MARTINS DE SOUZA', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('27.310-000', '3645     ', 'R EDUARDO JUNQUEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('59.074-620', '3756     ', 'R CANDELARIA, DA', 'GUARAPES                      ');
INSERT INTO cd_cep_br VALUES ('59.031-330', '3756     ', 'R CANDIDO MEDEIROS', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.122-425', '3756     ', 'R CANDIDO NOGUEIRA', 'REDINHA                       ');
INSERT INTO cd_cep_br VALUES ('59.122-455', '3756     ', 'R CANDIDO PORTINARI', 'REDINHA                       ');
INSERT INTO cd_cep_br VALUES ('59.122-612', '3756     ', 'TV CANGULO, DO', 'REDINHA                       ');
INSERT INTO cd_cep_br VALUES ('59.031-600', '3756     ', 'R CANINDES', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.030-600', '3756     ', 'R CANINDES, DOS', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.032-290', '3756     ', 'TV CANINDES, DOS', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.071-070', '3756     ', 'R CANOAS', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.110-170', '3756     ', 'R CANTAGALO', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.138-220', '3756     ', 'R CANTIGA DE RODA', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.123-280', '3756     ', 'R CANTO DA ROSA- ( LOTEAMENTO NOVA REPUBLICA )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.135-030', '3756     ', 'R CANUDOS', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.115-150', '3756     ', 'R CAPANEMA', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('27.310-220', '3645     ', 'TV BENEDITO PEREIRA FILHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.347-220', '3645     ', 'R BENEDITO RODRIGUES DA SILVA', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('27.365-030', '3645     ', 'R BENJAMIM FRANKLIN', 'FLORIANO                      ');
INSERT INTO cd_cep_br VALUES ('27.347-060', '3645     ', 'R BENJAMIN DOS SANTOS', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('27.313-110', '3645     ', 'R BENTO GOMES', 'SAUDADE                       ');
INSERT INTO cd_cep_br VALUES ('27.347-390', '3645     ', 'R BENVINDO JOSE DE PAIVA', 'COTIARA                       ');
INSERT INTO cd_cep_br VALUES ('27.345-350', '3645     ', 'R BERNARDINO INACIO SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.338-380', '3645     ', 'R BERNARDO MANOEL DA SILVA', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('27.338-390', '3645     ', 'TV BERNARDO MANOEL DA SILVA', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('27.321-440', '3645     ', 'R BIAJONE', 'VL CORINGA                    ');
INSERT INTO cd_cep_br VALUES ('27.350-360', '3645     ', 'SIT BOA ESPERANCA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('27.321-290', '3645     ', 'R BOA ESPERANCA', 'VL CORINGA                    ');
INSERT INTO cd_cep_br VALUES ('27.313-160', '3645     ', 'R BOA VISTA', 'SAUDADE                       ');
INSERT INTO cd_cep_br VALUES ('27.360-030', '3645     ', 'EST BOCAINA', 'RIALTO                        ');
INSERT INTO cd_cep_br VALUES ('27.332-320', '3645     ', 'R BOM JESUS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('27.335-150', '3645     ', 'SRV BORBOLETA', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('27.347-090', '3645     ', 'R BRAS DA SILVA LEAL', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('27.347-040', '3645     ', 'R BRAS SOARES DE ALMEIDA', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('27.330-680', '3645     ', 'TV BRASIL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.323-320', '3645     ', 'R BRAULIO CUNHA', 'A BOM                         ');
INSERT INTO cd_cep_br VALUES ('27.333-280', '3645     ', 'R BRAZ MAXIMO DE CASTRO', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('27.320-720', '3645     ', 'R C', 'LOT CHINES                    ');
INSERT INTO cd_cep_br VALUES ('27.320-560', '3645     ', 'R C', 'LOT AIURUOCA                  ');
INSERT INTO cd_cep_br VALUES ('27.321-740', '3645     ', 'R C', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('27.330-120', '3645     ', 'R C', 'LOT DA CHACARA                ');
INSERT INTO cd_cep_br VALUES ('27.325-450', '3645     ', 'R C', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('59.127-720', '3756     ', 'R MANGUEIRA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.120-450', '3756     ', 'R MANGUEIRA, DA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.127-015', '3756     ', 'TV MANGUEIRA, DA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.100-220', '3756     ', 'R MANGUEIRAO', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.065-080', '3756     ', 'R MANHA PARNASIANA', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.115-460', '3756     ', 'R MANIACU', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.138-030', '3756     ', 'R MANICOBAS, DAS', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.090-320', '3756     ', 'R MANOEL ALVES', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.035-020', '3756     ', 'R MANOEL ANDRADE', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.035-025', '3756     ', 'TV MANOEL ANDRADE', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.035-027', '3756     ', 'VL MANOEL ANDRADE', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.035-028', '3756     ', '2a MANOEL ANDRADE', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.035-029', '3756     ', '2a MANOEL ANDRADE', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.035-180', '3756     ', 'R MANOEL ANDRE', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.091-030', '3756     ', 'R MANOEL AVELINO SOBRINHO', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.040-014', '3756     ', 'VL MANOEL CABOCLO', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.122-060', '3756     ', 'R MANOEL CAETANO', 'REDINHA                       ');
INSERT INTO cd_cep_br VALUES ('59.066-470', '3756     ', 'R MANOEL CAVALCANTE MOURA', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.090-300', '3756     ', 'R MANOEL CONGO', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.065-680', '3756     ', 'R MANOEL DE ABREU', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.070-010', '3756     ', 'R MANOEL DE CASTRO', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.070-015', '3756     ', 'TV MANOEL DE CASTRO', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.064-010', '3756     ', 'R MANOEL DE CASTRO', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.066-290', '3756     ', 'R MANOEL DE MASCARENHAS HOMEM', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.090-335', '3756     ', 'R MANOEL DE PININHA', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.122-440', '3756     ', 'R MANOEL DE ROSINHA', 'REDINHA                       ');
INSERT INTO cd_cep_br VALUES ('59.054-196', '3756     ', 'TV MANOEL FELIPE', 'D ROSADO                      ');
INSERT INTO cd_cep_br VALUES ('59.090-301', '3756     ', 'R MANOEL FELIPE', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.032-430', '3756     ', 'R MANOEL FELIPE- ATE 25/26', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.054-190', '3756     ', 'R MANOEL FELIPE- DE 27/28 AO FIM', 'D ROSADO                      ');
INSERT INTO cd_cep_br VALUES ('59.114-010', '3756     ', 'R MANOEL FRANCISCO DE ALBUQUERQUE', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.040-290', '3756     ', 'R MACHADO DE ASSIS', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.120-340', '3756     ', 'R MACIEIRA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.042-280', '3756     ', 'R MACIEL PINHEIRO', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('59.122-417', '3756     ', 'R MADRE TEREZA', 'REDINHA                       ');
INSERT INTO cd_cep_br VALUES ('59.065-170', '3756     ', 'R MADRE VASCONCELOS', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.078-240', '3756     ', 'R MADRESSILAS, DAS', 'C MACIO                       ');
INSERT INTO cd_cep_br VALUES ('59.115-530', '3756     ', 'R MADRIGAIS, DOS', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.074-810', '3756     ', 'R MAE LUIZA, DE', 'GUARAPES                      ');
INSERT INTO cd_cep_br VALUES ('59.074-811', '3756     ', 'TV MAE LUIZA, DE', 'GUARAPES                      ');
INSERT INTO cd_cep_br VALUES ('59.012-540', '3756     ', 'TV MAESTRO ALCIDES CICCO', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('59.075-780', '3756     ', 'R MAESTRO JOCA LEIROS', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.114-720', '3756     ', 'R MAESTRO JOSE SIQUEIRA', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.064-090', '3756     ', 'R MAESTRO MANOEL FERREIRA FILHO', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.114-305', '3756     ', 'TV MAESTRO MILTON SIQUEIRA', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.032-410', '3756     ', 'R MAESTRO WALDEMAR DE ALMEIDA', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.037-704', '3756     ', 'VL MAFRA', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.060-181', '3756     ', 'VL MAGALHAES', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('59.110-210', '3756     ', 'R MAGE', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.076-780', '3756     ', 'R MAGNESITA, DA', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.078-070', '3756     ', 'R MAGNOLIAS, DAS', 'C MACIO                       ');
INSERT INTO cd_cep_br VALUES ('59.080-050', '3756     ', 'R MAIA NETO', 'C MACIO                       ');
INSERT INTO cd_cep_br VALUES ('59.136-110', '3756     ', 'R MAIRIPORA', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.132-830', '3756     ', 'R MAJE', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.014-170', '3756     ', 'R MAJOR AFONSO MAGALHAES', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('59.014-175', '3756     ', 'TV MAJOR AFONSO MAGALHAES', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('59.032-450', '3756     ', 'R MAJOR FRANCISCO CAVALCANTI DE OLIVEIRA', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.060-130', '3756     ', 'R MAJOR GENIVAL', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('59.086-620', '3756     ', 'R MAJOR ISIDORO', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.082-360', '3756     ', 'R MAJOR JORGE MARTINIANO', 'C MACIO                       ');
INSERT INTO cd_cep_br VALUES ('59.020-390', '3756     ', 'R MAJOR LAURENTINO DE MORAIS', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('59.025-180', '3756     ', 'R MAJOR NEWTON LEITE', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('59.030-440', '3756     ', 'R MAJOR PAULA MOREIRA', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('27.323-390', '3645     ', 'BC CARVALHOS, DOS', 'A BOM                         ');
INSERT INTO cd_cep_br VALUES ('27.322-090', '3645     ', 'R CASIMIRO DE ABREU', 'N S AMPARO                    ');
INSERT INTO cd_cep_br VALUES ('27.321-300', '3645     ', 'R CASSIA MARIA CALDAS', 'VL CORINGA                    ');
INSERT INTO cd_cep_br VALUES ('27.143-140', '3642     ', 'TV WALDOMIRO SANTANA', 'N S SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('27.113-370', '3642     ', 'R WANDERLEI JANDIR DE SOUZA', 'BELVEDERE  DA TAQUARA         ');
INSERT INTO cd_cep_br VALUES ('27.115-160', '3642     ', 'R WILSON NOBREGA', 'COIMBRA                       ');
INSERT INTO cd_cep_br VALUES ('27.140-056', '3642     ', 'VL ZAPA', 'MUQUECA                       ');
INSERT INTO cd_cep_br VALUES ('27.331-320', '3645     ', 'R A', 'PITEIRAS                      ');
INSERT INTO cd_cep_br VALUES ('27.330-500', '3645     ', 'R A', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('27.320-040', '3645     ', 'AV A', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('27.320-190', '3645     ', 'R A', 'LOT BELO HORIZONTE            ');
INSERT INTO cd_cep_br VALUES ('27.321-240', '3645     ', 'R A', 'JD CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('27.321-720', '3645     ', 'R A', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('27.330-150', '3645     ', 'VL A', 'LOT DA CHACARA                ');
INSERT INTO cd_cep_br VALUES ('27.325-300', '3645     ', 'R A', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('27.332-490', '3645     ', 'TV A', 'VL ELMIRA                     ');
INSERT INTO cd_cep_br VALUES ('27.333-470', '3645     ', 'R A', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('27.333-210', '3645     ', 'R A', 'JD PONTE ALTA                 ');
INSERT INTO cd_cep_br VALUES ('27.330-042', '3645     ', 'AV JOAQUIM LEITE- DE 249 A 435 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.333-050', '3645     ', 'R IZALINO GOMES DA SILVA', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('27.347-420', '3645     ', 'R IZALTINO XAVIER RIBEIRO', 'COTIARA                       ');
INSERT INTO cd_cep_br VALUES ('27.320-340', '3645     ', 'R J', 'LOT BELO HORIZONTE            ');
INSERT INTO cd_cep_br VALUES ('27.320-770', '3645     ', 'R J', 'LOT CHINES                    ');
INSERT INTO cd_cep_br VALUES ('27.336-550', '3645     ', 'R J', 'B. VISTA II                   ');
INSERT INTO cd_cep_br VALUES ('27.338-330', '3645     ', 'R J', 'ROSELANDIA                    ');
INSERT INTO cd_cep_br VALUES ('27.347-360', '3645     ', 'R J', 'COTIARA                       ');
INSERT INTO cd_cep_br VALUES ('27.350-550', '3645     ', 'R J', 'M VERDE                       ');
INSERT INTO cd_cep_br VALUES ('27.353-410', '3645     ', 'R J', 'JD STO ANTONIO                ');
INSERT INTO cd_cep_br VALUES ('27.365-300', '3645     ', 'R J', 'N S DOS REMEDIOS              ');
INSERT INTO cd_cep_br VALUES ('27.351-470', '3645     ', 'R J (LOT HARMONIA)', 'COL S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('27.333-290', '3645     ', 'R JACY DOMINGUETI', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('27.321-050', '3645     ', 'TV JACY GIL DA SILVA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('27.320-210', '3645     ', 'R JADIR TORRES', 'LOT BELO HORIZONTE            ');
INSERT INTO cd_cep_br VALUES ('27.345-100', '3645     ', 'R JAIME CAMARGO', 'COTIARA                       ');
INSERT INTO cd_cep_br VALUES ('27.335-410', '3645     ', 'R JAIR ALVES SANTOS', '9 DE ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('27.330-540', '3645     ', 'R JAIR DE ALMEIDA', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('27.335-380', '3645     ', 'R JANDIR LUIS DA ROCHA', '9 DE ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('27.345-420', '3645     ', 'R JANSEN DE MELO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.336-260', '3645     ', 'R JARBAS CANSADO', 'S. RITA                       ');
INSERT INTO cd_cep_br VALUES ('27.350-170', '3645     ', 'R JAYME RANGEL LEAL', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('27.340-480', '3645     ', 'VL JOANA D ARC', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('27.345-060', '3645     ', 'R JOANA D ARC', 'COTIARA                       ');
INSERT INTO cd_cep_br VALUES ('27.347-030', '3645     ', 'R JOAO AFONSO BORGES- ATE 0999/0998', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('26.485-000', '3598     ', 'R DONA ONDINA QUEIROS', 'L CAMOES                      ');
INSERT INTO cd_cep_br VALUES ('26.483-400', '3598     ', 'R DONA YOLANDA SIMOES', 'L CAMOES                      ');
INSERT INTO cd_cep_br VALUES ('26.473-600', '3598     ', 'R DORA', 'PAZ                           ');
INSERT INTO cd_cep_br VALUES ('26.433-220', '3598     ', 'R DOUTOR ALDO FERNANDES', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('26.435-350', '3598     ', 'AV DOUTOR ARRUDA NEGREIROS', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('26.435-080', '3598     ', 'R DAVI', 'N BELEM                       ');
INSERT INTO cd_cep_br VALUES ('26.473-420', '3598     ', 'R COMENDADOR ALJEZUR', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('26.483-090', '3598     ', 'R COMENDADOR PINTO', 'JD ALJEZUR                    ');
INSERT INTO cd_cep_br VALUES ('26.480-170', '3598     ', 'R COMENDADOR SEABRA', 'JD NORMANDIA                  ');
INSERT INTO cd_cep_br VALUES ('26.483-100', '3598     ', 'R COMENDADOR SIQUEIRA', 'JD ALJEZUR                    ');
INSERT INTO cd_cep_br VALUES ('26.420-010', '3598     ', 'R COMETA', 'PRQ GUANDU                    ');
INSERT INTO cd_cep_br VALUES ('26.435-070', '3598     ', 'R CONCEICAO', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('26.480-300', '3598     ', 'R CONDE ALJEZUR', 'PRQ S BENEDITO                ');
INSERT INTO cd_cep_br VALUES ('26.473-660', '3598     ', 'R CONDE, DO', 'PRQ S BARTOLOMEU              ');
INSERT INTO cd_cep_br VALUES ('26.415-330', '3598     ', 'R CONDESSA', 'PRQ GUANDU                    ');
INSERT INTO cd_cep_br VALUES ('26.450-240', '3598     ', 'R CONDOR', 'JULIMA                        ');
INSERT INTO cd_cep_br VALUES ('26.465-140', '3598     ', 'R CONFUCIO', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('26.490-220', '3598     ', 'R CONSELHEIRO LAFAIETE', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.420-000', '3598     ', 'R CONSTELACAO', 'PRQ GUANDU                    ');
INSERT INTO cd_cep_br VALUES ('26.480-090', '3598     ', 'R CONSTITUICAO, DA', 'VL S AMELIA                   ');
INSERT INTO cd_cep_br VALUES ('26.450-400', '3598     ', 'R CONTINENTAL', 'VL COQUEIROS                  ');
INSERT INTO cd_cep_br VALUES ('26.490-500', '3598     ', 'R CONTORNO', 'VL N S ROSARIO                ');
INSERT INTO cd_cep_br VALUES ('26.430-400', '3598     ', 'R COPENHAGUE', 'VL CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('26.453-020', '3598     ', 'EST COQUEIROS, DOS', 'E PEDREIRA                    ');
INSERT INTO cd_cep_br VALUES ('26.465-130', '3598     ', 'R CORINTO', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('26.433-200', '3598     ', 'R CORONEL CORDEIRO DE FARIAS', 'N BELEM                       ');
INSERT INTO cd_cep_br VALUES ('26.430-390', '3598     ', 'R CORRIENTE', 'VL CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('26.490-520', '3598     ', 'R COSME E DAMIAO', 'VL N S ROSARIO                ');
INSERT INTO cd_cep_br VALUES ('26.490-530', '3598     ', 'R COSME E DAMIAO', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('26.425-160', '3598     ', 'R COSME VELHO', 'N S PENHA                     ');
INSERT INTO cd_cep_br VALUES ('26.415-290', '3598     ', 'TV COSTA', 'PRQ GUANDU                    ');
INSERT INTO cd_cep_br VALUES ('26.445-320', '3598     ', 'R CRISOLITO', 'VL N S CONCEICAO              ');
INSERT INTO cd_cep_br VALUES ('26.453-060', '3598     ', 'R CRONIOME', 'VL N S CONCEICAO              ');
INSERT INTO cd_cep_br VALUES ('26.410-000', '3598     ', 'R CRUZEIRO', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('26.440-290', '3598     ', 'R CRUZEIRO DO SUL', 'VL PLANETARIA                 ');
INSERT INTO cd_cep_br VALUES ('26.425-000', '3598     ', 'R CUBATAO', 'PRQ MACAIBA                   ');
INSERT INTO cd_cep_br VALUES ('26.423-010', '3598     ', 'R CURURU', 'PRQ MUCAJA                    ');
INSERT INTO cd_cep_br VALUES ('26.425-310', '3598     ', 'R DALMACIA', 'C JD MARAJOARA                ');
INSERT INTO cd_cep_br VALUES ('26.415-270', '3598     ', 'R DALVA', 'PRQ GUANDU                    ');
INSERT INTO cd_cep_br VALUES ('26.473-790', '3598     ', 'R DAMASCO', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('26.420-240', '3598     ', 'EST DANIEL, DO', 'E PEDREIRA                    ');
INSERT INTO cd_cep_br VALUES ('26.423-230', '3598     ', 'R DARCY VARGAS', 'C S BONFIM                    ');
INSERT INTO cd_cep_br VALUES ('26.475-260', '3598     ', 'R DARIO', 'JD TRI-CAMPEAO                ');
INSERT INTO cd_cep_br VALUES ('26.495-330', '3598     ', 'R COLISEU', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('26.443-040', '3598     ', 'R CATARINA MARIA', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('26.433-140', '3598     ', 'R CATIRA', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('26.465-250', '3598     ', 'R CATU', 'JD DELAMARE                   ');
INSERT INTO cd_cep_br VALUES ('26.453-370', '3598     ', 'R CAXAMBU', 'S BRAS                        ');
INSERT INTO cd_cep_br VALUES ('26.495-340', '3598     ', 'R CAXAMBU', 'T FONTES                      ');
INSERT INTO cd_cep_br VALUES ('26.473-590', '3598     ', 'R CECILIA', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('26.435-090', '3598     ', 'R CELINA', 'N BELEM                       ');
INSERT INTO cd_cep_br VALUES ('26.430-110', '3598     ', 'R CELUTA', 'CITROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('26.495-350', '3598     ', 'R CENTENARIO', 'S SOFIA                       ');
INSERT INTO cd_cep_br VALUES ('26.463-330', '3598     ', 'R CENTRAL', 'E PEDREIRA                    ');
INSERT INTO cd_cep_br VALUES ('26.485-080', '3598     ', 'R CEPEVECE', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('26.450-390', '3598     ', 'R CESAR', 'PRQ E PEDREIRA                ');
INSERT INTO cd_cep_br VALUES ('26.495-320', '3598     ', 'R CESENO', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('26.435-260', '3598     ', 'R CHIQUITA DOS REIS', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('26.460-100', '3598     ', 'R CHUI', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('26.430-130', '3598     ', 'R CICHELE', 'VL CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('26.425-220', '3598     ', 'R CIDRA', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('26.415-400', '3598     ', 'R CINDERELA', 'PRQ GUANDU                    ');
INSERT INTO cd_cep_br VALUES ('26.493-190', '3598     ', 'R CINTRA', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('26.463-000', '3598     ', 'R CINTRA', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.473-760', '3598     ', 'R CIRCULAR', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('26.473-490', '3598     ', 'EST CIRCULAR', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.495-360', '3598     ', 'R CIRENE MORAIS', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('59.068-110', '3756     ', 'R SERRA DA SAUDADE', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.127-210', '3756     ', 'R SERRA DA TIJUCA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('23.812-190', '3589     ', 'R TAPUIAS', 'VL IBIRAPITANGA               ');
INSERT INTO cd_cep_br VALUES ('23.820-275', '3589     ', 'EST TEIXEIRAS', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('23.815-590', '3589     ', 'R TENENTE ANDRE MEIRELES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.845-360', '3589     ', 'R TENENTE JESUINO DE SOUSA', 'SEROPEDICA                    ');
INSERT INTO cd_cep_br VALUES ('23.822-215', '3589     ', 'R TENENTE JOSE GABRIEL', 'TEIXEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('23.811-090', '3589     ', 'R TEODORO SALOMAO PEREIRA', 'MTE SERRAT                    ');
INSERT INTO cd_cep_br VALUES ('23.845-370', '3589     ', 'R TERESINHA EVANGELISTA', 'JD CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('23.836-660', '3589     ', 'R TERESOPOLIS', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('23.811-470', '3589     ', 'R TERRITORIO DO ACRE', 'S SALVADOR                    ');
INSERT INTO cd_cep_br VALUES ('23.811-480', '3589     ', 'R TERRITORIO DO RIO BRANCO', 'S SALVADOR                    ');
INSERT INTO cd_cep_br VALUES ('23.835-520', '3589     ', 'R THARSIS E PAULA', 'FAZ CAXIAS                    ');
INSERT INTO cd_cep_br VALUES ('23.821-250', '3589     ', 'R THEOFILO VIEIRA DE MELO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.465-290', '3598     ', 'R CAMBARA', 'JD DELAMARE                   ');
INSERT INTO cd_cep_br VALUES ('26.470-260', '3598     ', 'R CAMBARA', 'S SOFIA                       ');
INSERT INTO cd_cep_br VALUES ('26.470-160', '3598     ', 'TV CAMBIRA', 'JD DELAMARE                   ');
INSERT INTO cd_cep_br VALUES ('27.140-180', '3642     ', 'R MANOEL DUQUE DE FREITAS', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('27.145-140', '3642     ', 'TV MANOEL EGIDIO DE OLIVEIRA', 'CARVAO                        ');
INSERT INTO cd_cep_br VALUES ('27.145-220', '3642     ', 'R MANOEL GONCALVES', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('27.150-320', '3642     ', 'R MANOEL JOSE ZEFERINO', 'B SORTE                       ');
INSERT INTO cd_cep_br VALUES ('27.135-055', '3642     ', 'TV MANOEL RODRIGUES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.143-120', '3642     ', 'R MANUEL ALVES', 'N S SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('27.123-300', '3642     ', 'TV MANUEL ALVES PEREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.135-155', '3642     ', 'TV MANUEL DE MORAES PENA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.113-280', '3642     ', 'R MANUEL DUARTE', 'N S SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('27.113-230', '3642     ', 'R MANUEL FERRAZ BUENO', 'BELVEDERE  DA TAQUARA         ');
INSERT INTO cd_cep_br VALUES ('27.113-235', '3642     ', 'TV MANUEL FERRAZ BUENO', 'BELVEDERE  DA TAQUARA         ');
INSERT INTO cd_cep_br VALUES ('27.150-400', '3642     ', 'R MANUEL JUVENCIO', 'MRO GAMA                      ');
INSERT INTO cd_cep_br VALUES ('27.113-330', '3642     ', 'R MANUEL MIGUEL RICHAR', 'BELVEDERE  DA TAQUARA         ');
INSERT INTO cd_cep_br VALUES ('27.143-190', '3642     ', 'R MANUEL PEREIRA', 'S BARRA                       ');
INSERT INTO cd_cep_br VALUES ('27.130-760', '3642     ', 'R MANUEL VICENTE DOS SANTOS', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('27.140-246', '3642     ', 'VL MARANHAO', 'MUQUECA                       ');
INSERT INTO cd_cep_br VALUES ('27.135-230', '3642     ', 'VL MARIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.143-240', '3642     ', 'R MARIA DE FREITAS BARBOSA', 'CHALET                        ');
INSERT INTO cd_cep_br VALUES ('27.143-350', '3642     ', 'TV MARIA FELICIA BARBOSA', 'CHALET                        ');
INSERT INTO cd_cep_br VALUES ('27.110-110', '3642     ', 'R MARIA LUIZA RODRIGUES', 'PTE PRETA                     ');
INSERT INTO cd_cep_br VALUES ('27.115-100', '3642     ', 'R MARIA MATOS PIMENTA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('27.140-190', '3642     ', 'R MARIA PAULINA DA CONCEICAO', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('27.120-060', '3642     ', 'R MARIANA COELHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.135-080', '3642     ', 'R MARIANO BORGES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.332-380', '3645     ', 'R C', 'B VISTA I                     ');
INSERT INTO cd_cep_br VALUES ('27.333-330', '3645     ', 'R C', 'JD PONTE ALTA                 ');
INSERT INTO cd_cep_br VALUES ('27.340-600', '3645     ', 'R C', 'LOT JD MONIQUE                ');
INSERT INTO cd_cep_br VALUES ('27.313-410', '3645     ', 'R ATAYDES CORREA', 'V MARIA                       ');
INSERT INTO cd_cep_br VALUES ('27.351-350', '3645     ', 'R ATAYDES CORREA', 'STA MARIA I                   ');
INSERT INTO cd_cep_br VALUES ('27.313-510', '3645     ', 'R AUGUSTO KENUPP', 'V MARIA                       ');
INSERT INTO cd_cep_br VALUES ('27.335-470', '3645     ', 'R AUREA MESSIAS MARTINS', 'ASSUNCAO                      ');
INSERT INTO cd_cep_br VALUES ('27.343-020', '3645     ', 'R AVELINO ALVES PEREIRA', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('27.343-120', '3645     ', 'R AYLTON ALVES', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('27.360-020', '3645     ', 'R B', 'RIALTO                        ');
INSERT INTO cd_cep_br VALUES ('27.331-430', '3645     ', 'R B', 'PITEIRAS                      ');
INSERT INTO cd_cep_br VALUES ('27.365-240', '3645     ', 'R B', 'N S DOS REMEDIOS              ');
INSERT INTO cd_cep_br VALUES ('27.313-490', '3645     ', 'R B', 'SAUDADE                       ');
INSERT INTO cd_cep_br VALUES ('27.320-200', '3645     ', 'R B', 'LOT BELO HORIZONTE            ');
INSERT INTO cd_cep_br VALUES ('27.320-600', '3645     ', 'R B', 'LOT AIURUOCA                  ');
INSERT INTO cd_cep_br VALUES ('27.321-730', '3645     ', 'R B', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('27.330-130', '3645     ', 'R B', 'LOT DA CHACARA                ');
INSERT INTO cd_cep_br VALUES ('27.333-130', '3645     ', 'R B', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('27.333-320', '3645     ', 'R B', 'JD PONTE ALTA                 ');
INSERT INTO cd_cep_br VALUES ('27.336-640', '3645     ', 'R B', 'B. VISTA III                  ');
INSERT INTO cd_cep_br VALUES ('27.340-590', '3645     ', 'R B', 'GOIABAL                       ');
INSERT INTO cd_cep_br VALUES ('27.340-640', '3645     ', 'R B', 'S GENARO                      ');
INSERT INTO cd_cep_br VALUES ('27.350-420', '3645     ', 'R B', 'LOT S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('27.350-490', '3645     ', 'R B', 'M VERDE                       ');
INSERT INTO cd_cep_br VALUES ('27.350-600', '3645     ', 'R B', 'CANTAGALO                     ');
INSERT INTO cd_cep_br VALUES ('27.351-410', '3645     ', 'R B', 'M DA COLONIA I                ');
INSERT INTO cd_cep_br VALUES ('27.353-460', '3645     ', 'R B', 'JD STO ANTONIO                ');
INSERT INTO cd_cep_br VALUES ('27.322-350', '3645     ', 'R B', 'SANTA RITA DE CASSIA          ');
INSERT INTO cd_cep_br VALUES ('27.351-490', '3645     ', 'R B (AYMORE)', 'COL S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('27.331-240', '3645     ', 'R B (LOT AREA VERDE)', 'PITEIRAS                      ');
INSERT INTO cd_cep_br VALUES ('27.347-570', '3645     ', 'R B (LOT DONA CARLINDA)', 'COTIARA                       ');
INSERT INTO cd_cep_br VALUES ('27.351-580', '3645     ', 'R B (VILLAGE PRIMAVERA)', 'COL S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('27.313-560', '3645     ', 'R B-UM', 'V MARIA                       ');
INSERT INTO cd_cep_br VALUES ('27.330-340', '3645     ', 'PC BALDOMERO BARBARA', 'BARBARA                       ');
INSERT INTO cd_cep_br VALUES ('27.313-480', '3645     ', 'AV BANANAL', 'SAUDADE                       ');
INSERT INTO cd_cep_br VALUES ('27.347-580', '3645     ', 'EST BANANAL', 'KM - 4                        ');
INSERT INTO cd_cep_br VALUES ('27.310-080', '3645     ', 'PC BANDEIRA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.345-030', '3645     ', 'R BARAO DE AYURUOCA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.345-040', '3645     ', 'R BARAO DE GUAPI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.320-320', '3645     ', 'EST BARRA MANSA-QUATIS', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('27.365-020', '3645     ', 'R BARROS VIANA', 'FLORIANO                      ');
INSERT INTO cd_cep_br VALUES ('27.350-710', '3645     ', 'R ANTONIO DE PAIVA DUQUE', 'S DOMINGOS                    ');
INSERT INTO cd_cep_br VALUES ('27.336-450', '3645     ', 'R ANTONIO ELIAS ARBEX', 'B. VISTA III                  ');
INSERT INTO cd_cep_br VALUES ('27.331-330', '3645     ', 'R ANTONIO FERREIRA', 'PITEIRAS                      ');
INSERT INTO cd_cep_br VALUES ('27.360-100', '3645     ', 'R ANTONIO FERREIRA PINTO JUNIOR', 'RIALTO                        ');
INSERT INTO cd_cep_br VALUES ('27.313-280', '3645     ', 'R ANTONIO GRACIANO DA ROCHA', 'V MARIA                       ');
INSERT INTO cd_cep_br VALUES ('27.360-010', '3645     ', 'R ANTONIO LEAL DE SOUSA', 'RIALTO                        ');
INSERT INTO cd_cep_br VALUES ('27.323-090', '3645     ', 'R ANTONIO LEAL DE SOUSA NETO', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('27.345-200', '3645     ', 'R ANTONIO LEAL DE SOUZA NETO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.323-710', '3645     ', 'R ANTONIO LUCIANO', 'A BOM                         ');
INSERT INTO cd_cep_br VALUES ('27.332-360', '3645     ', 'R ANTONIO LUIS PIRES', 'B VISTA I                     ');
INSERT INTO cd_cep_br VALUES ('27.331-020', '3645     ', 'R ANTONIO MANUEL OLIVEIRA', 'B SORTE                       ');
INSERT INTO cd_cep_br VALUES ('27.365-190', '3645     ', 'R ANTONIO MOREIRA RODRIGUES', 'LOT PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('27.323-230', '3645     ', 'R ANTONIO PINTO NEVES', 'A BOM                         ');
INSERT INTO cd_cep_br VALUES ('27.340-650', '3645     ', 'TV ANTONIO ROCHA', 'A ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('27.323-110', '3645     ', 'R ANTONIO RODRIGUES DA SILVA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('27.323-770', '3645     ', 'R ANTONIO RODRIGUES DE ALMEIDA', 'S F ASSIS                     ');
INSERT INTO cd_cep_br VALUES ('27.340-310', '3645     ', 'R ANTONIO RODRIGUES RIBEIRO', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('27.335-400', '3645     ', 'R ANTONIO RODRIGUES VALENTE', 'METALURGICO                   ');
INSERT INTO cd_cep_br VALUES ('27.321-810', '3645     ', 'R ANTONIO SABINO DE PAIVA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('27.332-370', '3645     ', 'R ANTONIO VENTURELLI NETO', 'B VISTA I                     ');
INSERT INTO cd_cep_br VALUES ('27.345-300', '3645     ', 'R APOLINARIO DE MORAES RATLES', 'V DIVINO                      ');
INSERT INTO cd_cep_br VALUES ('27.313-550', '3645     ', 'R ARAO ALVES DE SOUZA', 'V MARIA                       ');
INSERT INTO cd_cep_br VALUES ('23.840-205', '3589     ', 'EST RIO-SAO PAULO- DO KM 40 AO KM 42', 'SEROPEDICA                    ');
INSERT INTO cd_cep_br VALUES ('23.836-710', '3589     ', 'EST RIO-SAO PAULO- DO KM 43 AO KM 48', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('23.835-405', '3589     ', 'EST RIO-SAO PAULO- DO KM 49 AO KM 51', 'FAZ CAXIAS                    ');
INSERT INTO cd_cep_br VALUES ('59.082-330', '3756     ', 'R PROFESSOR GERSON DUMARESQ', 'C MACIO                       ');
INSERT INTO cd_cep_br VALUES ('59.064-130', '3756     ', 'R PROFESSOR HERMOGENES MEDEIROS', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.075-790', '3756     ', 'R PROFESSOR JOAO DA MATA', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.078-340', '3756     ', 'AV PROFESSOR JOAO MACHADO', 'C MACIO                       ');
INSERT INTO cd_cep_br VALUES ('59.075-805', '3756     ', 'TV PROFESSOR JONAS', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.014-080', '3756     ', 'R PROFESSOR JORGE ROMANO', 'A PRETA                       ');
INSERT INTO cd_cep_br VALUES ('59.065-690', '3756     ', 'R PROFESSOR JOSE FABRICIO DE OLIVEIRA', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.078-450', '3756     ', 'R PROFESSOR JOSE GURGEL', 'C MACIO                       ');
INSERT INTO cd_cep_br VALUES ('59.054-070', '3756     ', 'R PROFESSOR JOSINO MACEDO', 'D ROSADO                      ');
INSERT INTO cd_cep_br VALUES ('59.090-314', '3756     ', 'R PROFESSOR LEONOR DE FRANCA', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.078-480', '3756     ', 'R PROFESSOR LEVI HIGINO JALES', 'C MACIO                       ');
INSERT INTO cd_cep_br VALUES ('27.323-170', '3645     ', 'R ATAULFO PINTO DOS REIS', 'VL CORINGA                    ');
INSERT INTO cd_cep_br VALUES ('27.331-130', '3645     ', 'R ALFREDO MALLET SOARES', 'B SORTE                       ');
INSERT INTO cd_cep_br VALUES ('26.435-240', '3598     ', 'R DEOCLECIANO FEITAL', 'COLINAS                       ');
INSERT INTO cd_cep_br VALUES ('26.465-010', '3598     ', 'AV DEPUTADO MARIO GUIMARAES', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('26.440-150', '3598     ', 'R DEPUTADO SOARES FILHO', 'VL PLANETARIA                 ');
INSERT INTO cd_cep_br VALUES ('26.435-050', '3598     ', 'R DESEMBARGADOR HEMETERIO FERNANDES', 'JAPERI                        ');
INSERT INTO cd_cep_br VALUES ('26.425-010', '3598     ', 'R DESEMBARGADORES, DOS', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('26.483-000', '3598     ', 'R DEY', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('26.425-120', '3598     ', 'R DEZESSETE DE MAIO', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('26.450-210', '3598     ', 'R DIACUI', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('26.420-150', '3598     ', 'R DIAMANTINENSE', 'PRQ GUANDU                    ');
INSERT INTO cd_cep_br VALUES ('26.410-360', '3598     ', 'R DINORA', 'C JD MARAJOARA                ');
INSERT INTO cd_cep_br VALUES ('26.450-330', '3598     ', 'R DIREITA', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('26.425-020', '3598     ', 'R DIRETORES, DOS', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('26.433-150', '3598     ', 'R DISCORDIA', 'COLINAS                       ');
INSERT INTO cd_cep_br VALUES ('26.410-010', '3598     ', 'R DIVISA', 'PRQ GUANDU                    ');
INSERT INTO cd_cep_br VALUES ('26.475-480', '3598     ', 'R DOM MANUEL GOMES', 'JD S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('26.475-490', '3598     ', 'R DOM MANUEL GOMES JUNIOR', 'JD S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('26.493-300', '3598     ', 'R DOMINGOS', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('26.480-060', '3598     ', 'R DONA AISA', 'VL S AMELIA                   ');
INSERT INTO cd_cep_br VALUES ('26.480-010', '3598     ', 'R DONA AMELIA', 'VL S AMELIA                   ');
INSERT INTO cd_cep_br VALUES ('26.483-480', '3598     ', 'R DONA ANA PEREIRA', 'L CAMOES                      ');
INSERT INTO cd_cep_br VALUES ('26.473-740', '3598     ', 'R DONA CARMEM ROCHA', 'L CAMOES                      ');
INSERT INTO cd_cep_br VALUES ('26.443-080', '3598     ', 'R DONA ELVIRA GUIDA', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('26.475-500', '3598     ', 'R DONA GABRIELA GOMES', 'JD S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('26.433-230', '3598     ', 'R DONA MARIA DO CARMO', 'N BELEM                       ');
INSERT INTO cd_cep_br VALUES ('26.483-510', '3598     ', 'R DONA NARCISA PEREIRA', 'L CAMOES                      ');
INSERT INTO cd_cep_br VALUES ('27.135-085', '3642     ', 'VL MARIANO BORGES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.130-420', '3642     ', 'R MARICA', 'PRQ S JOAQUIM                 ');
INSERT INTO cd_cep_br VALUES ('27.143-180', '3642     ', 'R MARINA FERNANDES', 'N S SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('27.113-076', '3642     ', 'TV MARIO SALGUEIRO', 'BELVEDERE  DA TAQUARA         ');
INSERT INTO cd_cep_br VALUES ('27.135-180', '3642     ', 'R MARIO SANTOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.120-310', '3642     ', 'R MARIO TORRES BOTELHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.130-750', '3642     ', 'R JOSE RABELO FILHO', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('27.130-650', '3642     ', 'R JOSE RODRIGUES VALLE', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('27.140-100', '3642     ', 'TV JOSE TAVARES FILHO', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('27.140-105', '3642     ', 'R JOSE TAVARES FILHO', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('27.123-290', '3642     ', 'VL JOSEFA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.135-060', '3642     ', 'TV JOVELINO MARQUES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.140-390', '3642     ', 'TV JOVIANO DE SOUZA', 'MARACANA                      ');
INSERT INTO cd_cep_br VALUES ('27.143-280', '3642     ', 'R JOVITA RODRIGUES GOIAS', 'CHALET                        ');
INSERT INTO cd_cep_br VALUES ('27.143-340', '3642     ', 'TV JULIETA', 'CHALET                        ');
INSERT INTO cd_cep_br VALUES ('27.123-010', '3642     ', 'PC JULIO BRAGA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.130-370', '3642     ', 'R JULIO GUIMARAES', 'QUIMICA                       ');
INSERT INTO cd_cep_br VALUES ('27.143-300', '3642     ', 'R JUVENAL LAUREANO', 'CHALET                        ');
INSERT INTO cd_cep_br VALUES ('27.115-350', '3642     ', 'R K', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('27.115-290', '3642     ', 'R L', 'COIMBRA                       ');
INSERT INTO cd_cep_br VALUES ('27.143-460', '3642     ', 'R L', 'ROSEIRA                       ');
INSERT INTO cd_cep_br VALUES ('27.135-140', '3642     ', 'R LAMARTINE FELISBERTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.150-240', '3642     ', 'R LENI DE SOUZA', 'CANTAO                        ');
INSERT INTO cd_cep_br VALUES ('27.113-200', '3642     ', 'R LEOPOLDINA BARONTO SANTIAGO', 'N S SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('27.145-165', '3642     ', 'TV LIDORIO SANTOS', 'CARVAO                        ');
INSERT INTO cd_cep_br VALUES ('27.140-210', '3642     ', 'R LINO MOTA', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('27.135-300', '3642     ', 'R LOURDES TERRA PASSOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.110-360', '3642     ', 'R LUCIO MANSUR ELIAS', 'METALURGICA                   ');
INSERT INTO cd_cep_br VALUES ('27.110-440', '3642     ', 'ROD LUCIO MEIRA', 'PTE PRETA                     ');
INSERT INTO cd_cep_br VALUES ('27.123-050', '3642     ', 'R LUCIO MENDONCA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.115-000', '3642     ', 'R LUIS BARBOSA', 'MATADOURO                     ');
INSERT INTO cd_cep_br VALUES ('27.145-155', '3642     ', 'TV LUIS BRAGA', 'CARVAO                        ');
INSERT INTO cd_cep_br VALUES ('27.145-150', '3642     ', 'R LUIS BRAGA', 'CARVAO                        ');
INSERT INTO cd_cep_br VALUES ('27.113-260', '3642     ', 'R LUIZ CAMERANO', 'BELVEDERE  DA TAQUARA         ');
INSERT INTO cd_cep_br VALUES ('27.130-660', '3642     ', 'R LUIZ DANIEL BARONTO', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('27.143-160', '3642     ', 'R LUIZ ESTEVES DA SILVA', 'N S SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('27.145-210', '3642     ', 'TV LUZIA TORTURELA', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('27.115-300', '3642     ', 'R M', 'COIMBRA                       ');
INSERT INTO cd_cep_br VALUES ('27.115-360', '3642     ', 'R M', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('27.110-235', '3642     ', 'R MACAE', 'O VELHA                       ');
INSERT INTO cd_cep_br VALUES ('27.110-330', '3642     ', 'R MAGE', 'METALURGICA                   ');
INSERT INTO cd_cep_br VALUES ('27.113-085', '3642     ', 'VL MAGID', 'N S SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('27.115-090', '3642     ', 'R MAIA VINAGRE', 'MATADOURO                     ');
INSERT INTO cd_cep_br VALUES ('27.140-250', '3642     ', 'R MAJOR EDUARDO NOGUEIRA DE OLIVEIRA', 'MUQUECA                       ');
INSERT INTO cd_cep_br VALUES ('27.135-150', '3642     ', 'R JOAO MOREIRA DE VASCONCELLOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.145-090', '3642     ', 'TV JOAO NOBREGA', 'S CRISTO                      ');
INSERT INTO cd_cep_br VALUES ('27.120-170', '3642     ', 'R JOAO PESSOA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.140-245', '3642     ', 'TV JOAO RIBEIRO DA SILVA', 'MUQUECA                       ');
INSERT INTO cd_cep_br VALUES ('27.143-330', '3642     ', 'TV JOAQUIM BARBOSA', 'CHALET                        ');
INSERT INTO cd_cep_br VALUES ('27.140-115', '3642     ', 'R JOAQUIM DUTRA', 'MUQUECA                       ');
INSERT INTO cd_cep_br VALUES ('27.130-560', '3642     ', 'TV JOAQUIM MENDES AVELAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.110-290', '3642     ', 'TV JOAQUIM SAMPAIO', 'O VELHA                       ');
INSERT INTO cd_cep_br VALUES ('27.135-045', '3642     ', 'VL JOAQUIM SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.115-040', '3642     ', 'R JOCOB JORAS', 'MATADOURO                     ');
INSERT INTO cd_cep_br VALUES ('27.143-080', '3642     ', 'R JOSE ALVES BARBOSA', 'PTE VERMELHA                  ');
INSERT INTO cd_cep_br VALUES ('27.115-010', '3642     ', 'R JOSE ALVES PIMENTA', 'MATADOURO                     ');
INSERT INTO cd_cep_br VALUES ('27.113-250', '3642     ', 'R JOSE ARLINDO', 'BELVEDERE  DA TAQUARA         ');
INSERT INTO cd_cep_br VALUES ('27.130-270', '3642     ', 'R JOSE BENTO DE OLIVEIRA', 'QUIMICA                       ');
INSERT INTO cd_cep_br VALUES ('27.145-175', '3642     ', 'TV JOSE CARDOSO', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('27.145-240', '3642     ', 'TV JOSE DE OLIVEIRA', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('27.130-030', '3642     ', 'R JOSE DO NASCIMENTO DIAS', 'QUIMICA                       ');
INSERT INTO cd_cep_br VALUES ('27.140-380', '3642     ', 'TV JOSE DOS REIS', 'MARACANA                      ');
INSERT INTO cd_cep_br VALUES ('27.140-140', '3642     ', 'R JOSE DUQUE DE FREITAS', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('27.130-100', '3642     ', 'R JOSE ESPERANCA', 'C S PEDRO                     ');
INSERT INTO cd_cep_br VALUES ('23.830-165', '3589     ', 'R HERMINIO SOARES DE MOURA', 'MAZOMBA                       ');
INSERT INTO cd_cep_br VALUES ('23.825-030', '3589     ', 'R HILDEBRANDO DE GOES', 'VL GENY                       ');
INSERT INTO cd_cep_br VALUES ('23.810-530', '3589     ', 'R HONDURAS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('27.340-300', '3645     ', 'R NOVE', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('27.340-370', '3645     ', 'R NOVE', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('27.353-100', '3645     ', 'R NOVE', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('27.353-220', '3645     ', 'R NOVE', 'N. HORIZONTE                  ');
INSERT INTO cd_cep_br VALUES ('27.336-200', '3645     ', 'R NOVE-A', 'S. RITA                       ');
INSERT INTO cd_cep_br VALUES ('27.325-720', '3645     ', 'SRV NOVO', 'VL ORLANDELIA                 ');
INSERT INTO cd_cep_br VALUES ('27.320-280', '3645     ', 'R O', 'LOT BELO HORIZONTE            ');
INSERT INTO cd_cep_br VALUES ('27.320-540', '3645     ', 'R O', 'LOT AIURUOCA                  ');
INSERT INTO cd_cep_br VALUES ('27.365-350', '3645     ', 'R O', 'N S DOS REMEDIOS              ');
INSERT INTO cd_cep_br VALUES ('27.320-090', '3645     ', 'R OITO', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('27.313-250', '3645     ', 'R MAURICIO ADRIANO', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('27.331-190', '3645     ', 'R MAURICIO CAETANO DA SILVA', 'PITEIRAS                      ');
INSERT INTO cd_cep_br VALUES ('27.322-260', '3645     ', 'R MAURILIO DE OLIVEIRA', 'N S AMPARO                    ');
INSERT INTO cd_cep_br VALUES ('27.332-350', '3645     ', 'R MAURO GRANATO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('27.340-190', '3645     ', 'R ALFREDO S GARCIA', 'JD MARILU                     ');
INSERT INTO cd_cep_br VALUES ('27.313-080', '3645     ', 'R ALFREDO SOARES DE OLIVEIRA', 'SAUDADE                       ');
INSERT INTO cd_cep_br VALUES ('27.321-350', '3645     ', 'R ALICE MARTINS BARROS', 'VL CORINGA                    ');
INSERT INTO cd_cep_br VALUES ('27.331-450', '3645     ', 'R ALICE TAVARES REIS', 'PITEIRAS                      ');
INSERT INTO cd_cep_br VALUES ('27.343-170', '3645     ', 'R ALIPIO GOMES DOS SANTOS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('27.313-290', '3645     ', 'R ALMIR RAMOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.350-020', '3645     ', 'R ALMIRANTE ALCEU LEAL DE SOUZA', 'SAUDADE                       ');
INSERT INTO cd_cep_br VALUES ('27.321-220', '3645     ', 'AL ALMIRANTE HENRIQUE FIRMINO DO NASCIMENTO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('27.335-340', '3645     ', 'R ALPHEN DE OLIVEIRA FERREIRA', '9 DE ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('27.335-460', '3645     ', 'R ALTAIR ACIPRESTES', 'ASSUNCAO                      ');
INSERT INTO cd_cep_br VALUES ('27.345-250', '3645     ', 'R ALVARO GONCALVES', 'V DIVINO                      ');
INSERT INTO cd_cep_br VALUES ('27.335-350', '3645     ', 'R ALVARO REGO MILLEN', '9 DE ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('27.338-030', '3645     ', 'R AMADEU JOSE BARROSO', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('27.338-040', '3645     ', 'R AMARO WENCESLAU', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('27.325-660', '3645     ', 'R AMELIA FURTADO DO VALE', 'VLE PARAIBA                   ');
INSERT INTO cd_cep_br VALUES ('27.337-140', '3645     ', 'R AMENDOEIRAS, DAS', 'M. DE VENTO                   ');
INSERT INTO cd_cep_br VALUES ('27.351-270', '3645     ', 'R AMERICO VESPUCIO CAMACHO', 'STA MARIA II                  ');
INSERT INTO cd_cep_br VALUES ('27.310-490', '3645     ', 'TV AMIZADE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.322-020', '3645     ', 'BC AMPARO', 'N S AMPARO                    ');
INSERT INTO cd_cep_br VALUES ('27.322-170', '3645     ', 'EST AMPARO', 'N S AMPARO                    ');
INSERT INTO cd_cep_br VALUES ('27.330-110', '3645     ', 'R ANDRADE FIGUEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.325-830', '3645     ', 'R ANERIO MARTINS VIANA', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('27.323-130', '3645     ', 'R ANIBAL COUTO', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('27.310-300', '3645     ', 'R ANISIO BRAZ DOS SANTOS', 'R SILVEIRA                    ');
INSERT INTO cd_cep_br VALUES ('27.345-240', '3645     ', 'R ANISIO GIOMES DA SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.343-130', '3645     ', 'R ANISIO MOREIRA RODRIGUES', 'ABELHAS                       ');
INSERT INTO cd_cep_br VALUES ('27.323-520', '3645     ', 'R ANTENOR ROCHA', 'A BOM                         ');
INSERT INTO cd_cep_br VALUES ('27.323-140', '3645     ', 'TV ANTENOR ROCHA', 'A BOM                         ');
INSERT INTO cd_cep_br VALUES ('27.331-270', '3645     ', 'R ANTONIETA RODRIGUES MARTINS', 'PITEIRAS                      ');
INSERT INTO cd_cep_br VALUES ('27.313-060', '3645     ', 'R ANTONIO ALVES AMORIM', 'SAUDADE                       ');
INSERT INTO cd_cep_br VALUES ('27.347-370', '3645     ', 'R ANTONIO AUGUSTO DA SILVA', 'COTIARA                       ');
INSERT INTO cd_cep_br VALUES ('27.325-060', '3645     ', 'R ANTONIO BAIAO', 'VL ORLANDELIA                 ');
INSERT INTO cd_cep_br VALUES ('27.313-580', '3645     ', 'R ANTONIO BELINO RODRIGUES LEITE', 'V MARIA                       ');
INSERT INTO cd_cep_br VALUES ('27.323-280', '3645     ', 'R ANTONIO CARLOS DE OLIVEIRA', 'A BOM                         ');
INSERT INTO cd_cep_br VALUES ('27.338-560', '3645     ', 'R ANTONIO CASTRO ALVES', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('27.338-500', '3645     ', 'R ANTONIO DA SILVA REIS', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('27.313-090', '3645     ', 'R ANTONIO DE ALMEIDA', 'SAUDADE                       ');
INSERT INTO cd_cep_br VALUES ('27.330-290', '3645     ', 'R ABANDONO, DO', 'B SORTE                       ');
INSERT INTO cd_cep_br VALUES ('27.325-690', '3645     ', 'R ABDEGO AUGUSTO', 'VLE PARAIBA                   ');
INSERT INTO cd_cep_br VALUES ('27.323-000', '3645     ', 'R ABDO FELIPE', 'A BOM                         ');
INSERT INTO cd_cep_br VALUES ('27.323-250', '3645     ', 'R ABEL GALVAO', 'A BOM                         ');
INSERT INTO cd_cep_br VALUES ('27.335-200', '3645     ', 'R ABILIO TEIXEIRA PEDRA', 'M GRANJA                      ');
INSERT INTO cd_cep_br VALUES ('27.330-730', '3645     ', 'PC ABILIO TEIXEIRA PEDRA', 'BARBARA                       ');
INSERT INTO cd_cep_br VALUES ('27.353-070', '3645     ', 'R ACACIAS, DAS', 'LOT M COLONIA                 ');
INSERT INTO cd_cep_br VALUES ('27.337-120', '3645     ', 'R ACACIAS, DAS', 'M. DE VENTO                   ');
INSERT INTO cd_cep_br VALUES ('27.320-330', '3645     ', 'R ACUDE, DO', 'LOT BELO HORIZONTE            ');
INSERT INTO cd_cep_br VALUES ('27.335-210', '3645     ', 'R ADELAIDE DA CUNHA FRANCO', 'M GRANJA                      ');
INSERT INTO cd_cep_br VALUES ('27.347-340', '3645     ', 'R ADELINA DA CONCEICAO', 'ABELHAS                       ');
INSERT INTO cd_cep_br VALUES ('27.325-250', '3645     ', 'TV ADEMAR LESSA', 'A BOM                         ');
INSERT INTO cd_cep_br VALUES ('27.331-050', '3645     ', 'R ADEMAR PINESCHI', 'B SORTE                       ');
INSERT INTO cd_cep_br VALUES ('27.333-030', '3645     ', 'R ADHERBAL DE SOUSA', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('27.331-040', '3645     ', 'R ADINALVA DA SILVA', 'B SORTE                       ');
INSERT INTO cd_cep_br VALUES ('27.323-030', '3645     ', 'R ADOLFO KLOTZ', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('27.313-430', '3645     ', 'R AFONSINA DE OLIVEIRA RANGEL', 'V MARIA                       ');
INSERT INTO cd_cep_br VALUES ('27.351-380', '3645     ', 'R AFONSO ARLINDO ALVES PEREIRA', 'COL S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('27.347-200', '3645     ', 'R AGENOR JOSE DOS SANTOS', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('27.343-160', '3645     ', 'TV AGENOR MARQUES DA SILVAPEDRO VERISSIMO', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('27.340-080', '3645     ', 'R AGILBERTO SANTOS GOMES', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('27.340-260', '3645     ', 'R AGUIDA NOGUEIRA DE OLIVEIRA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('27.353-400', '3645     ', 'R AIMBERE MARCONDES DE CARVALHO', 'JD STO ANTONIO                ');
INSERT INTO cd_cep_br VALUES ('27.331-170', '3645     ', 'R ALBELIR ALVES MEIGAS', 'PITEIRAS                      ');
INSERT INTO cd_cep_br VALUES ('27.331-090', '3645     ', 'R ALBERT BRUCE SABIM', '9 DE ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('27.345-120', '3645     ', 'R ALBERTO MACEDO LEAL', 'COTIARA                       ');
INSERT INTO cd_cep_br VALUES ('27.323-800', '3645     ', 'R ALBERTO MACEDO LEAL', 'LOT C REDENTOR                ');
INSERT INTO cd_cep_br VALUES ('27.330-090', '3645     ', 'R ALBERTO MUTEL- ATE 77/68', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.310-010', '3645     ', 'R ALBERTO MUTEL- DE 79/80 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.331-200', '3645     ', 'R ALBERTO PEREIRA DOS SANTOS FILHO', 'PITEIRAS                      ');
INSERT INTO cd_cep_br VALUES ('27.330-660', '3645     ', 'AV ALBO CHIESSE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.323-070', '3645     ', 'R ALCEBIADES MARINS', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('27.333-460', '3645     ', 'R ALDILIO CARVALHO FRANCA', 'CAJUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('27.323-350', '3645     ', 'R ALDOVANDRO DE OLIVEIRA', 'A BOM                         ');
INSERT INTO cd_cep_br VALUES ('27.335-330', '3645     ', 'R ALECRIM', '9 DE ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('27.323-120', '3645     ', 'R ALEXANDRE FISCHER', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('27.343-390', '3645     ', 'R ALEXANDRE MODESTO', 'ABELHAS                       ');
INSERT INTO cd_cep_br VALUES ('27.321-800', '3645     ', 'R ALEXANDRE POLASTRI', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('27.140-095', '3642     ', 'R VASSOURAS', 'MUQUECA                       ');
INSERT INTO cd_cep_br VALUES ('27.140-360', '3642     ', 'AV VERA CRUZ', 'MUQUECA                       ');
INSERT INTO cd_cep_br VALUES ('27.140-400', '3642     ', 'TV VERA CRUZ', 'MARACANA                      ');
INSERT INTO cd_cep_br VALUES ('27.145-290', '3642     ', 'TV VERA LUCIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.130-700', '3642     ', 'R VEREADOR JOSE GONZAGA DE OLIVEIRA', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('27.130-440', '3642     ', 'R VICENTE JOSE CAMILO', 'PRQ S JOAQUIM                 ');
INSERT INTO cd_cep_br VALUES ('27.135-370', '3642     ', 'AV VIEIRA FILHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.821-230', '3589     ', 'R PRESIDENTE VARGAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.835-450', '3589     ', 'R PRESIDENTE WASHINGTON LUIS', 'IBITUPORANGA                  ');
INSERT INTO cd_cep_br VALUES ('23.810-730', '3589     ', 'R PRIMAVERA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('23.822-175', '3589     ', 'R HONORIO DOS SANTOS- ATE 136/139', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('23.821-170', '3589     ', 'R HONORIO DOS SANTOS- DE 138/141 AO FIM', 'ENGENHO                       ');
INSERT INTO cd_cep_br VALUES ('23.820-280', '3589     ', 'R HONORIO FREITAS', 'ENGENHO                       ');
INSERT INTO cd_cep_br VALUES ('59.112-440', '3756     ', 'R CAMBORIU- ( CONJUNTO SANTA CATARINA )', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.124-620', '3756     ', 'R CAMBORIU- ( CONJUNTO SANTAREM )', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.084-310', '3756     ', 'R CAMBUI', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.131-810', '3756     ', 'R CAMBUI', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.078-230', '3756     ', 'R CAMELIAS, DAS', 'C MACIO                       ');
INSERT INTO cd_cep_br VALUES ('59.066-090', '3756     ', 'R CAMILE ALVES', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.015-340', '3756     ', 'R CAMILO DE PAULA', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('59.114-395', '3756     ', 'R CAMILO E SILVA', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.084-340', '3756     ', 'R CAMPANARIO', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.621-380', '3771     ', 'R HERMOGENES NOGUEIRA COSTA', 'BARROCAS                      ');
INSERT INTO cd_cep_br VALUES ('59.615-340', '3771     ', 'R HERNANI JOAQUIM DE ARAUJO', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('23.820-790', '3589     ', 'R TOCANTINS', 'AMENDOEIRA                    ');
INSERT INTO cd_cep_br VALUES ('23.822-110', '3589     ', 'EST TOCANTINS', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('23.826-140', '3589     ', 'R TRANSVERSAL DOIS', 'B MAR                         ');
INSERT INTO cd_cep_br VALUES ('23.811-460', '3589     ', 'AV SENHOR DO BONFIM', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('23.812-310', '3589     ', 'R SAO JOAO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('23.811-040', '3589     ', 'R SAO JORGE', 'MTE SERRAT                    ');
INSERT INTO cd_cep_br VALUES ('23.836-630', '3589     ', 'R SAO JORGE', 'S SOFIA                       ');
INSERT INTO cd_cep_br VALUES ('23.826-040', '3589     ', 'R SAO JORGE', 'SOMEL                         ');
INSERT INTO cd_cep_br VALUES ('23.815-665', '3589     ', 'R SAO JOSE', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('23.811-050', '3589     ', 'R SAO JOSE', 'MTE SERRAT                    ');
INSERT INTO cd_cep_br VALUES ('23.826-050', '3589     ', 'R SAO JOSE', 'VL GENY                       ');
INSERT INTO cd_cep_br VALUES ('23.812-575', '3589     ', 'R SAO JUDAS TADEU', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.826-060', '3589     ', 'R SAO LUIS', 'VL PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('23.826-070', '3589     ', 'R SAO MANUEL', 'C GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('23.811-060', '3589     ', 'R SAO PAULO', 'MTE SERRAT                    ');
INSERT INTO cd_cep_br VALUES ('23.826-080', '3589     ', 'R SAO PAULO', 'VL GENY                       ');
INSERT INTO cd_cep_br VALUES ('23.812-140', '3589     ', 'R SAO PAULO', 'VL IBIRAPITANGA               ');
INSERT INTO cd_cep_br VALUES ('23.812-330', '3589     ', 'R SAO PAULO', 'CHAPERO                       ');
INSERT INTO cd_cep_br VALUES ('23.820-103', '3589     ', 'R SAO PAULO- ATE 920/921', 'AMENDOEIRA                    ');
INSERT INTO cd_cep_br VALUES ('23.812-105', '3589     ', 'R SAO PAULO- DE 922/923 AO FIM', 'E CEU                         ');
INSERT INTO cd_cep_br VALUES ('23.811-070', '3589     ', 'R SAO PEDRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.812-110', '3589     ', 'AV SAO PEDRO', 'VL IBIRAPITANGA               ');
INSERT INTO cd_cep_br VALUES ('23.826-090', '3589     ', 'R SAO PEDRO', 'VL GENY                       ');
INSERT INTO cd_cep_br VALUES ('23.811-655', '3589     ', 'R SAO ROBERTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.822-070', '3589     ', 'EST SAO SEBASTIAO', 'CACADOR                       ');
INSERT INTO cd_cep_br VALUES ('23.836-640', '3589     ', 'R SAO SEBASTIAO', 'S SOFIA                       ');
INSERT INTO cd_cep_br VALUES ('23.826-100', '3589     ', 'R SAO VICENTE', 'VL PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('23.836-740', '3589     ', 'R SAQUAREMA', 'SEROPEDICA                    ');
INSERT INTO cd_cep_br VALUES ('23.830-380', '3589     ', 'R SAUDADES', 'PRQ PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('23.812-295', '3589     ', 'R SEBASTIAN COOL BENEZAR', 'CHAPERO                       ');
INSERT INTO cd_cep_br VALUES ('23.835-480', '3589     ', 'PC SEBASTIAO AZEVEDO', 'FAZ CAXIAS                    ');
INSERT INTO cd_cep_br VALUES ('23.826-320', '3589     ', 'R SEBASTIAO BRUNO DE OLIVEIRA', 'C GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('23.820-710', '3589     ', 'R SEBASTIAO DA CONCEICAO', 'ENGENHO                       ');
INSERT INTO cd_cep_br VALUES ('23.845-350', '3589     ', 'R SEBASTIAO DE OLIVEIRA SILVA', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('23.820-720', '3589     ', 'R SEBASTIAO LIBRALESCO', 'ENGENHO                       ');
INSERT INTO cd_cep_br VALUES ('23.840-270', '3589     ', 'R SEBASTIAO SANTIAGO', 'P CHEIROSO                    ');
INSERT INTO cd_cep_br VALUES ('23.821-240', '3589     ', 'TV SEBASTIAO TUPINAMBA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.812-700', '3589     ', 'EST SEBASTIAO TUPINAMBA', 'CHAPERO                       ');
INSERT INTO cd_cep_br VALUES ('23.820-730', '3589     ', 'R SEBASTIAO VAZ', 'ENGENHO                       ');
INSERT INTO cd_cep_br VALUES ('23.845-010', '3589     ', 'R SEMINARISTA MARCONE', 'PRQ D BOSCO                   ');
INSERT INTO cd_cep_br VALUES ('23.820-740', '3589     ', 'R SENADOR FILINTO MULLER', 'ENGENHO                       ');
INSERT INTO cd_cep_br VALUES ('23.826-030', '3589     ', 'R SAO JOAO', 'VL PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('23.845-770', '3589     ', 'R SANTA MARIA', 'PRQ D BOSCO                   ');
INSERT INTO cd_cep_br VALUES ('23.840-260', '3589     ', 'EST SANTA RITA', 'S ALICE                       ');
INSERT INTO cd_cep_br VALUES ('23.855-205', '3589     ', 'EST SANTA ROSA- ATE 5591/560', 'PIRANEMA                      ');
INSERT INTO cd_cep_br VALUES ('23.855-201', '3589     ', 'EST SANTA ROSA- DE 561/1562 AO FIM', 'PRQ PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('23.836-610', '3589     ', 'R SANTA SOFIA', 'S SOFIA                       ');
INSERT INTO cd_cep_br VALUES ('23.825-100', '3589     ', 'R SANTA TERESA- ATE 79/80', 'C GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('23.826-000', '3589     ', 'R SANTA TERESA- DE 81/82 AO FIM', 'C GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('23.810-790', '3589     ', 'R SANTA TERESINHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.812-320', '3589     ', 'R SANTA TEREZINHA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('23.825-110', '3589     ', 'R SANTA ZELIA', 'C GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('23.810-800', '3589     ', 'R SANTA ZELIA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('23.835-470', '3589     ', 'R SANTANA', 'FAZ CAXIAS                    ');
INSERT INTO cd_cep_br VALUES ('23.810-810', '3589     ', 'R SANTANA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('23.810-820', '3589     ', 'R SANTO AGOSTINHO', 'MTE SERRAT                    ');
INSERT INTO cd_cep_br VALUES ('23.822-040', '3589     ', 'R SANTO AMARO', 'S SALVADOR                    ');
INSERT INTO cd_cep_br VALUES ('23.835-680', '3589     ', 'R SANTO ANTONIO', 'IBITUPORANGA                  ');
INSERT INTO cd_cep_br VALUES ('23.810-830', '3589     ', 'R SANTO ANTONIO', 'MTE SERRAT                    ');
INSERT INTO cd_cep_br VALUES ('23.855-165', '3589     ', 'R SANTO ANTONIO', 'PIRANEMA                      ');
INSERT INTO cd_cep_br VALUES ('23.811-430', '3589     ', 'R SANTO ANTONIO', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('23.822-050', '3589     ', 'EST SANTO INACIO', 'CACADOR                       ');
INSERT INTO cd_cep_br VALUES ('23.815-510', '3589     ', 'R SANTO INACIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.811-440', '3589     ', 'AV SANTOS DUMONT', 'VL IBIRAPITANGA               ');
INSERT INTO cd_cep_br VALUES ('23.826-010', '3589     ', 'R SAO BENEDITO', 'VL GENY                       ');
INSERT INTO cd_cep_br VALUES ('23.812-080', '3589     ', 'R SAO BENTO', 'VL IBIRAPITANGA               ');
INSERT INTO cd_cep_br VALUES ('23.826-240', '3589     ', 'AV SAO CAMPEIRO', 'B MAR                         ');
INSERT INTO cd_cep_br VALUES ('23.822-060', '3589     ', 'EST SAO CARLOS', 'JD VEDA                       ');
INSERT INTO cd_cep_br VALUES ('23.811-590', '3589     ', 'R SAO CARLOS', 'MTE SERRAT                    ');
INSERT INTO cd_cep_br VALUES ('23.811-000', '3589     ', 'R SAO COSME', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.811-010', '3589     ', 'R SAO DAMIAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.811-020', '3589     ', 'R SAO DOMINGOS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('23.811-450', '3589     ', 'R SAO FRANCISCO', 'S SALVADOR                    ');
INSERT INTO cd_cep_br VALUES ('23.812-560', '3589     ', 'TV SAO FRANCISCO XAVIER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.811-600', '3589     ', 'AV SAO FRANCISCO XAVIER', 'MTE SERRAT                    ');
INSERT INTO cd_cep_br VALUES ('23.811-030', '3589     ', 'R SAO FRANCISCO XAVIER', 'MTE SERRAT                    ');
INSERT INTO cd_cep_br VALUES ('23.826-020', '3589     ', 'R SAO GABRIEL', 'SOMEL                         ');
INSERT INTO cd_cep_br VALUES ('23.836-620', '3589     ', 'R SAO GONCALO', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('23.812-090', '3589     ', 'AV SAO JOAO', 'VL IBIRAPITANGA               ');
INSERT INTO cd_cep_br VALUES ('23.822-030', '3589     ', 'R SANTA ISABEL', 'JD VEDA                       ');
INSERT INTO cd_cep_br VALUES ('23.820-670', '3589     ', 'R RIO GRANDE DO NORTE', 'S SALVADOR                    ');
INSERT INTO cd_cep_br VALUES ('23.822-010', '3589     ', 'R RIO GRANDE DO SUL', 'AMENDOEIRA                    ');
INSERT INTO cd_cep_br VALUES ('23.812-050', '3589     ', 'AV RIO NEGRO', 'VL IBIRAPITANGA               ');
INSERT INTO cd_cep_br VALUES ('23.811-400', '3589     ', 'R RIO PARDO', 'S SALVADOR                    ');
INSERT INTO cd_cep_br VALUES ('23.811-410', '3589     ', 'R RIO SERGI', 'S SALVADOR                    ');
INSERT INTO cd_cep_br VALUES ('23.820-101', '3589     ', 'ROD RIO-SANTOS- DO KM 10,100 AO KM 15,000', 'JD VEDA                       ');
INSERT INTO cd_cep_br VALUES ('23.825-205', '3589     ', 'ROD RIO-SANTOS- DO KM 16,000 AO KM 25,000', 'B MAR                         ');
INSERT INTO cd_cep_br VALUES ('23.812-101', '3589     ', 'ROD RIO-SANTOS- DO KM 8,000 AO KM 10,000', 'VL IBIRAPITANGA               ');
INSERT INTO cd_cep_br VALUES ('59.054-130', '3756     ', 'R SANTO APOLO', 'D ROSADO                      ');
INSERT INTO cd_cep_br VALUES ('59.054-135', '3756     ', 'TV SANTO APOLO', 'D ROSADO                      ');
INSERT INTO cd_cep_br VALUES ('78.920-240', '4335     ', 'R CANINDE', 'M FREIRE                      ');
INSERT INTO cd_cep_br VALUES ('78.910-030', '4335     ', 'R CANINDE', 'PRQ CEARA                     ');
INSERT INTO cd_cep_br VALUES ('78.920-020', '4335     ', 'R CANINDE', 'U GUIMARAES                   ');
INSERT INTO cd_cep_br VALUES ('78.920-390', '4335     ', 'R CANOAS', 'M FREIRE                      ');
INSERT INTO cd_cep_br VALUES ('78.910-270', '4335     ', 'R CAPARARI', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('78.911-110', '4335     ', 'R CAPEBA', 'COHAB-FLORESTA II             ');
INSERT INTO cd_cep_br VALUES ('78.911-130', '4335     ', 'R CAPIM CIDREIRA', 'COHAB-FLORESTA II             ');
INSERT INTO cd_cep_br VALUES ('78.916-240', '4335     ', 'R CAPITAO ESRON DE MENEZES', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('78.920-060', '4335     ', 'R CAPITAO FRANCO R CARVALHO', 'U GUIMARAES                   ');
INSERT INTO cd_cep_br VALUES ('78.923-750', '4335     ', 'R CAPITAO SILVA', 'C LOBO                        ');
INSERT INTO cd_cep_br VALUES ('78.910-220', '4335     ', 'R CARA', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('78.911-140', '4335     ', 'R CARAMBOLA', 'COHAB-FLORESTA II             ');
INSERT INTO cd_cep_br VALUES ('78.915-680', '4335     ', 'R CARAMURU', 'TUPY                          ');
INSERT INTO cd_cep_br VALUES ('78.911-160', '4335     ', 'R CARAPIA', 'COHAB-FLORESTA II             ');
INSERT INTO cd_cep_br VALUES ('23.810-280', '3589     ', 'R SACRAMENTO', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('23.830-370', '3589     ', 'R SAFIRA', 'MAZOMBA                       ');
INSERT INTO cd_cep_br VALUES ('27.140-265', '3642     ', 'TV JOSE PINTO MESQUITA', 'MUQUECA                       ');
INSERT INTO cd_cep_br VALUES ('27.150-230', '3642     ', 'R HILDEBRANDO JOSE NOGUEIRA', 'CANTAO                        ');
INSERT INTO cd_cep_br VALUES ('27.120-130', '3642     ', 'R HILDEBRANDO TEOTONIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.123-070', '3642     ', 'R HORTENCIA CAMPOS EIOTOLO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.150-490', '3642     ', 'R HUMBERTO FERRAZ', 'MRO GAMA                      ');
INSERT INTO cd_cep_br VALUES ('27.123-160', '3642     ', 'R HUMBERTO MARTUSCELLO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.115-270', '3642     ', 'R I', 'COIMBRA                       ');
INSERT INTO cd_cep_br VALUES ('27.143-440', '3642     ', 'R I', 'ROSEIRA                       ');
INSERT INTO cd_cep_br VALUES ('27.123-320', '3642     ', 'TV IMAR DE CARVALHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.120-000', '3642     ', 'AV INDEPENDENCIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.130-800', '3642     ', 'AV INDUSTRIAL', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('27.120-360', '3642     ', 'R IPES', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('27.130-350', '3642     ', 'R IPIABAS', 'QUIMICA                       ');
INSERT INTO cd_cep_br VALUES ('27.113-361', '3642     ', 'EST IPIABAS, DE', 'BELVEDERE  DA TAQUARA         ');
INSERT INTO cd_cep_br VALUES ('27.130-470', '3642     ', 'R ISAAC MARCONDES', 'PRQ S JOAQUIM                 ');
INSERT INTO cd_cep_br VALUES ('27.110-490', '3642     ', 'R ITABORAI', 'O VELHA                       ');
INSERT INTO cd_cep_br VALUES ('27.140-225', '3642     ', 'R ITAGUAI', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('27.130-160', '3642     ', 'R ITAOCARA', 'QUIMICA                       ');
INSERT INTO cd_cep_br VALUES ('27.130-430', '3642     ', 'R ITAPERUNA', 'PRQ S JOAQUIM                 ');
INSERT INTO cd_cep_br VALUES ('27.110-180', '3642     ', 'TV IVETE SIQUEIRA DA COSTA', 'O VELHA                       ');
INSERT INTO cd_cep_br VALUES ('27.115-280', '3642     ', 'R J', 'COIMBRA                       ');
INSERT INTO cd_cep_br VALUES ('27.143-450', '3642     ', 'R J', 'ROSEIRA                       ');
INSERT INTO cd_cep_br VALUES ('27.130-060', '3642     ', 'R JAIME PORTUGAL', 'C S PEDRO                     ');
INSERT INTO cd_cep_br VALUES ('27.143-040', '3642     ', 'R JAIR DA MOTA LEITE', 'PTE ANDRADE                   ');
INSERT INTO cd_cep_br VALUES ('27.110-130', '3642     ', 'TV JAIR RIBEIRO', 'O VELHA                       ');
INSERT INTO cd_cep_br VALUES ('27.150-510', '3642     ', 'R JALBER COELHO DA SILVA', 'MRO GAMA                      ');
INSERT INTO cd_cep_br VALUES ('27.120-090', '3642     ', 'VL JANDIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.143-250', '3642     ', 'R JOAO ANTONIO CAMERANO', 'CHALET                        ');
INSERT INTO cd_cep_br VALUES ('27.130-510', '3642     ', 'R JOAO AUGUSTO KELLY', 'QUIMICA                       ');
INSERT INTO cd_cep_br VALUES ('27.113-190', '3642     ', 'R JOAO BASTOS', 'N S SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('27.110-420', '3642     ', 'R JOAO BATISTA', 'O VELHA                       ');
INSERT INTO cd_cep_br VALUES ('27.115-020', '3642     ', 'R JOAO BATISTA FONSECA', 'MATADOURO                     ');
INSERT INTO cd_cep_br VALUES ('27.130-390', '3642     ', 'R JOAO BRAULIO', 'QUIMICA                       ');
INSERT INTO cd_cep_br VALUES ('27.145-170', '3642     ', 'R JOAO DA SILVA MOREIRA', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('27.135-240', '3642     ', 'R JOAO FRUTUOSO DA COSTA E SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.150-290', '3642     ', 'R JOAO GREGORIO', 'B SORTE                       ');
INSERT INTO cd_cep_br VALUES ('27.110-280', '3642     ', 'TV JOAO HERCULANO PATRICIO', 'O VELHA                       ');
INSERT INTO cd_cep_br VALUES ('27.150-360', '3642     ', 'R JOAO INACIO', 'MRO GAMA                      ');
INSERT INTO cd_cep_br VALUES ('27.113-320', '3642     ', 'R JOAO ISAC', 'BELVEDERE  DA TAQUARA         ');
INSERT INTO cd_cep_br VALUES ('27.130-630', '3642     ', 'R FLAMBOYANS', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('27.113-160', '3642     ', 'R FLORIVAL DE PAULA FRANCA', 'N S SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('27.113-150', '3642     ', 'R FRANCA JUNIOR', 'N S SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('27.120-180', '3642     ', 'R FRANCISCO CORNELIO VILA VERDE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.120-100', '3642     ', 'R FRANCISCO DE PAULA MOURA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.140-150', '3642     ', 'R FRANCISCO DI BIASE', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('27.135-310', '3642     ', 'R FRANCISCO FRANCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.135-170', '3642     ', 'R FRANCISCO MENDES FRANCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.135-000', '3642     ', 'R FRANKLIN DE MORAES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.120-140', '3642     ', 'R FREDERICO CORREA PORTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.115-050', '3642     ', 'R FRUTUOSO GIL GONCALVES', 'MATADOURO                     ');
INSERT INTO cd_cep_br VALUES ('27.115-340', '3642     ', 'R G', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('27.143-420', '3642     ', 'R G', 'ROSEIRA                       ');
INSERT INTO cd_cep_br VALUES ('27.123-170', '3642     ', 'R GABRIEL VILELA SOBRINHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.123-030', '3642     ', 'R GALERIA SANTOS DUMONT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.130-170', '3642     ', 'R GENTIL DINIZ', 'QUIMICA                       ');
INSERT INTO cd_cep_br VALUES ('27.150-390', '3642     ', 'R GEONACI', 'MRO GAMA                      ');
INSERT INTO cd_cep_br VALUES ('27.115-030', '3642     ', 'R GERALDO DINELLI', 'MATADOURO                     ');
INSERT INTO cd_cep_br VALUES ('27.145-120', '3642     ', 'TV GERONIMO BARBOSA', 'CARVAO                        ');
INSERT INTO cd_cep_br VALUES ('27.145-205', '3642     ', 'TV GETULIO VARGAS', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('27.145-200', '3642     ', 'R GETULIO VARGAS', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('27.123-046', '3642     ', 'TV GOMES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.130-010', '3642     ', 'AV GONCALVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.123-000', '3642     ', 'R GOVERNADOR PORTELA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.123-105', '3642     ', 'TV GUANABARA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.140-235', '3642     ', 'R GUANABARA', 'MUQUECA                       ');
INSERT INTO cd_cep_br VALUES ('27.130-790', '3642     ', 'AV GUARACIABA', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('27.113-030', '3642     ', 'R GUARANDIRA', 'N S SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('27.140-310', '3642     ', 'LD GUILHERME EBIAS', 'MARACANA                      ');
INSERT INTO cd_cep_br VALUES ('27.143-430', '3642     ', 'R H', 'ROSEIRA                       ');
INSERT INTO cd_cep_br VALUES ('27.120-330', '3642     ', 'R HAVANA', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('27.150-480', '3642     ', 'R HEITOR DOS SANTOS', 'MRO GAMA                      ');
INSERT INTO cd_cep_br VALUES ('27.130-500', '3642     ', 'R HEITOR FAVIERI', 'QUIMICA                       ');
INSERT INTO cd_cep_br VALUES ('27.135-350', '3642     ', 'PC HEITOR VALE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.140-200', '3642     ', 'R HELIO GUIMARAES', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('27.143-020', '3642     ', 'R HENRIQUE CAMILO', 'PTE ANDRADE                   ');
INSERT INTO cd_cep_br VALUES ('27.113-170', '3642     ', 'R HERNANI BARONTO SANTIAGO', 'N S SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('27.120-150', '3642     ', 'R HILDEBRANDO BARBASA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.130-730', '3642     ', 'TV DUQUE FREITAS', 'C S PEDRO                     ');
INSERT INTO cd_cep_br VALUES ('27.140-090', '3642     ', 'R DURVAL BORGES', 'MUQUECA                       ');
INSERT INTO cd_cep_br VALUES ('27.115-250', '3642     ', 'R E', 'COIMBRA                       ');
INSERT INTO cd_cep_br VALUES ('27.143-400', '3642     ', 'R E', 'ROSEIRA                       ');
INSERT INTO cd_cep_br VALUES ('27.143-100', '3642     ', 'R EDGAR FERNANDES', 'PTE VERMELHA                  ');
INSERT INTO cd_cep_br VALUES ('27.150-250', '3642     ', 'PC EDUARDO', 'CANTAO                        ');
INSERT INTO cd_cep_br VALUES ('27.113-140', '3642     ', 'R EDUARDO SILVINO PORTO', 'N S SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('27.110-270', '3642     ', 'TV EDUARDO WILLIM SYN', 'O VELHA                       ');
INSERT INTO cd_cep_br VALUES ('27.113-290', '3642     ', 'R EFIGENIA ANTONIA DE OLIVEIRA', 'BELVEDERE  DA TAQUARA         ');
INSERT INTO cd_cep_br VALUES ('27.140-330', '3642     ', 'R ELIAS JOSE TEIXEIRA', 'MARACANA                      ');
INSERT INTO cd_cep_br VALUES ('27.130-120', '3642     ', 'R ELISA NOBREGA', 'QUIMICA                       ');
INSERT INTO cd_cep_br VALUES ('59.138-510', '3756     ', 'R ZE LIMEIRA', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.138-460', '3756     ', 'R ZE MENININHO', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.086-140', '3756     ', 'R ZENAIDE PEREIRA', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('27.323-480', '3645     ', 'R JOSE COUTINHO DE CARVALHO', 'S F ASSIS                     ');
INSERT INTO cd_cep_br VALUES ('27.345-140', '3645     ', 'R JOSE DA ROCHA COMPASSO', 'COTIARA                       ');
INSERT INTO cd_cep_br VALUES ('27.313-230', '3645     ', 'R JOSE DA SILVA', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('27.335-310', '3645     ', 'R JOSE DE ABREU', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('27.345-020', '3645     ', 'R JOSE DE ABREU JUNIOR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.325-280', '3645     ', 'R JOSE DE ALMEIDA FILHO', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('27.323-830', '3645     ', 'PC JOSE DE ANDRADE REIS', 'A BOM                         ');
INSERT INTO cd_cep_br VALUES ('27.351-390', '3645     ', 'R JOSE DE OLIVEIRA VIANA', 'M VALE                        ');
INSERT INTO cd_cep_br VALUES ('27.321-550', '3645     ', 'R JOSE DIAS', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('27.322-310', '3645     ', 'R JOSE DO PATROCINIO', 'N S AMPARO                    ');
INSERT INTO cd_cep_br VALUES ('27.320-460', '3645     ', 'R JOSE DOMICIANO DE ALMEIDA', 'LOT CHINES                    ');
INSERT INTO cd_cep_br VALUES ('27.340-540', '3645     ', 'R JOSE DOS PASSOS TERRA', 'S PAULO                       ');
INSERT INTO cd_cep_br VALUES ('27.325-170', '3645     ', 'R JOSE FAGUNDES PINTO', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('27.320-350', '3645     ', 'R JOSE FERNANDES DA SILVA', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('59.628-800', '3771     ', 'R HERONDINA CAVALCANTE DANTAS', 'D J CAMARA                    ');
INSERT INTO cd_cep_br VALUES ('59.611-240', '3771     ', 'R HILARIO SILVA', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.628-820', '3771     ', 'R HILDA LEITE GUIMARAES', 'D J CAMARA                    ');
INSERT INTO cd_cep_br VALUES ('59.626-180', '3771     ', 'R HUMBERTO LUIZ NOGUEIRA', 'P C SILVA                     ');
INSERT INTO cd_cep_br VALUES ('59.619-720', '3771     ', 'R HUMBERTO MENDES', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.626-090', '3771     ', 'R IATAMITA FALCAO', 'P C SILVA                     ');
INSERT INTO cd_cep_br VALUES ('59.614-220', '3771     ', 'R IDALINO COSTA', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.628-320', '3771     ', 'R IDALINO DE ALMEIDA', 'AT S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('59.600-690', '3771     ', 'R IDALINO OLIVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('59.633-390', '3771     ', 'R IDALINO PEREIRA DA COSTA', 'P T MAIO                      ');
INSERT INTO cd_cep_br VALUES ('59.612-135', '3771     ', 'R ILDETE CAVALCANTE DE FREITAS', 'N BETANIA                     ');
INSERT INTO cd_cep_br VALUES ('59.621-300', '3771     ', 'R ILO NOGUEIRA', 'BARROCAS                      ');
INSERT INTO cd_cep_br VALUES ('59.625-340', '3771     ', 'AL IMBURANAS, DAS', 'P C SILVA                     ');
INSERT INTO cd_cep_br VALUES ('59.633-270', '3771     ', 'R INACIO DO VALE', 'AT S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('59.631-270', '3771     ', 'R INACIO VALE', 'AT S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('59.600-130', '3771     ', 'PC INDEPENDENCIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('59.616-000', '3771     ', 'AV INTEGRACAO, DA', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.625-390', '3771     ', 'R IPES, DOS', 'P C SILVA                     ');
INSERT INTO cd_cep_br VALUES ('59.612-635', '3771     ', 'R IRENE CARLOS PAIVA', 'N BETANIA                     ');
INSERT INTO cd_cep_br VALUES ('59.605-493', '3771     ', 'R IRINEU DE ANDRADE', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('59.628-170', '3771     ', 'R IRINEU WANDERLEY DOS SANTOS', 'AT S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('59.616-290', '3771     ', 'R ISA ALENCAR', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.615-210', '3771     ', 'R ISA ANDRADE DE SOUZA', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.607-208', '3771     ', 'R ISABEL MARIA DA CONCEICAO', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('59.628-690', '3771     ', 'R ITAGUACI FERNANDES', 'D J CAMARA                    ');
INSERT INTO cd_cep_br VALUES ('59.611-530', '3771     ', 'PC ITAMAR NEGREIROS PAULINO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('59.621-580', '3771     ', 'R IVONE MONTE', 'BARROCAS                      ');
INSERT INTO cd_cep_br VALUES ('59.612-070', '3771     ', 'R IZINHA NEGOCIO', 'N BETANIA                     ');
INSERT INTO cd_cep_br VALUES ('59.612-209', '3771     ', 'R GABRIEL BATISTA DE SOUZA', 'N BETANIA                     ');
INSERT INTO cd_cep_br VALUES ('59.614-530', '3771     ', 'R GENERAL ARISIO BRASIL', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.615-810', '3771     ', 'R GENERAL DE GAULLE', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.600-280', '3771     ', 'R GENERAL OSORIO', 'AT CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('59.625-076', '3771     ', 'TV GENERAL PERICLES', 'IA S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('59.625-065', '3771     ', '1a GENERAL PERICLES', 'AT S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('59.625-060', '3771     ', 'R GENERAL PERICLES', 'IA S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('59.631-290', '3771     ', 'R GENESIO FILGUEIRA', 'AT S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('59.614-290', '3771     ', 'R GENESIO FILGUEIRA', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.625-180', '3771     ', 'R GENESIO SILVEIRA', 'AT S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('59.625-181', '3771     ', 'TV GENESIO SILVEIRA', 'AT S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('59.631-300', '3771     ', 'R GENESIO XAVIER REBOUCAS- ATE 379/380', 'AT S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('59.633-300', '3771     ', 'R GENESIO XAVIER REBOUCAS- DE 381/382 AO FIM', 'AT S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('59.615-820', '3771     ', 'R GENILDO MIRANDA', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.614-270', '3771     ', 'R GENTIL MAGALHAES', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.610-270', '3771     ', 'R GEORGINO AVELINO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('59.621-020', '3771     ', 'R GERALDO COUTO', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('59.612-280', '3771     ', 'R GERALDO PACHECO', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.625-175', '3771     ', 'TV GERALDO PLACIDO DAS CHAGAS', 'AT S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('59.621-310', '3771     ', 'R GERALDO WARING', 'BARROCAS                      ');
INSERT INTO cd_cep_br VALUES ('59.605-570', '3771     ', 'R GERMANO CAENGA', 'D ANOS                        ');
INSERT INTO cd_cep_br VALUES ('59.621-625', '3771     ', 'R GERSON CARLOS DUMARESQ- ( CONJUNTO INDEPENDENC', 'BARROCAS                      ');
INSERT INTO cd_cep_br VALUES ('59.600-680', '3771     ', 'PC GETULIO VARGAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('59.607-450', '3771     ', 'R GILBERTO MERCELINO SOBRINHO', 'N BETANIA                     ');
INSERT INTO cd_cep_br VALUES ('59.621-500', '3771     ', 'R GILBERTO MIRANDA', 'BARROCAS                      ');
INSERT INTO cd_cep_br VALUES ('59.626-160', '3771     ', 'R GIOVANNA RODRIGUES', 'P C SILVA                     ');
INSERT INTO cd_cep_br VALUES ('59.625-505', '3771     ', 'TV GUIA, DA', 'PINTOS                        ');
INSERT INTO cd_cep_br VALUES ('59.625-500', '3771     ', 'R GUIA, DA', 'PINTOS                        ');
INSERT INTO cd_cep_br VALUES ('59.615-160', '3771     ', 'R GUIDO FERRARIO LEITE', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.633-260', '3771     ', 'R GUILHERME DE LIMA', 'P T MAIO                      ');
INSERT INTO cd_cep_br VALUES ('59.607-380', '3771     ', 'R GUILHERME RICARDO DE LIMA', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('59.633-570', '3771     ', 'R GUILHERME RICARDO DE LIMA', 'P T MAIO                      ');
INSERT INTO cd_cep_br VALUES ('59.626-170', '3771     ', 'R HAMILTON FREIRE DE ANDRADE', 'P C SILVA                     ');
INSERT INTO cd_cep_br VALUES ('59.625-210', '3771     ', 'R HARMONIA, DA', 'P C SILVA                     ');
INSERT INTO cd_cep_br VALUES ('59.600-395', '3771     ', 'TV HAROLDO GURGEL', 'AT CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('59.600-390', '3771     ', 'R HAROLDO GURGEL- ATE 109/110', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('59.605-220', '3771     ', 'R HAROLDO GURGEL- DE 111/112 AO FIM', 'AT CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('59.625-750', '3771     ', 'R HEMETERIO GAMELEIRA DO REGO', 'AT S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('59.614-400', '3771     ', 'R FRANCISCO RAIMUNDO SERAFIM', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.619-150', '3771     ', 'R FRANCISCO RICART', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.619-770', '3771     ', 'R FRANCISCO RODRIGUES DO MONTE', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.607-475', '3771     ', 'R FRANCISCO RODRIGUES DOS SANTOS', 'N BETANIA                     ');
INSERT INTO cd_cep_br VALUES ('59.605-480', '3771     ', 'R FRANCISCO RODRIGUES SILVA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('59.605-010', '3771     ', 'R FRANCISCO ROMUALDO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('59.626-110', '3771     ', 'R FRANCISCO ROSADO BANDEIRA', 'P C SILVA                     ');
INSERT INTO cd_cep_br VALUES ('59.607-750', '3771     ', 'R FRANCISCO ROSADO DOS SANTOS', 'N BETANIA                     ');
INSERT INTO cd_cep_br VALUES ('59.619-740', '3771     ', 'R FRANCISCO SALES', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.619-148', '3771     ', 'R FRANCISCO SALES', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.633-500', '3771     ', 'R FRANCISCO SALES BEZERRA', 'AT SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('59.626-150', '3771     ', 'R FRANCISCO SALES DE SOUZA', 'P C SILVA                     ');
INSERT INTO cd_cep_br VALUES ('59.633-320', '3771     ', 'R FRANCISCO SANTIAGO', 'P T MAIO                      ');
INSERT INTO cd_cep_br VALUES ('59.628-400', '3771     ', 'R FRANCISCO SELEDON DE MOURA', 'P C SILVA                     ');
INSERT INTO cd_cep_br VALUES ('59.621-520', '3771     ', 'R FRANCISCO SENA', 'BARROCAS                      ');
INSERT INTO cd_cep_br VALUES ('78.909-525', '4335     ', 'R DEZ', 'CJ ANTARES                    ');
INSERT INTO cd_cep_br VALUES ('78.909-585', '4335     ', 'R DEZ', 'JD MANGUEIRAS I               ');
INSERT INTO cd_cep_br VALUES ('78.977-175', '4297     ', 'R DOMINGOS PERIN', 'TEIXEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('78.977-115', '4297     ', 'R DOUTOR MIGUEL VIEIRA FERREIRA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('78.976-110', '4297     ', 'R DUQUE DE CAXIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.975-155', '4297     ', 'R E', 'RES PRQ BRIZON                ');
INSERT INTO cd_cep_br VALUES ('78.977-280', '4297     ', 'R EDVILCO GOIS', 'V SOL                         ');
INSERT INTO cd_cep_br VALUES ('78.977-285', '4297     ', 'R EITOR OZIAS SCHUINDT', 'V SOL                         ');
INSERT INTO cd_cep_br VALUES ('78.975-290', '4297     ', 'TV EMIGRANTES', 'JD BANDEIRANTE                ');
INSERT INTO cd_cep_br VALUES ('78.977-135', '4297     ', 'R ERNESTO DE LAZARI', 'TEIXEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('78.975-280', '4297     ', 'R ESMERALDA', 'C A IRIS                      ');
INSERT INTO cd_cep_br VALUES ('78.975-090', '4297     ', 'AV ESPIRITO SANTO', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('78.976-215', '4297     ', 'R ESPORTES, DOS', 'INCRA                         ');
INSERT INTO cd_cep_br VALUES ('78.975-555', '4297     ', 'R EUCLIDES DA CUNHA', 'P MUTIRAO                     ');
INSERT INTO cd_cep_br VALUES ('78.975-160', '4297     ', 'R F', 'RES PRQ BRIZON                ');
INSERT INTO cd_cep_br VALUES ('78.975-490', '4297     ', 'R FAGUNDES VARELA', 'P MUTIRAO                     ');
INSERT INTO cd_cep_br VALUES ('78.975-600', '4297     ', 'AV FLOR DE MARACA', 'P MUTIRAO                     ');
INSERT INTO cd_cep_br VALUES ('59.600-670', '3771     ', 'R FREI ANTONIO DA CONCEICAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('59.607-165', '3771     ', 'R FREI BERNARDO- ( NO CARNAUBAL )', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('26.425-040', '3598     ', 'R CAMBUQUIRA', 'PRQ MUCAJA                    ');
INSERT INTO cd_cep_br VALUES ('26.490-330', '3598     ', 'R CAMBUQUIRA', 'T FONTES                      ');
INSERT INTO cd_cep_br VALUES ('26.420-050', '3598     ', 'R CAMELIAS, DAS', 'PRQ GUANDU                    ');
INSERT INTO cd_cep_br VALUES ('26.495-240', '3598     ', 'R CAMINHA', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('26.455-250', '3598     ', 'R CAMPO BELO', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('26.415-240', '3598     ', 'R CAMPOS', 'E PEDREIRA                    ');
INSERT INTO cd_cep_br VALUES ('26.470-170', '3598     ', 'R CAMURI', 'JD DELAMARE                   ');
INSERT INTO cd_cep_br VALUES ('26.420-040', '3598     ', 'AV CANAL, DO', 'C JD MARAJOARA                ');
INSERT INTO cd_cep_br VALUES ('26.483-260', '3598     ', 'R CANARIO', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('26.470-270', '3598     ', 'R CANASTRA', 'L VISTA                       ');
INSERT INTO cd_cep_br VALUES ('26.425-050', '3598     ', 'R CANAVIEIRAS', 'PRQ MUCAJA                    ');
INSERT INTO cd_cep_br VALUES ('26.450-280', '3598     ', 'R CANINA', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('26.420-350', '3598     ', 'R CANOPOLIS', 'E PEDREIRA                    ');
INSERT INTO cd_cep_br VALUES ('26.463-320', '3598     ', 'R CAPARAO', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('26.480-380', '3598     ', 'R CAPETO', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('26.480-360', '3598     ', 'R CAPUA', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('26.480-370', '3598     ', 'R CAPUA', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('26.450-320', '3598     ', 'R CARAIBA', 'REDENTOR                      ');
INSERT INTO cd_cep_br VALUES ('26.425-210', '3598     ', 'R CARAMBOLAS', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('26.415-030', '3598     ', 'EST CARAMUJO- DE 5122/5123 AO FIM', 'CITROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('26.480-330', '3598     ', 'EST CARAMUJO NOVO', 'E PEDREIRA                    ');
INSERT INTO cd_cep_br VALUES ('26.490-440', '3598     ', 'R CARLA', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('26.475-240', '3598     ', 'R CARLOS ALBERTO', 'JD TRI-CAMPEAO                ');
INSERT INTO cd_cep_br VALUES ('26.445-100', '3598     ', 'R CARLOS BRUNO', 'PRQ E PEDREIRA                ');
INSERT INTO cd_cep_br VALUES ('26.480-000', '3598     ', 'R CARLOS LOPES', 'ESPERANCA                     ');
INSERT INTO cd_cep_br VALUES ('26.490-340', '3598     ', 'TV CARLOS SAMPAIO- DE 01338/1339 AO FIM', 'T FONTES                      ');
INSERT INTO cd_cep_br VALUES ('26.480-070', '3598     ', 'R CARLOS SOARES', 'VL S AMELIA                   ');
INSERT INTO cd_cep_br VALUES ('26.420-260', '3598     ', 'R CARMELA DUTRA', 'C S BONFIM                    ');
INSERT INTO cd_cep_br VALUES ('26.425-240', '3598     ', 'R CAROLINA', 'C JD MARAJOARA                ');
INSERT INTO cd_cep_br VALUES ('26.433-030', '3598     ', 'R CAROLINA MACHADO', 'VL CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('26.483-210', '3598     ', 'R CAROLINA MEIER', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('26.420-320', '3598     ', 'R CARUSO', 'E PEDREIRA                    ');
INSERT INTO cd_cep_br VALUES ('26.435-320', '3598     ', 'R CASTRO MAIA', 'JAPERI                        ');
INSERT INTO cd_cep_br VALUES ('26.445-270', '3598     ', 'R CALIFORNIA', 'PRQ AMARO                     ');
INSERT INTO cd_cep_br VALUES ('26.425-300', '3598     ', 'AV BERNA', 'CITROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('26.473-730', '3598     ', 'R BERNARDINA', 'VL C MARIA                    ');
INSERT INTO cd_cep_br VALUES ('26.473-580', '3598     ', 'R BERTA', 'PAZ                           ');
INSERT INTO cd_cep_br VALUES ('26.425-400', '3598     ', 'R BLUMENAU', 'CITROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('26.450-120', '3598     ', 'R BOA ESPERANCA', 'PRQ AMARO                     ');
INSERT INTO cd_cep_br VALUES ('26.413-030', '3598     ', 'R BOLIVIA', 'C JD MARAJOARA                ');
INSERT INTO cd_cep_br VALUES ('26.425-390', '3598     ', 'R BOMBAIM', 'VL CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('26.415-090', '3598     ', 'R BOQUEIRAO', 'PRQ GUANDU                    ');
INSERT INTO cd_cep_br VALUES ('26.490-100', '3598     ', 'R BOQUEIRAO', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('26.493-270', '3598     ', 'R BOQUEIRAO', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.423-420', '3598     ', 'R BORBOREMA', 'PRQ MUCAJA                    ');
INSERT INTO cd_cep_br VALUES ('26.430-040', '3598     ', 'R BOSTON', 'VL CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('26.493-220', '3598     ', 'R BRAGANCA', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('26.493-280', '3598     ', 'R BRAGANCA', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.433-330', '3598     ', 'R BRASIL', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('26.493-020', '3598     ', 'R BRASILIA', 'C SAMPAIO                     ');
INSERT INTO cd_cep_br VALUES ('26.493-030', '3598     ', 'TV BRASILIA', 'C SAMPAIO                     ');
INSERT INTO cd_cep_br VALUES ('26.470-030', '3598     ', 'R BRAUNA', 'JD DELAMARE                   ');
INSERT INTO cd_cep_br VALUES ('26.430-050', '3598     ', 'R BRISTOL', 'VL CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('26.495-130', '3598     ', 'R BRITO', 'JD TRI-CAMPEAO                ');
INSERT INTO cd_cep_br VALUES ('26.433-080', '3598     ', 'R BRUXELAS', 'VL CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('26.433-240', '3598     ', 'R BUARQUE DE MACEDO', 'N BELEM                       ');
INSERT INTO cd_cep_br VALUES ('26.450-310', '3598     ', 'R BUARQUE DE MACEDO', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('26.430-410', '3598     ', 'R BUCARESTE', 'VL CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('26.450-250', '3598     ', 'R BUCHAMAN', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('26.433-000', '3598     ', 'R BUDAPESTE', 'VL CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('26.413-090', '3598     ', 'R CAIAPO', 'C JD MARAJOARA                ');
INSERT INTO cd_cep_br VALUES ('26.493-230', '3598     ', 'R CAIEIRA', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('26.493-290', '3598     ', 'R CAIEIRA', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.430-190', '3598     ', 'R CAIENA', 'VL CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('26.455-290', '3598     ', 'R CAIXA, DA', 'L VISTA                       ');
INSERT INTO cd_cep_br VALUES ('26.470-050', '3598     ', 'R CAJURCI', 'JD DELAMARE                   ');
INSERT INTO cd_cep_br VALUES ('26.455-060', '3598     ', 'R CAJURI', 'PRQ E PEDREIRA                ');
INSERT INTO cd_cep_br VALUES ('26.425-370', '3598     ', 'R CALCUTA', 'VL CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('26.430-160', '3598     ', 'R CALDEUS', 'VL CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('26.450-370', '3598     ', 'R CALEDONIA', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('26.455-230', '3598     ', 'R CALEDONIA', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('26.483-290', '3598     ', 'R BERLIM', 'PAZ                           ');
INSERT INTO cd_cep_br VALUES ('26.490-470', '3598     ', 'PC ATLANTICA', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('26.463-160', '3598     ', 'R ATOMOS, DOS', 'JD WILLIS                     ');
INSERT INTO cd_cep_br VALUES ('26.423-150', '3598     ', 'R AUREA', 'PRQ MUCAJA                    ');
INSERT INTO cd_cep_br VALUES ('26.493-140', '3598     ', 'R AURORA MONSANTO', 'JD REAL                       ');
INSERT INTO cd_cep_br VALUES ('26.493-260', '3598     ', 'R AVEIRO', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('26.455-150', '3598     ', 'PC AVELINO GOMES', 'VL S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('26.463-060', '3598     ', 'R AVELINO SILVA', 'PRQ L GONZAGA                 ');
INSERT INTO cd_cep_br VALUES ('26.425-140', '3598     ', 'R AVIADORES, DOS', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('26.433-070', '3598     ', 'R BABILONIOS', 'VL CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('26.423-140', '3598     ', 'R BAEPENDI', 'PRQ MUCAJA                    ');
INSERT INTO cd_cep_br VALUES ('26.450-000', '3598     ', 'R BAGE', 'S BRAS                        ');
INSERT INTO cd_cep_br VALUES ('26.425-230', '3598     ', 'R BAJUR', 'GJA IGUACU                    ');
INSERT INTO cd_cep_br VALUES ('26.483-390', '3598     ', 'R BALSEMINA RESENDE', 'L CAMOES                      ');
INSERT INTO cd_cep_br VALUES ('26.425-030', '3598     ', 'R BAMBAI', 'PRQ MUCAJA                    ');
INSERT INTO cd_cep_br VALUES ('26.420-140', '3598     ', 'EST BANANAL, DO', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('26.473-690', '3598     ', 'R BARAO', 'PRQ S BARTOLOMEU              ');
INSERT INTO cd_cep_br VALUES ('26.473-700', '3598     ', 'AV BARAO DA TAQUARA', 'JD S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('26.480-180', '3598     ', 'R BARAO DE TEFE', 'JD NORMANDIA                  ');
INSERT INTO cd_cep_br VALUES ('26.453-190', '3598     ', 'R BARAO DO RIO BRANCO', 'JD TRANSMONTANO               ');
INSERT INTO cd_cep_br VALUES ('26.433-020', '3598     ', 'R BARATA RIBEIRO', 'VL CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('26.450-010', '3598     ', 'R BARBACENA', 'S BRAS                        ');
INSERT INTO cd_cep_br VALUES ('26.430-010', '3598     ', 'R BARCELONA', 'VL CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('26.473-680', '3598     ', 'R BARONESA', 'PRQ S BARTOLOMEU              ');
INSERT INTO cd_cep_br VALUES ('59.075-103', '3756     ', 'VL SAO PEDRO', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.054-571', '3756     ', 'TV SAO PEDRO', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('23.845-660', '3589     ', 'R RITA BATISTA', 'PRQ CPO LINDO                 ');
INSERT INTO cd_cep_br VALUES ('23.825-800', '3589     ', 'EST RJ-14- ATE 1854/1855', 'B MAR                         ');
INSERT INTO cd_cep_br VALUES ('23.826-260', '3589     ', 'EST RJ-14-DE LT Q 2/LT-7 Q-1 AO LT-15 Q-112', 'B MAR                         ');
INSERT INTO cd_cep_br VALUES ('23.825-840', '3589     ', 'EST RJ-99', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('23.845-670', '3589     ', 'EST RODOLFO ANECHINO', 'PRQ D BOSCO                   ');
INSERT INTO cd_cep_br VALUES ('23.845-340', '3589     ', 'R RODOLFO FERREIRA', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('23.820-680', '3589     ', 'R ROSA GONZALES', 'ENGENHO                       ');
INSERT INTO cd_cep_br VALUES ('23.826-300', '3589     ', 'R ROSALINA GONCALVES', 'C GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('23.830-360', '3589     ', 'R ROSAS', 'PRQ PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('23.825-810', '3589     ', 'R RUI BARBOSA', 'B MAR                         ');
INSERT INTO cd_cep_br VALUES ('23.821-540', '3589     ', 'R SACO DE DENTRO', 'IA MADEIRA                    ');
INSERT INTO cd_cep_br VALUES ('23.821-550', '3589     ', 'R SACO DE FORA', 'IA MADEIRA                    ');
INSERT INTO cd_cep_br VALUES ('26.420-400', '3598     ', 'R ARACATI', 'PRQ MUCAJA                    ');
INSERT INTO cd_cep_br VALUES ('26.420-410', '3598     ', 'R ARACATUBA', 'PRQ MUCAJA                    ');
INSERT INTO cd_cep_br VALUES ('26.470-130', '3598     ', 'R ARACUI', 'JD DELAMARE                   ');
INSERT INTO cd_cep_br VALUES ('26.490-110', '3598     ', 'R ARAGUA', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('27.313-070', '3645     ', 'R SANTA CATARINA', 'SAUDADE                       ');
INSERT INTO cd_cep_br VALUES ('27.350-030', '3645     ', 'AL SANTA CRUZ', 'SAUDADE                       ');
INSERT INTO cd_cep_br VALUES ('27.323-510', '3645     ', 'TV SANTA CRUZ', 'A BOM                         ');
INSERT INTO cd_cep_br VALUES ('27.343-260', '3645     ', 'R SANTA FE', 'A PAULO                       ');
INSERT INTO cd_cep_br VALUES ('27.320-520', '3645     ', 'R SANTA INES', 'LOT SOFIA                     ');
INSERT INTO cd_cep_br VALUES ('27.322-050', '3645     ', 'EST SANTA ISABEL', 'N S AMPARO                    ');
INSERT INTO cd_cep_br VALUES ('27.353-480', '3645     ', 'R SANTA ISABEL', 'JD STO ANTONIO                ');
INSERT INTO cd_cep_br VALUES ('27.321-070', '3645     ', 'R SANTA LUZIA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('27.323-060', '3645     ', 'PC PROFESSORA JANDIRA REIS OLIVEIRA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('27.333-600', '3645     ', 'R PROFESSORA LUCIA ROSA DA SILVA BENDIA- DE 460/', 'CAJUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('27.336-310', '3645     ', 'R PROFESSORA SHIRLEY FERREIRA FREITAS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('27.337-070', '3645     ', 'R PROJETADA', 'LOT SAO SEBASTIAO             ');
INSERT INTO cd_cep_br VALUES ('27.350-410', '3645     ', 'SRV PROJETADA', 'LOT S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('27.343-380', '3645     ', 'R PROJETADA ABELHAS', 'ABELHAS                       ');
INSERT INTO cd_cep_br VALUES ('27.310-270', '3645     ', 'R PROMOTOR FRANCISCO CHAGAS BRUNO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.322-040', '3645     ', 'EST QUATIS', 'N S AMPARO                    ');
INSERT INTO cd_cep_br VALUES ('27.320-140', '3645     ', 'R QUATORZE', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('27.336-220', '3645     ', 'R QUATORZE', 'S. RITA                       ');
INSERT INTO cd_cep_br VALUES ('27.353-270', '3645     ', 'R QUATORZE', 'N. HORIZONTE                  ');
INSERT INTO cd_cep_br VALUES ('27.320-080', '3645     ', 'R QUATORZE-A', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('27.320-160', '3645     ', 'R QUATRO', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('27.323-525', '3645     ', 'R QUATRO', 'VL ORLANDELIA                 ');
INSERT INTO cd_cep_br VALUES ('27.332-430', '3645     ', 'R QUATRO', 'B VISTA I                     ');
INSERT INTO cd_cep_br VALUES ('27.333-380', '3645     ', 'TV QUATRO', 'REC. DO SOL                   ');
INSERT INTO cd_cep_br VALUES ('27.336-280', '3645     ', 'R QUATRO', 'JD REDENTOR                   ');
INSERT INTO cd_cep_br VALUES ('27.337-020', '3645     ', 'AL QUATRO', 'LOT SAO SEBASTIAO             ');
INSERT INTO cd_cep_br VALUES ('27.338-150', '3645     ', 'R QUATRO', 'VL PRINCIPAL                  ');
INSERT INTO cd_cep_br VALUES ('27.353-170', '3645     ', 'R QUATRO', 'N. HORIZONTE                  ');
INSERT INTO cd_cep_br VALUES ('27.322-380', '3645     ', 'R QUATRO', 'SANTA RITA DE CASSIA          ');
INSERT INTO cd_cep_br VALUES ('27.351-620', '3645     ', 'TV QUATRO (VILLAGE PRIMAVERA)', 'COL S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('27.331-290', '3645     ', 'R QUATRO-C', 'PITEIRAS                      ');
INSERT INTO cd_cep_br VALUES ('27.320-130', '3645     ', 'R QUINZE', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('27.353-280', '3645     ', 'R QUINZE', 'N. HORIZONTE                  ');
INSERT INTO cd_cep_br VALUES ('27.345-212', '3645     ', 'TV QUINZE DE NOVEMBRO', 'V DIVINO                      ');
INSERT INTO cd_cep_br VALUES ('27.322-330', '3645     ', 'TV QUINZE DE NOVEMBRO', 'N S AMPARO                    ');
INSERT INTO cd_cep_br VALUES ('27.310-470', '3645     ', 'R QUINZE DE NOVEMBRO', 'R SILVEIRA                    ');
INSERT INTO cd_cep_br VALUES ('27.320-240', '3645     ', 'R R', 'LOT BELO HORIZONTE            ');
INSERT INTO cd_cep_br VALUES ('27.320-680', '3645     ', 'R R', 'LOT AIURUOCA                  ');
INSERT INTO cd_cep_br VALUES ('27.333-410', '3645     ', 'R R-1', 'CAJUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('27.333-420', '3645     ', 'R R-2', 'CAJUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('27.333-430', '3645     ', 'R R-4', 'CAJUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('27.333-440', '3645     ', 'R R-5', 'CAJUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('27.330-220', '3645     ', 'R RADIALISTA PAULO MIRANDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.332-310', '3645     ', 'R RAIMUNDO CLEMENTE DE FREITAS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('27.351-170', '3645     ', 'R RAUL DE BARROS', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('27.322-080', '3645     ', 'R RAUL DE LEONI', 'N S AMPARO                    ');
INSERT INTO cd_cep_br VALUES ('27.350-200', '3645     ', 'R PREFEITO BULCAO VIANA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('27.338-080', '3645     ', 'R PREFEITO FERES NADER', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('27.350-350', '3645     ', 'R PREFEITO JOAO LUIS', 'SAUDADE                       ');
INSERT INTO cd_cep_br VALUES ('27.321-660', '3645     ', 'PC PREFEITO MARCELO FONSECA DRABLE', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('27.345-360', '3645     ', 'R PREFEITO MARIO PINTO DOS REIS', 'V DIVINO                      ');
INSERT INTO cd_cep_br VALUES ('27.313-390', '3645     ', 'R PRESBITERIANA', 'V MARIA                       ');
INSERT INTO cd_cep_br VALUES ('27.338-470', '3645     ', 'R PRESIDENTE ARTUR SILVA BERNARDES', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('27.343-420', '3645     ', 'R PRESIDENTE CAMPOS SALLES', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('27.323-220', '3645     ', 'PC PRESIDENTE CASTELO BRANCO', 'A BOM                         ');
INSERT INTO cd_cep_br VALUES ('27.337-000', '3645     ', 'ROD PRESIDENTE DUTRA- DO KM 260,000 AO KM 265,000', 'LOT SAO SEBASTIAO             ');
INSERT INTO cd_cep_br VALUES ('27.332-000', '3645     ', 'ROD PRESIDENTE DUTRA- DO KM 265,001 AO KM 268,000', 'LOT B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('27.338-000', '3645     ', 'ROD PRESIDENTE DUTRA- DO KM 268,001 AO KM 269,500', 'VL PRINCIPAL                  ');
INSERT INTO cd_cep_br VALUES ('27.343-000', '3645     ', 'ROD PRESIDENTE DUTRA- DO KM 269,501 AO KM 272,100', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('27.347-000', '3645     ', 'ROD PRESIDENTE DUTRA- DO KM 272,101 AO KM 274,000', 'ABELHAS                       ');
INSERT INTO cd_cep_br VALUES ('27.350-000', '3645     ', 'ROD PRESIDENTE DUTRA- DO KM 274,001 AO KM 275,000', 'LOT S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('27.351-000', '3645     ', 'ROD PRESIDENTE DUTRA- DO KM 275,001 AO KM 278,000', 'BOCAININHA                    ');
INSERT INTO cd_cep_br VALUES ('27.365-000', '3645     ', 'ROD PRESIDENTE DUTRA- DO KM 278,001 AO KM 283,000', 'POMBAL                        ');
INSERT INTO cd_cep_br VALUES ('27.365-003', '3645     ', 'ROD PRESIDENTE DUTRA- DO KM 289,001 AO KM 291,000', 'FLORIANO                      ');
INSERT INTO cd_cep_br VALUES ('27.365-001', '3645     ', 'ROD PRESIDENTE DUTRA- KM 283,001 AO KM 287,000', 'LOT PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('27.365-002', '3645     ', 'ROD PRESIDENTE DUTRA-DO KM 287,001 AO KM 289,000', 'N S DOS REMEDIOS              ');
INSERT INTO cd_cep_br VALUES ('27.310-170', '3645     ', 'AV PRESIDENTE GETULIO VARGAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.325-190', '3645     ', 'PC PRESIDENTE KENNEDY', 'A BOM                         ');
INSERT INTO cd_cep_br VALUES ('27.323-640', '3645     ', 'AV PRESIDENTE KENNEDY- ATE 1775/1796', 'A BOM                         ');
INSERT INTO cd_cep_br VALUES ('27.325-000', '3645     ', 'AV PRESIDENTE KENNEDY- DE 1777/1798 AO FIM', 'A BOM                         ');
INSERT INTO cd_cep_br VALUES ('27.320-370', '3645     ', 'AV PRESIDENTE TANCREDO NEVES', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('27.350-190', '3645     ', 'AV PRESIDENTE TANCREDO NEVESNESTLE', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('27.343-190', '3645     ', 'ROD PRESIDENTE VARGAS- ATE  867/838', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('27.340-001', '3645     ', 'ROD PRESIDENTE VARGAS- DE 2803/2802 AO FIM', 'ATAULFO DE PAIVA              ');
INSERT INTO cd_cep_br VALUES ('27.340-000', '3645     ', 'ROD PRESIDENTE VARGAS- DE 869/840 AO 2801/2800', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('27.338-490', '3645     ', 'R PRESIDENTE WASHINGTON LUIZ', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('27.320-480', '3645     ', 'R PRIMAVERA', 'LOT AIURUOCA                  ');
INSERT INTO cd_cep_br VALUES ('27.345-280', '3645     ', 'R PRIMEIRO DE MAIO', 'V DIVINO                      ');
INSERT INTO cd_cep_br VALUES ('27.351-050', '3645     ', 'R PROFESSOR HAROLDO CARVALHO CRUZ', 'VL URSULINO                   ');
INSERT INTO cd_cep_br VALUES ('27.313-380', '3645     ', 'R PROFESSOR HENRIQUE ZAMITH', 'SAUDADE                       ');
INSERT INTO cd_cep_br VALUES ('27.340-150', '3645     ', 'R PROFESSOR JOSE ALENCAR', 'GOIABAL                       ');
INSERT INTO cd_cep_br VALUES ('27.135-100', '3642     ', 'TV ELIZABETH BORGES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.140-130', '3642     ', 'R ELPIDIO LOURENCO DE SOUZA', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('27.140-170', '3642     ', 'R ELVIRA DE VASCONCELOS', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('27.340-020', '3645     ', 'R MACIEL RODRIGUES DE ANDRADE', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('27.330-350', '3645     ', 'R MADRE FILOMENA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.345-470', '3645     ', 'PC MAJOR ARAGAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.322-150', '3645     ', 'PC MAJOR ARTHUR LUIS CORREA', 'N S AMPARO                    ');
INSERT INTO cd_cep_br VALUES ('27.323-820', '3645     ', 'AL MAJOR JOSE BENTO', 'A BOM                         ');
INSERT INTO cd_cep_br VALUES ('27.321-030', '3645     ', 'AL MAJOR JOSE BENTO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('27.321-000', '3645     ', 'R MAJOR JOSE BENTO- ATE 0999/0998', 'A BOM                         ');
INSERT INTO cd_cep_br VALUES ('27.321-001', '3645     ', 'R MAJOR JOSE BENTO- DE 1001/1000 A 2099/2100', 'A BOM                         ');
INSERT INTO cd_cep_br VALUES ('27.321-002', '3645     ', 'R MAJOR JOSE BENTO- DE 2101/2102 AO FIM', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('27.331-000', '3645     ', 'R MAJOR LUIS ALVES', 'B SORTE                       ');
INSERT INTO cd_cep_br VALUES ('27.313-180', '3645     ', 'R MAMEDE FROES DE ANDRADE', 'SAUDADE                       ');
INSERT INTO cd_cep_br VALUES ('27.337-100', '3645     ', 'R MANGUEIRAS, DAS', 'M. DE VENTO                   ');
INSERT INTO cd_cep_br VALUES ('59.628-090', '3771     ', 'R FREI DAMIAO', 'AT S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('59.607-168', '3771     ', 'R FREI DAMIAO- ( NO CARNAUBAL )', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('59.600-250', '3771     ', 'R FREI MIGUELINHO- ATE 0515/0516', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('59.603-350', '3771     ', 'R FREI MIGUELINHO- DE 0517/0518 A 1163/1164', 'D ANOS                        ');
INSERT INTO cd_cep_br VALUES ('59.607-250', '3771     ', 'R FREI MIGUELINHO- DE 1165/1166 AO FIM', 'N BETANIA                     ');
INSERT INTO cd_cep_br VALUES ('59.633-170', '3771     ', 'R FREIRINHO', 'P T MAIO                      ');
INSERT INTO cd_cep_br VALUES ('59.628-530', '3771     ', 'R FRISO BENEVOLO', 'D J CAMARA                    ');
INSERT INTO cd_cep_br VALUES ('59.611-430', '3771     ', 'R FRANCISCO EUDES- ATE 241/242', 'N BETANIA                     ');
INSERT INTO cd_cep_br VALUES ('59.607-430', '3771     ', 'R FRANCISCO EUDES- DE 243/244 AO FIM', 'N BETANIA                     ');
INSERT INTO cd_cep_br VALUES ('59.607-170', '3771     ', 'R FRANCISCO FERNANDES DE SOUZA', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('59.607-600', '3771     ', 'R FRANCISCO FERNANDES DE SOUZA', 'N BETANIA                     ');
INSERT INTO cd_cep_br VALUES ('59.611-390', '3771     ', 'R FRANCISCO FERREIRA BEZERRA', 'N BETANIA                     ');
INSERT INTO cd_cep_br VALUES ('59.619-280', '3771     ', 'R FRANCISCO GERALDO', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.615-780', '3771     ', 'R FRANCISCO GILSON QUEIROZ', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.614-855', '3771     ', 'R FRANCISCO GOMES DA SILVA', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.615-830', '3771     ', 'R FRANCISCO GOMES MONTEIRO', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.607-230', '3771     ', 'R FRANCISCO HERONILDES DA SILVA', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('59.615-770', '3771     ', 'R FRANCISCO HIPOLITO', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.631-100', '3771     ', 'R FRANCISCO HOLANDA', 'AT S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('59.600-140', '3771     ', 'R FRANCISCO ISODIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('59.600-415', '3771     ', 'R FRANCISCO LAZARO DE SOUZA', 'AT CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('59.032-400', '3756     ', 'R PRESIDENTE SARMENTO- DE 0887/0888 A 1953/1954', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.040-400', '3756     ', 'R PRESIDENTE SARMENTO- DE 1955/1956 AO FIM', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.068-650', '3756     ', 'R PRESIDENTE WASHINGTON LUIZ', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.139-390', '3756     ', 'R PRIMAVERA', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.133-420', '3756     ', 'R PRIMAVERA- ( LOTEAMENTO SANTA EMILIA )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.035-290', '3756     ', 'R PRIMEIRO DE JANEIRO', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.012-285', '3756     ', 'TV PRIMEIRO DE MAIO', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('59.072-680', '3756     ', 'R PRIMEIRO DE MAIO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('59.012-280', '3756     ', 'R PRIMEIRO DE MAIO', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('59.104-217', '3756     ', 'VL PRIMO, DO', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.122-270', '3756     ', 'R PRIMOLAS', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.122-045', '3756     ', 'R PRIMULAS, DAS', 'REDINHA                       ');
INSERT INTO cd_cep_br VALUES ('59.070-240', '3756     ', 'R PRINCESA', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.012-400', '3756     ', 'R PRINCESA ISABEL- ATE 389/390', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('59.025-400', '3756     ', 'R PRINCESA ISABEL- DE 391/392 AO FIM', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('59.065-100', '3756     ', 'R PRINCESA LEOPOLDINA', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.066-130', '3756     ', 'R PREFEITO SANDOVAL C DE ALBUQUERQUEDE 3643/3644', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.064-735', '3756     ', 'R PREFEITO SANDOVAL C. DE ALBUQUERQUEATE 3641/36', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.032-040', '3756     ', 'R PRESBITERO ARTHUR DUMARESQ', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.060-280', '3756     ', 'R PRESBITERO BEVENUTO ARAUJO', 'N S NAZARE                    ');
INSERT INTO cd_cep_br VALUES ('59.075-320', '3756     ', 'R PRESBITERO EXPEDITO NERI', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('59.052-270', '3756     ', 'R PRESBITERO JOSE MOURA DOS SANTOS', 'D ROSADO                      ');
INSERT INTO cd_cep_br VALUES ('59.122-415', '3756     ', 'R PRESBITERO MANOEL ALVES CARDOSO', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.082-420', '3756     ', 'R PRESBITERO PORFIRIO GOMES DA SILVA', 'C MACIO                       ');
INSERT INTO cd_cep_br VALUES ('59.031-280', '3756     ', 'R PRESIDENTE ARTUR BERNARDES', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.032-200', '3756     ', 'TV PRESIDENTE BANDEIRA', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.040-200', '3756     ', 'R PRESIDENTE BANDEIRA- ATE 399/400', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.031-200', '3756     ', 'R PRESIDENTE BANDEIRA- DE 401 AO FIM - LADO IMPA', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.037-200', '3756     ', 'AV PRESIDENTE BANDEIRA- DE 402 A 700 - LADO PAR', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.030-200', '3756     ', 'R PRESIDENTE BANDEIRA- DE 702 AO FIM - LADO PAR', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.010-810', '3756     ', 'R PRESIDENTE CAFE FILHO', 'ROCAS                         ');
INSERT INTO cd_cep_br VALUES ('59.010-005', '3756     ', 'TV PRESIDENTE CAFE FILHO', 'PR MEIO                       ');
INSERT INTO cd_cep_br VALUES ('59.010-000', '3756     ', 'AV PRESIDENTE CAFE FILHO', 'S REIS                        ');
INSERT INTO cd_cep_br VALUES ('59.060-100', '3756     ', 'R PRESIDENTE CASTELO BRANCO', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('59.060-105', '3756     ', 'TV PRESIDENTE CASTELO BRANCO', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('59.032-300', '3756     ', 'R PRESIDENTE COSTA E SILVA', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.032-310', '3756     ', 'TV PRESIDENTE COSTA E SILVA', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.032-320', '3756     ', 'VL PRESIDENTE COSTA E SILVA', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.030-540', '3756     ', 'R PRESIDENTE CUNHA BARRETO', 'C MACIO                       ');
INSERT INTO cd_cep_br VALUES ('59.037-030', '3756     ', 'R PRESIDENTE DUTRA', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.012-360', '3756     ', 'AV PRESIDENTE GETULIO VARGAS', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('59.032-075', '3756     ', 'TV PRESIDENTE GONCALVES', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('59.031-175', '3756     ', 'TV PRESIDENTE GONCALVES', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.031-170', '3756     ', 'R PRESIDENTE GONCALVES- ATE 1011/1012', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.054-170', '3756     ', 'R PRESIDENTE GONCALVES- DE 1013/1014 AO FIM', 'D ROSADO                      ');
INSERT INTO cd_cep_br VALUES ('59.030-610', '3756     ', 'R PRESIDENTE GUSTAVO ADOLFO', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.062-290', '3756     ', 'R PRESIDENTE JOHN KENNEDY', 'N S NAZARE                    ');
INSERT INTO cd_cep_br VALUES ('59.037-300', '3756     ', 'TV PRESIDENTE JOSE BENTO', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.037-305', '3756     ', 'TV PRESIDENTE JOSE BENTO', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.037-060', '3756     ', 'R PRESIDENTE JOSE BENTO- ATE 759/760', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.032-060', '3756     ', 'R PRESIDENTE JOSE BENTO- DE 761/762 AO FIM', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.122-385', '3756     ', 'PC PRESIDENTE JUSCELINO KUBITSCHEK', 'REDINHA                       ');
INSERT INTO cd_cep_br VALUES ('59.069-170', '3756     ', 'R PRESIDENTE JUSCELINO KUBITSCHEK', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.054-350', '3756     ', 'R JOAO ALVES DE MELO', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.133-125', '3756     ', 'R JOAO ALVES DE SANTANA- ( LOTEAMENTO ALGIMAR )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.064-725', '3756     ', 'R JOAO ALVES FLORATE 999/1000', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('27.123-220', '3642     ', 'TV ANTONIO ABBUD', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.150-140', '3642     ', 'R ANTONIO ALVARENGA', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('27.130-150', '3642     ', 'R ANTONIO ALVES RAPOSO', 'QUIMICA                       ');
INSERT INTO cd_cep_br VALUES ('27.135-110', '3642     ', 'R ANTONIO CARLOS DE OLIVEIRA MELO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('26.490-260', '3598     ', 'R ESTRELA', 'T FONTES                      ');
INSERT INTO cd_cep_br VALUES ('27.143-310', '3642     ', 'R ANTONIO CONSTANTINO', 'CHALET                        ');
INSERT INTO cd_cep_br VALUES ('27.110-020', '3642     ', 'R ANTONIO DA SILVA BRINCO', 'O VELHA                       ');
INSERT INTO cd_cep_br VALUES ('27.130-280', '3642     ', 'R ANTONIO DIAS SOUZA', 'QUIMICA                       ');
INSERT INTO cd_cep_br VALUES ('27.130-490', '3642     ', 'R ANTONIO FELIPE SANTIAGO', 'QUIMICA                       ');
INSERT INTO cd_cep_br VALUES ('27.135-260', '3642     ', 'R ANTONIO FELIX PINHEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.140-230', '3642     ', 'R ANTONIO GOMES DE MEDEIROS', 'MUQUECA                       ');
INSERT INTO cd_cep_br VALUES ('27.150-350', '3642     ', 'R ANTONIO MANOEL DOS SANTOS', 'B SORTE                       ');
INSERT INTO cd_cep_br VALUES ('27.143-220', '3642     ', 'R ANTONIO PEREIRA LOPES', 'S BARRA                       ');
INSERT INTO cd_cep_br VALUES ('59.075-355', '3756     ', 'VL CAMPELO', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('59.054-195', '3756     ', 'VL CAMPINA', 'D ROSADO                      ');
INSERT INTO cd_cep_br VALUES ('59.090-485', '3756     ', 'TV CAMPINA', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.075-770', '3756     ', 'R MORAIS NAVARRO', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.132-330', '3756     ', 'R MOREIA, DA- ( CONJUNTO PARQUE DAS DUNAS )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.070-280', '3756     ', 'R MORENO', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.138-010', '3756     ', 'R MOROROS, DOS', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.090-572', '3756     ', 'R MORRO BRANCO', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.129-540', '3756     ', 'R MORRO DA BOA VISTA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.086-540', '3756     ', 'R MORRO DA GARCA', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.114-460', '3756     ', 'R MORRO DA PEDRA', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.090-230', '3756     ', 'R MORRO DO CARECA', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.090-233', '3756     ', 'TV MORRO DO CARECA', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.086-550', '3756     ', 'R MORRO DO PILAR', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.031-360', '3756     ', 'VL MOSSORO', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.020-090', '3756     ', 'R MOSSORO', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('59.037-507', '3756     ', 'VL MOTA', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.138-760', '3756     ', 'R MOTE GLOSA', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.010-090', '3756     ', 'R MOTOR, DO', 'PR MEIO                       ');
INSERT INTO cd_cep_br VALUES ('59.010-095', '3756     ', 'TV MOTOR, DO', 'PR MEIO                       ');
INSERT INTO cd_cep_br VALUES ('59.040-100', '3756     ', 'VL MOURA', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.132-820', '3756     ', 'R MUCURICI', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.139-130', '3756     ', 'R MULUNGUS, DOS', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.131-610', '3756     ', 'R MURI', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.086-650', '3756     ', 'R MURIAE', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.124-580', '3756     ', 'PC MURIAE', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.086-070', '3756     ', 'R MURICI', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.633-660', '3771     ', 'R FRANCISCO LIMA FERREIRA', 'AT SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('59.605-580', '3771     ', 'R FRANCISCO LOBATO', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('59.605-135', '3771     ', 'R FRANCISCO LOPES DA SILVA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('59.614-575', '3771     ', 'R FRANCISCO MELO DE SOUZA', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.628-140', '3771     ', 'R FRANCISCO MIRANDA FILGUEIRA', 'AT S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('59.621-530', '3771     ', 'R FRANCISCO MONTEIRO', 'BARROCAS                      ');
INSERT INTO cd_cep_br VALUES ('59.625-300', '3771     ', 'R FRANCISCO MOTA', 'AT S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('59.625-305', '3771     ', '1a FRANCISCO MOTA', 'AT S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('59.625-306', '3771     ', '2a FRANCISCO MOTA', 'AT S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('59.615-200', '3771     ', 'R FRANCISCO MOURA FILHO', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.615-170', '3771     ', 'R FRANCISCO NETO PINTO', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.607-010', '3771     ', 'R FRANCISCO NEVES FREITAS', 'N BETANIA                     ');
INSERT INTO cd_cep_br VALUES ('59.615-800', '3771     ', 'R FRANCISCO NOGUEIRA CHAGAS', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.612-140', '3771     ', 'R FRANCISCO NOGUEIRA MONTE', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.618-270', '3771     ', 'R FRANCISCO PASCOAL', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('59.625-075', '3771     ', 'TV FRANCISCO PAULINO', 'IA S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('59.625-070', '3771     ', 'R FRANCISCO PAULINO', 'IA S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('59.625-077', '3771     ', '2a FRANCISCO PAULINO', 'IA S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('59.607-210', '3771     ', 'R FRANCISCO PEDRO DE SOUZA', 'N BETANIA                     ');
INSERT INTO cd_cep_br VALUES ('59.626-530', '3771     ', 'R FRANCISCO PEDRO DE SOUZA', 'P C SILVA                     ');
INSERT INTO cd_cep_br VALUES ('59.600-070', '3771     ', 'R FRANCISCO PEREGRINO- ATE 153/154', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('59.610-070', '3771     ', 'R FRANCISCO PEREGRINO- DE 155/156 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('59.621-220', '3771     ', 'R FRANCISCO PEREIRA MARTINS', 'BARROCAS                      ');
INSERT INTO cd_cep_br VALUES ('59.614-130', '3771     ', 'R FRANCISCO PORFIRIO', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.615-750', '3771     ', 'R FERREIRO, DO', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.612-455', '3771     ', 'R FILEMON PIMENTA', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.625-195', '3771     ', 'TV FILGUEIRA FILHO', 'AT S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('59.625-190', '3771     ', 'R FILGUEIRA FILHO', 'AT S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('59.625-196', '3771     ', '2a FILGUEIRA FILHO', 'AT S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('59.625-197', '3771     ', '3a FILGUEIRA FILHO', 'AT S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('59.612-550', '3771     ', 'R FILOMENA PIMENTA', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.612-800', '3771     ', 'R FIRMO JOSE DE OLIVEIRA', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.628-670', '3771     ', 'R FIRMO MELO', 'AT S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('59.600-380', '3771     ', 'R FLAVIO DE OLIVEIRA', 'AT CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('59.621-290', '3771     ', 'R FLAVIO PAULA', 'BARROCAS                      ');
INSERT INTO cd_cep_br VALUES ('59.625-690', '3771     ', 'R FLORES, DAS', 'AT S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('59.611-280', '3771     ', 'R FRANCISCA ILDETE COSTA BUENO', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.614-580', '3771     ', 'R FRANCISCA MELO DA SILVA', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.621-490', '3771     ', 'R FRANCISCA MORAIS DA SILVA', 'BARROCAS                      ');
INSERT INTO cd_cep_br VALUES ('59.607-460', '3771     ', 'R FRANCISCA ROSADO DOS ANJOS', 'N BETANIA                     ');
INSERT INTO cd_cep_br VALUES ('59.621-425', '3771     ', 'R FRANCISCO ADOLFO MAIA', 'BARROCAS                      ');
INSERT INTO cd_cep_br VALUES ('59.615-760', '3771     ', 'R FRANCISCO ALVES CABRAL', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.614-570', '3771     ', 'R FRANCISCO ALVES DA SILVA', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.621-230', '3771     ', 'R FRANCISCO ARAUJO PINTO', 'BARROCAS                      ');
INSERT INTO cd_cep_br VALUES ('59.626-140', '3771     ', 'R FRANCISCO BANDEIRA SOBRINHO', 'P C SILVA                     ');
INSERT INTO cd_cep_br VALUES ('59.603-300', '3771     ', 'R FRANCISCO BAUDUINO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('59.605-470', '3771     ', 'R FRANCISCO BERNARDO', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('59.605-460', '3771     ', 'R FRANCISCO BERNARDO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('59.612-207', '3771     ', 'R FRANCISCO BESSA', 'N BETANIA                     ');
INSERT INTO cd_cep_br VALUES ('59.612-208', '3771     ', 'R FRANCISCO BEZERRA', 'N BETANIA                     ');
INSERT INTO cd_cep_br VALUES ('59.612-630', '3771     ', 'R FRANCISCO BORGES ANDRADE', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.612-450', '3771     ', 'R FRANCISCO BORGES DE MACEDO', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.633-280', '3771     ', 'R FRANCISCO CANCIO', 'P T MAIO                      ');
INSERT INTO cd_cep_br VALUES ('59.628-370', '3771     ', 'R FRANCISCO CAVALCANTE DE OLIVEIRA', 'P C SILVA                     ');
INSERT INTO cd_cep_br VALUES ('59.633-310', '3771     ', 'R FRANCISCO CIPRIANO DE PAULA', 'P T MAIO                      ');
INSERT INTO cd_cep_br VALUES ('59.619-206', '3771     ', 'TV FRANCISCO DAS CHAGAS', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.611-160', '3771     ', 'R FRANCISCO DAS CHAGAS- ATE 291/292', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('59.619-160', '3771     ', 'R FRANCISCO DAS CHAGAS- DE 293/294 AO FIM', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('78.912-460', '4335     ', 'R CANELA', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.903-417', '4335     ', 'R CANIL, DO', 'NACIONAL                      ');
INSERT INTO cd_cep_br VALUES ('78.903-517', '4335     ', 'BC CANIL, DO', 'NACIONAL                      ');
INSERT INTO cd_cep_br VALUES ('27.113-180', '3642     ', 'R EMILIA TORRES', 'N S SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('27.140-300', '3642     ', 'R EMILIO DE SOUZA', 'MARACANA                      ');
INSERT INTO cd_cep_br VALUES ('27.145-310', '3642     ', 'TV EMILIO SILVA', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('27.145-040', '3642     ', 'R ENEAS CAPPATO', 'S CRISTO                      ');
INSERT INTO cd_cep_br VALUES ('27.130-620', '3642     ', 'R ERMANO DE SOUZA LEITE', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('27.120-120', '3642     ', 'R ERNANI DO AMARAL PEIXOTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.110-320', '3642     ', 'TV ERNANI SILVA PEREIRA', 'O VELHA                       ');
INSERT INTO cd_cep_br VALUES ('27.110-310', '3642     ', 'R ERNANI SILVA PEREIRA', 'O VELHA                       ');
INSERT INTO cd_cep_br VALUES ('27.145-160', '3642     ', 'TV ERNESTINA BRAGA', 'CARVAO                        ');
INSERT INTO cd_cep_br VALUES ('27.135-010', '3642     ', 'R ERNESTO BENEVIDES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.113-125', '3642     ', 'R ERNESTO DE MORAES PENA', 'N S SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('27.135-320', '3642     ', 'PAT ESTACAO, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('59.072-670', '3756     ', 'R PRESIDENTE KENNEDY', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('59.035-095', '3756     ', 'TV PRESIDENTE KENNEDY', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.035-090', '3756     ', 'R PRESIDENTE KENNEDY', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('23.810-780', '3589     ', 'R SAGRADO CORACAO DE JESUS', 'MTE SERRAT                    ');
INSERT INTO cd_cep_br VALUES ('23.825-830', '3589     ', 'R SAGUASSU', 'C GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('23.812-060', '3589     ', 'R SALDANHA DA GAMA', 'VL IBIRAPITANGA               ');
INSERT INTO cd_cep_br VALUES ('23.840-005', '3589     ', 'R SANTA ALICE', 'S ALICE                       ');
INSERT INTO cd_cep_br VALUES ('23.840-250', '3589     ', 'EST SANTA ANGELICA', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('23.825-220', '3589     ', 'R SANTA BARBARA', 'B MAR                         ');
INSERT INTO cd_cep_br VALUES ('23.811-420', '3589     ', 'R SANTA CATARINA- ATE 915/916', 'S SALVADOR                    ');
INSERT INTO cd_cep_br VALUES ('23.812-070', '3589     ', 'R SANTA CATARINA- DE 917/918 AO FIM', 'E CEU                         ');
INSERT INTO cd_cep_br VALUES ('23.820-690', '3589     ', 'R SANTA CECILIA', 'JD LAIA                       ');
INSERT INTO cd_cep_br VALUES ('23.822-020', '3589     ', 'R SANTA CECILIA', 'JD VEDA                       ');
INSERT INTO cd_cep_br VALUES ('23.812-205', '3589     ', 'RET SANTA CRUZ, DE- ATE 0999/1000', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.812-201', '3589     ', 'RET SANTA CRUZ, DE- DE 1001/1002 AO FIM', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('23.811-680', '3589     ', 'R RIO GRANDE', 'S SALVADOR                    ');
INSERT INTO cd_cep_br VALUES ('23.836-580', '3589     ', 'R PROFESSOR OTAVIANO DOMINGUES', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('23.820-630', '3589     ', 'R PROFESSOR SEBASTIAO AZEVEDO', 'ENGENHO                       ');
INSERT INTO cd_cep_br VALUES ('23.815-500', '3589     ', 'R PROFESSOR TIMOTEO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.815-140', '3589     ', 'R PROFESSORA ALICE BRUNO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.825-090', '3589     ', 'R PROFESSORA MARIA PAES FERREIRA', 'C GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('23.836-730', '3589     ', 'R PROFESSORA SILVIA PEREIRA LOPES', 'SEROPEDICA                    ');
INSERT INTO cd_cep_br VALUES ('23.810-740', '3589     ', 'R PROTOGENES GUIMARAES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.820-640', '3589     ', 'R QUIVA', 'JD LAIA                       ');
INSERT INTO cd_cep_br VALUES ('23.855-300', '3589     ', 'R RAFAEL SCARFO', 'PIRANEMA                      ');
INSERT INTO cd_cep_br VALUES ('59.108-430', '3756     ', 'R MURILO ALBERTO VIANA DA SILVA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.054-510', '3756     ', 'R MURILO MELO', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.112-180', '3756     ', 'R MONDAI', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.086-390', '3756     ', 'R MONJOLOS', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.056-080', '3756     ', 'R MONSENHOR AMANCIO RAMALHO', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.060-560', '3756     ', 'R MONSENHOR AUGUSTO FRANKLIN', 'N S NAZARE                    ');
INSERT INTO cd_cep_br VALUES ('59.042-040', '3756     ', 'R MONSENHOR FRANCISCO COELHO', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.020-290', '3756     ', 'R MONSENHOR HONORIO', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('59.075-020', '3756     ', 'R MONSENHOR JOAO DA MATA PAIVA', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.022-200', '3756     ', 'R MONSENHOR JOSE PAULINO', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('59.056-110', '3756     ', 'R MONSENHOR LANDIM', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.030-420', '3756     ', 'R MONSENHOR PEGADO', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('59.020-080', '3756     ', 'R MONSENHOR SEVERIANO', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('59.086-520', '3756     ', 'R MONTALVANIA', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.063-320', '3756     ', 'R MONTANHAS', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.020-360', '3756     ', 'R MONTANO EMERENCIANO', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('59.010-100', '3756     ', 'R MONTE ALEGRE', 'PR MEIO                       ');
INSERT INTO cd_cep_br VALUES ('59.010-105', '3756     ', 'TV MONTE ALEGRE', 'PR MEIO                       ');
INSERT INTO cd_cep_br VALUES ('59.135-830', '3756     ', 'R MONTE ALTO', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.086-510', '3756     ', 'R MONTE AZUL', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.072-780', '3756     ', 'R MONTE CALMO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('59.010-080', '3756     ', 'R MONTE CARLO', 'PR MEIO                       ');
INSERT INTO cd_cep_br VALUES ('59.010-085', '3756     ', 'TV MONTE CARLOS', 'PR MEIO                       ');
INSERT INTO cd_cep_br VALUES ('59.086-490', '3756     ', 'R MONTE CARMELO', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.112-160', '3756     ', 'R MONTE CASTELO', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.073-250', '3756     ', 'R MONTE CELESTE', 'GUARAPES                      ');
INSERT INTO cd_cep_br VALUES ('59.139-490', '3756     ', 'R MONTE DA CAPITOLIA', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.115-685', '3756     ', 'R MONTE DAS OLIVEIRAS', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.115-415', '3756     ', 'R MONTE DO CARMO', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.060-330', '3756     ', 'CJ MONTE LIBANO', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('59.073-020', '3756     ', 'R MONTE REI', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('59.073-150', '3756     ', 'R MONTE REI', 'GUARAPES                      ');
INSERT INTO cd_cep_br VALUES ('59.129-520', '3756     ', 'R MONTE RORAIMA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.115-740', '3756     ', 'R MONTE ROSADO', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.120-220', '3756     ', 'AV MONTE SANTO', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.086-460', '3756     ', 'R MONTE SIAO', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.114-094', '3756     ', 'R MONTE SIAO', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.078-360', '3756     ', 'R MONTE SINAI', 'C MACIO                       ');
INSERT INTO cd_cep_br VALUES ('59.115-665', '3756     ', 'R MONTE SINAI', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.115-666', '3756     ', 'TV MONTE SINAI', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.086-450', '3756     ', 'R MIRADOURO', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.131-780', '3756     ', 'R MIRAFLOR- ( CONJUNTO VILA VERDE I )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.074-140', '3756     ', 'R MIRAI', 'F CAMARAO                     ');
INSERT INTO cd_cep_br VALUES ('59.074-145', '3756     ', 'TV MIRAI', 'F CAMARAO                     ');
INSERT INTO cd_cep_br VALUES ('59.136-360', '3756     ', 'R MIRALUZ', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.035-285', '3756     ', 'TV MIRAMAR', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.010-470', '3756     ', 'R MIRAMAR', 'ROCAS                         ');
INSERT INTO cd_cep_br VALUES ('59.035-280', '3756     ', 'R MIRAMAR', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.037-180', '3756     ', 'VL MIRANDA', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.037-147', '3756     ', '2a MIRANDA', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.070-120', '3756     ', 'R MIRANDIBA', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.136-200', '3756     ', 'R MIRANGABA', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.114-520', '3756     ', 'R MIRANORTE', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.066-460', '3756     ', 'R MIRASSELVAS', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.074-170', '3756     ', 'R MIRASSOL', 'F CAMARAO                     ');
INSERT INTO cd_cep_br VALUES ('59.074-175', '3756     ', 'TV MIRASSOL', 'F CAMARAO                     ');
INSERT INTO cd_cep_br VALUES ('59.073-220', '3756     ', 'R MIRASSOL', 'GUARAPES                      ');
INSERT INTO cd_cep_br VALUES ('59.074-135', '3756     ', 'TV MIRIM', 'F CAMARAO                     ');
INSERT INTO cd_cep_br VALUES ('59.131-600', '3756     ', 'R MIRITIBA', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.025-475', '3756     ', 'TV MISERICORDIA', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('59.025-470', '3756     ', 'R MISERICORDIA, DA', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('59.125-300', '3756     ', 'R MISSAO DE CRISTO', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.062-220', '3756     ', 'R MISSIONARIO DANIEL BERG', 'N S NAZARE                    ');
INSERT INTO cd_cep_br VALUES ('59.062-510', '3756     ', 'TV MISSIONARIO DANIEL BERG', 'N S NAZARE                    ');
INSERT INTO cd_cep_br VALUES ('59.080-080', '3756     ', 'R MISSIONARIO GUNNAR VINGREN- ATE 1999/2000', 'C MACIO                       ');
INSERT INTO cd_cep_br VALUES ('59.082-080', '3756     ', 'R MISSIONARIO GUNNAR VINGREN- DE 2001/2002 AO FI', 'C MACIO                       ');
INSERT INTO cd_cep_br VALUES ('59.082-130', '3756     ', 'R MISSIONARIO JOEL CARLSON', 'C MACIO                       ');
INSERT INTO cd_cep_br VALUES ('59.135-020', '3756     ', 'R MISTICISMO, DO', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('27.325-350', '3645     ', 'R GOIANIA', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('27.310-110', '3645     ', 'R GOMES RIBEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('59.139-080', '3756     ', 'R MAMULENGO, DO', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.124-180', '3756     ', 'R MANACAPURU', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.078-050', '3756     ', 'R MANACAS, DOS', 'C MACIO                       ');
INSERT INTO cd_cep_br VALUES ('59.071-230', '3756     ', 'R LUIZ GOMES', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.108-260', '3756     ', 'R LUIZ INACIO DA SILVA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.129-308', '3756     ', 'TV LUIZ JULIO- ( LOTEAMENTO JOSE SARNEY )', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.032-350', '3756     ', 'R LUIZ LOBO', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.114-254', '3756     ', 'R LUIZ LUCAS', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.129-790', '3756     ', 'R LUIZ MOURA', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.040-249', '3756     ', 'VL LUIZ QUIRINO', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.012-660', '3756     ', 'PC LUIZ RAIMUNDO DE SOUZA', 'ROCAS                         ');
INSERT INTO cd_cep_br VALUES ('59.090-321', '3756     ', 'R LUIZ RUFINO', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.042-035', '3756     ', 'TV LUIZ SAMPAIO', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('27.350-640', '3645     ', 'R MELQUISEDEC RODRIGUES', 'S DOMINGOS                    ');
INSERT INTO cd_cep_br VALUES ('27.325-800', '3645     ', 'R MELVIN JONES- ATE 0999/0998', 'VL ORLANDELIA                 ');
INSERT INTO cd_cep_br VALUES ('27.325-801', '3645     ', 'R MELVIN JONES- DE 1001/1000 AO FIM', 'VL ORLANDELIA                 ');
INSERT INTO cd_cep_br VALUES ('27.330-100', '3645     ', 'R MICHEL WARDINE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.320-660', '3645     ', 'TV MIGUEL ALVES', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('27.321-680', '3645     ', 'TV MIGUEL ALVES', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('27.321-700', '3645     ', 'TV MIGUEL ALVES', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('27.336-410', '3645     ', 'R MIGUEL GOMES DE SOUZA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('27.336-390', '3645     ', 'R MILTON FIDENCIO DE PAULA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('27.323-160', '3645     ', 'PC MINAS GERAIS', 'A BOM                         ');
INSERT INTO cd_cep_br VALUES ('27.350-370', '3645     ', 'AV MINISTRO AMARAL PEIXOTO- ATE 855/850', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('27.350-371', '3645     ', 'AV MINISTRO AMARAL PEIXOTO- DE 857/852 AO FIM', 'SIDERLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('27.343-250', '3645     ', 'R MISSOES, DAS', 'A PAULO                       ');
INSERT INTO cd_cep_br VALUES ('27.351-440', '3645     ', 'R MOACYR FROES DE ANDRADE', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('27.340-110', '3645     ', 'R MOISES BRAGA LIMA', 'GOIABAL                       ');
INSERT INTO cd_cep_br VALUES ('27.330-390', '3645     ', 'R MONSENHOR COSTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.310-120', '3645     ', 'R MONSENHOR LUSTOSA (JANE MALECK)- ATE 123/128', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.345-380', '3645     ', 'R MONSENHOR LUSTOSA (JANE MALECK)- DE 125/130 AO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.347-180', '3645     ', 'R MONTE CASTELO', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('27.343-180', '3645     ', 'TV MONTE CRISTO', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('23.845-640', '3589     ', 'R RAIMUNDO DOS SANTOS', 'PRQ CPO LINDO                 ');
INSERT INTO cd_cep_br VALUES ('23.820-650', '3589     ', 'R RAIMUNDO LOPES DE OLIVEIRA', 'ENGENHO                       ');
INSERT INTO cd_cep_br VALUES ('23.826-455', '3589     ', 'R RAMAL', 'B MAR                         ');
INSERT INTO cd_cep_br VALUES ('23.845-650', '3589     ', 'R RAUL ALVES', 'PRQ CPO LINDO                 ');
INSERT INTO cd_cep_br VALUES ('23.850-200', '3589     ', 'EST RAUL MENEZES POVOA', 'SEROPEDICA                    ');
INSERT INTO cd_cep_br VALUES ('23.810-750', '3589     ', 'R RAUL RANGEL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.850-210', '3589     ', 'AV RECIFE', 'SEROPEDICA                    ');
INSERT INTO cd_cep_br VALUES ('23.830-350', '3589     ', 'R RESEDA', 'MAZOMBA                       ');
INSERT INTO cd_cep_br VALUES ('23.835-007', '3589     ', 'R RESEDA', 'PRQ PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('23.810-760', '3589     ', 'EST RETA DE SANTA CRUZ', 'MTE SERRAT                    ');
INSERT INTO cd_cep_br VALUES ('23.855-250', '3589     ', 'R RETA DOS QUINHENTOS', 'PIRANEMA                      ');
INSERT INTO cd_cep_br VALUES ('23.855-090', '3589     ', 'EST RETA DUZENTOS', 'PIRANEMA                      ');
INSERT INTO cd_cep_br VALUES ('23.855-100', '3589     ', 'EST RETA MIL', 'PIRANEMA                      ');
INSERT INTO cd_cep_br VALUES ('23.855-110', '3589     ', 'EST RETA NOVECENTOS', 'PIRANEMA                      ');
INSERT INTO cd_cep_br VALUES ('23.855-120', '3589     ', 'EST RETA OITOCENTOS', 'PIRANEMA                      ');
INSERT INTO cd_cep_br VALUES ('23.855-130', '3589     ', 'EST RETA QUATROCENTOS', 'PIRANEMA                      ');
INSERT INTO cd_cep_br VALUES ('23.855-140', '3589     ', 'EST RETA SETECENTOS', 'PIRANEMA                      ');
INSERT INTO cd_cep_br VALUES ('23.855-150', '3589     ', 'EST RETA TREZENTOS', 'PIRANEMA                      ');
INSERT INTO cd_cep_br VALUES ('23.825-790', '3589     ', 'R REVERENDO ALFREDO DE AZEVEDO', 'C GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('23.815-150', '3589     ', 'R REVERENDO OTAVIO LUIS VIEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.820-660', '3589     ', 'R RIBAMAR GUIMARAES', 'ENGENHO                       ');
INSERT INTO cd_cep_br VALUES ('23.845-330', '3589     ', 'TV RICARDO MARANTES', 'PRQ CPO LINDO                 ');
INSERT INTO cd_cep_br VALUES ('23.836-590', '3589     ', 'R RIO BONITO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('23.812-040', '3589     ', 'AV RIO BRANCO', 'VL IBIRAPITANGA               ');
INSERT INTO cd_cep_br VALUES ('23.811-390', '3589     ', 'R RIO CORRENTE', 'S SALVADOR                    ');
INSERT INTO cd_cep_br VALUES ('23.836-600', '3589     ', 'R RIO DAS FLORES', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('23.810-770', '3589     ', 'R RIO DE JANEIRO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('23.850-220', '3589     ', 'AV RIO DE JANEIRO', 'SEROPEDICA                    ');
INSERT INTO cd_cep_br VALUES ('23.825-080', '3589     ', 'R PROFESSOR MARION PAES FERREIRA', 'C GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('23.835-430', '3589     ', 'TV PEREIRA', 'FAZ CAXIAS                    ');
INSERT INTO cd_cep_br VALUES ('23.820-590', '3589     ', 'R PERNAMBUCO', 'AMENDOEIRA                    ');
INSERT INTO cd_cep_br VALUES ('23.845-320', '3589     ', 'AV PERNAMBUCO', 'SEROPEDICA                    ');
INSERT INTO cd_cep_br VALUES ('23.830-340', '3589     ', 'R PEROLA', 'MAZOMBA                       ');
INSERT INTO cd_cep_br VALUES ('23.812-300', '3589     ', 'R PERPETUA', 'CHAPERO                       ');
INSERT INTO cd_cep_br VALUES ('23.810-260', '3589     ', 'R PERU', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('23.810-700', '3589     ', 'R PESQUEIRA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('23.836-560', '3589     ', 'R PETROPOLIS', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('23.820-600', '3589     ', 'R PIAUI', 'AMENDOEIRA                    ');
INSERT INTO cd_cep_br VALUES ('23.810-710', '3589     ', 'R PIAUI', 'PRQ INDEPENDENCIA             ');
INSERT INTO cd_cep_br VALUES ('23.836-570', '3589     ', 'R PIRAI', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('23.855-070', '3589     ', 'LRG PIRANEMA', 'PIRANEMA                      ');
INSERT INTO cd_cep_br VALUES ('23.810-301', '3589     ', 'EST PIRANEMA- ATE 0413 - LADO IMPAR', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('23.810-302', '3589     ', 'EST PIRANEMA- ATE 0710 - LADO PAR', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('23.810-303', '3589     ', 'EST PIRANEMA- DE 0415/0712 A 4285/4286', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('23.810-095', '3589     ', 'EST PIRANEMA- DE 4287/4288 AO FIM', 'PIRANEMA                      ');
INSERT INTO cd_cep_br VALUES ('23.820-610', '3589     ', 'R PIRAPORA', 'JD LAIA                       ');
INSERT INTO cd_cep_br VALUES ('23.810-270', '3589     ', 'AV PONTE PRETA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('23.812-030', '3589     ', 'R PONTE PRETA', 'VL IBIRAPITANGA               ');
INSERT INTO cd_cep_br VALUES ('23.850-190', '3589     ', 'AV PORTO ALEGRE', 'SEROPEDICA                    ');
INSERT INTO cd_cep_br VALUES ('23.855-080', '3589     ', 'R PRACA', 'PIRANEMA                      ');
INSERT INTO cd_cep_br VALUES ('23.835-440', '3589     ', 'R PREFEITO JOSE MARIA DE BRITO', 'IBITUPORANGA                  ');
INSERT INTO cd_cep_br VALUES ('23.810-720', '3589     ', 'R PREFEITO JOSE MARIA DE BRITO', 'MTE SERRAT                    ');
INSERT INTO cd_cep_br VALUES ('23.821-220', '3589     ', 'R PREFEITO VICENTE CICARINO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.825-760', '3589     ', 'R PREFEITO VICENTE CICARINO', 'VL PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('23.825-770', '3589     ', 'R PRESIDENTE BERNARDES', 'VL GENY                       ');
INSERT INTO cd_cep_br VALUES ('23.840-240', '3589     ', 'R PRESIDENTE CASTELO BRANCO', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('23.822-000', '3589     ', 'R PRESIDENTE CASTELO BRANCO', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('23.840-295', '3589     ', 'ROD PRESIDENTE DUTRA- DE 36000/36001 A 43998/43999', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('23.836-700', '3589     ', 'ROD PRESIDENTE DUTRA- DE 44000/44001 A 49999/50000', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('23.825-005', '3589     ', 'R PRESIDENTE ROOSEVELT- ATE 345/346', 'C GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('23.825-780', '3589     ', 'R PRESIDENTE ROOSEVELT- DE 347/348 AO FIM', 'B MAR                         ');
INSERT INTO cd_cep_br VALUES ('59.050-138', '3756     ', '4a SANTA HELENA- ( NA RUA DA ESCADARIA )', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.060-211', '3756     ', 'VL SANTA HELENA- ( NA RUA PASTOR JOAO FERREIRA )', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('59.031-430', '3756     ', 'LRG SANTA INES', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('23.835-290', '3589     ', 'R JARSIS E PAULA', 'FAZ CAXIAS                    ');
INSERT INTO cd_cep_br VALUES ('23.836-300', '3589     ', 'R JAYME DE OLIVEIRA', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('23.811-640', '3589     ', 'R JEQUIE', 'S SALVADOR                    ');
INSERT INTO cd_cep_br VALUES ('23.811-280', '3589     ', 'R JEQUITINHONHA', 'S SALVADOR                    ');
INSERT INTO cd_cep_br VALUES ('23.835-300', '3589     ', 'R JOANA RESENDE', 'FAZ CAXIAS                    ');
INSERT INTO cd_cep_br VALUES ('23.845-490', '3589     ', 'R JOAO A. PAIVA', 'PRQ CPO LINDO                 ');
INSERT INTO cd_cep_br VALUES ('23.811-790', '3589     ', 'R JOAO ALFREDO', 'VL IBIRAPITANGA               ');
INSERT INTO cd_cep_br VALUES ('23.826-620', '3589     ', 'R JOAO ALVES DA CRUZ', 'IA MADEIRA                    ');
INSERT INTO cd_cep_br VALUES ('23.820-330', '3589     ', 'R JOAO ALVES GONCALVES', 'ENGENHO                       ');
INSERT INTO cd_cep_br VALUES ('23.845-160', '3589     ', 'R JOAO AUGUSTO PAIVA', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('23.835-310', '3589     ', 'PC JOAO AZEREDO', 'SEROPEDICA                    ');
INSERT INTO cd_cep_br VALUES ('23.835-315', '3589     ', 'PC JOAO AZEVEDO', 'FAZ CAXIAS                    ');
INSERT INTO cd_cep_br VALUES ('23.812-020', '3589     ', 'R PARANA- DE 457/458 AO FIM', 'E CEU                         ');
INSERT INTO cd_cep_br VALUES ('23.836-530', '3589     ', 'R PARATI', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('27.322-030', '3645     ', 'R PALHA, DA', 'N S AMPARO                    ');
INSERT INTO cd_cep_br VALUES ('27.325-670', '3645     ', 'R PASTOR MANOEL RODRIGUES', 'G. VARGAS                     ');
INSERT INTO cd_cep_br VALUES ('27.347-400', '3645     ', 'R PAULO LUIZ NOGUEIRA', 'COTIARA                       ');
INSERT INTO cd_cep_br VALUES ('27.313-440', '3645     ', 'R PAULO MARCELINO SEIXAS', 'V MARIA                       ');
INSERT INTO cd_cep_br VALUES ('27.340-100', '3645     ', 'R PAULO PEREIRA DE ALMEIDA', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('27.350-260', '3645     ', 'R PEDREIRA, DA', 'BOCAININHA                    ');
INSERT INTO cd_cep_br VALUES ('27.321-320', '3645     ', 'R PEDREIRA, DA', 'VL CORINGA                    ');
INSERT INTO cd_cep_br VALUES ('27.338-480', '3645     ', 'R PEDRO BARBOSA GAMA', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('27.330-430', '3645     ', 'R PEDRO FLORES- ATE 1037/1016', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.343-410', '3645     ', 'R PEDRO FLORES- DE 1039/1018 AO FIM', 'A PAULO                       ');
INSERT INTO cd_cep_br VALUES ('27.343-030', '3645     ', 'R PEDRO MARCOLINO BRAGA', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('27.310-130', '3645     ', 'TV PEDRO MONTEIRO CHAVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.310-090', '3645     ', 'R PEDRO PAULINO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.340-120', '3645     ', 'R PEDRO SEVERINO DA SILVA', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('27.340-130', '3645     ', 'R PEDRO TEODORO DE LIMA', 'GOIABAL                       ');
INSERT INTO cd_cep_br VALUES ('27.343-350', '3645     ', 'R PEDRO VERISSIMO DE SOUSA', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('27.353-020', '3645     ', 'AV PERIMENTAL', 'COL S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('27.353-380', '3645     ', 'R PERIMETRAL', 'COL S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('27.321-420', '3645     ', 'R PINHEIRO', 'VL CORINGA                    ');
INSERT INTO cd_cep_br VALUES ('27.323-490', '3645     ', 'VL PINHEIRO', 'VL ORLANDELIA                 ');
INSERT INTO cd_cep_br VALUES ('27.310-420', '3645     ', 'R PINTO RIBEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.345-260', '3645     ', 'R POETA MILTON RANGEL', 'V DIVINO                      ');
INSERT INTO cd_cep_br VALUES ('27.330-490', '3645     ', 'PC PONCE DE LEON', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.343-300', '3645     ', 'PC MONTE CRISTO', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('27.336-020', '3645     ', 'R MONZAR LOURENCO DA SILVA', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('27.321-770', '3645     ', 'R MUNICIPAL', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('27.332-220', '3645     ', 'R MYARA ARAGAO DOS REIS', 'S J TADEU                     ');
INSERT INTO cd_cep_br VALUES ('27.320-590', '3645     ', 'R N', 'LOT AIURUOCA                  ');
INSERT INTO cd_cep_br VALUES ('27.336-600', '3645     ', 'R N', 'B. VISTA II                   ');
INSERT INTO cd_cep_br VALUES ('27.365-340', '3645     ', 'R N', 'N S DOS REMEDIOS              ');
INSERT INTO cd_cep_br VALUES ('27.323-360', '3645     ', 'PC NACOES UNIDAS', 'A BOM                         ');
INSERT INTO cd_cep_br VALUES ('27.335-420', '3645     ', 'R NAGIB ARBEX', '9 DE ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('27.340-400', '3645     ', 'R NAPOLES', 'GOIABAL                       ');
INSERT INTO cd_cep_br VALUES ('27.321-390', '3645     ', 'R NARCI ZANUT', 'VL CORINGA                    ');
INSERT INTO cd_cep_br VALUES ('27.333-140', '3645     ', 'VL NATAL', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('27.345-500', '3645     ', 'R NATANAEL ALVES DE MEDEIROS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.345-450', '3645     ', 'R NAZARETHANTONIO SAUDE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.347-080', '3645     ', 'R MANOEL PIRES', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('27.313-040', '3645     ', 'R MANOEL TELLES', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('27.322-190', '3645     ', 'R MANUEL DA SILVA', 'N S AMPARO                    ');
INSERT INTO cd_cep_br VALUES ('27.350-060', '3645     ', 'R MANUEL MAGALHAES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.335-170', '3645     ', 'R MARCELA ENI LOUREIRO', 'M GRANJA                      ');
INSERT INTO cd_cep_br VALUES ('27.313-340', '3645     ', 'R MARCELO RAMOS', 'SAUDADE                       ');
INSERT INTO cd_cep_br VALUES ('27.330-180', '3645     ', 'R MARCOLINO ROSA NEPONUCENO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.345-210', '3645     ', 'PC MARECHAL ARTHUR DA COSTA E SILVA', 'V DIVINO                      ');
INSERT INTO cd_cep_br VALUES ('27.365-390', '3645     ', 'R MARGARIDA RODRIGUES', 'LOT PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('27.353-050', '3645     ', 'R MARGARIDAS, DAS', 'COL S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('27.337-190', '3645     ', 'R MARGARIDAS, DAS', 'M. DE VENTO                   ');
INSERT INTO cd_cep_br VALUES ('27.332-340', '3645     ', 'R MARIA DAS GRACAS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('27.323-810', '3645     ', 'R MARIA DE LOURDES BARCELLOS DE CAMARGO', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('27.323-780', '3645     ', 'TV MARIA DOLORES DA SILVA LOPES', 'S IZABEL                      ');
INSERT INTO cd_cep_br VALUES ('27.340-230', '3645     ', 'R MARIA INE4ES MELCHIOR', 'GOIABAL                       ');
INSERT INTO cd_cep_br VALUES ('27.340-490', '3645     ', 'R MARIA IRENE RESEQUE', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('27.313-260', '3645     ', 'R MARIA JOSEFINA DE ALMEIDA', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('27.323-300', '3645     ', 'R MARIA LUIZA GONZAGA', 'A BOM                         ');
INSERT INTO cd_cep_br VALUES ('27.340-030', '3645     ', 'R MARIA M JESUS', 'GOIABAL                       ');
INSERT INTO cd_cep_br VALUES ('27.321-140', '3645     ', 'R MARIA NOGUEIRA PARAVISO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('27.310-410', '3645     ', 'TV MARIA PINTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.310-330', '3645     ', 'R MARIA SUCKOW DO AMARAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.323-190', '3645     ', 'R MARIO AUGUSTO ALVES', 'VL CORINGA                    ');
INSERT INTO cd_cep_br VALUES ('27.336-340', '3645     ', 'R MARIO AUGUSTO MEDEIROS', 'S CARLOS                      ');
INSERT INTO cd_cep_br VALUES ('27.310-100', '3645     ', 'TV MARIO DE ALMEIDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.347-120', '3645     ', 'R MARIO DE OLIVEIRA PEIXOTO', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('27.345-110', '3645     ', 'R MARIO DE PAULA DOMINGUES', 'COTIARA                       ');
INSERT INTO cd_cep_br VALUES ('27.338-430', '3645     ', 'R MARIO FRANCISCO ANDRADE', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('27.336-350', '3645     ', 'R MARIO MEDEIROS', 'S CARLOS                      ');
INSERT INTO cd_cep_br VALUES ('27.321-060', '3645     ', 'R MARIO NOVAIS', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('27.330-770', '3645     ', 'VL MARLI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.343-070', '3645     ', 'R MARTINS FABIANO MOREIRA', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('27.313-330', '3645     ', 'R MARTINS LOURENCO', 'SAUDADE                       ');
INSERT INTO cd_cep_br VALUES ('27.365-130', '3645     ', 'R MARTINS TOSTES', 'FLORIANO                      ');
INSERT INTO cd_cep_br VALUES ('27.330-360', '3645     ', 'BC MATEUS SANTIAGO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.336-660', '3645     ', 'SRV MATINHA, DA', 'B. VISTA III                  ');
INSERT INTO cd_cep_br VALUES ('27.321-190', '3645     ', 'R MATO GROSSO', 'VL CORINGA                    ');
INSERT INTO cd_cep_br VALUES ('27.322-120', '3645     ', 'PC MATRIZ, DA', 'N S AMPARO                    ');
INSERT INTO cd_cep_br VALUES ('27.336-000', '3645     ', 'ROD LUCIO MEIRA (BR-393)- ATE KM 1,500', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('27.335-000', '3645     ', 'ROD LUCIO MEIRA (BR-393)- DO KM 1,501 AO KM 2,500', 'METALURGICO                   ');
INSERT INTO cd_cep_br VALUES ('27.365-050', '3645     ', 'PC LUDOVICO EGALON', 'FLORIANO                      ');
INSERT INTO cd_cep_br VALUES ('27.343-330', '3645     ', 'R LUIS DOMINGOS', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('27.338-510', '3645     ', 'R LUIS ISAQUE MERCEDES', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('27.322-140', '3645     ', 'PC LUIS PEREIRA DE CASTRO', 'N S AMPARO                    ');
INSERT INTO cd_cep_br VALUES ('27.310-400', '3645     ', 'R LUIS PONCE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.336-030', '3645     ', 'R LUIZ ANTONIO', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('27.351-310', '3645     ', 'R LUIZ FERNANDES DE CASTRO', 'STA MARIA III                 ');
INSERT INTO cd_cep_br VALUES ('27.351-700', '3645     ', 'R LUIZ FERREIRA NAVES', 'BOCAININHA                    ');
INSERT INTO cd_cep_br VALUES ('27.347-410', '3645     ', 'R LUIZ PORTELLA JUNIOR', 'COTIARA                       ');
INSERT INTO cd_cep_br VALUES ('27.325-020', '3645     ', 'R LUIZ VALIANTE', 'A BOM                         ');
INSERT INTO cd_cep_br VALUES ('26.480-050', '3598     ', 'R JOSE HIGINO', 'VL S AMELIA                   ');
INSERT INTO cd_cep_br VALUES ('26.475-440', '3598     ', 'R JOSE LOBATO GOMES', 'JD S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('26.473-650', '3598     ', 'R JOSE MARTINS AGUIAR', 'PRQ S BARTOLOMEU              ');
INSERT INTO cd_cep_br VALUES ('26.435-170', '3598     ', 'R JOSE PALATINIC', 'N BELEM                       ');
INSERT INTO cd_cep_br VALUES ('27.343-140', '3645     ', 'R GONCALO VERISSIMO DE SOUZA', 'ABELHAS                       ');
INSERT INTO cd_cep_br VALUES ('27.351-720', '3645     ', 'EST GOVERNADOR CHAGAS FREITAS- ATE 2599/2598', 'COL S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('27.353-000', '3645     ', 'EST GOVERNADOR CHAGAS FREITAS- DE 2601/2600 A 6501', 'COL S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('27.360-000', '3645     ', 'EST GOVERNADOR CHAGAS FREITAS- DE 6503/6502 AO FIM', 'RIALTO                        ');
INSERT INTO cd_cep_br VALUES ('27.322-410', '3645     ', 'R GRANJA, DA', 'SANTA RITA DE CASSIA          ');
INSERT INTO cd_cep_br VALUES ('27.310-230', '3645     ', 'R GREBALISTA JOSE LOURENCO DA FONSECA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.351-070', '3645     ', 'R GUILHERME DE CARVALHO CRUZ', 'VL URSULINO                   ');
INSERT INTO cd_cep_br VALUES ('27.343-050', '3645     ', 'R GUILHERME MARCONDES', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('27.325-680', '3645     ', 'TV GUIMARAES', 'G. VARGAS                     ');
INSERT INTO cd_cep_br VALUES ('27.331-390', '3645     ', 'R H', 'PITEIRAS                      ');
INSERT INTO cd_cep_br VALUES ('27.320-230', '3645     ', 'R H', 'LOT BELO HORIZONTE            ');
INSERT INTO cd_cep_br VALUES ('59.070-150', '3756     ', 'R CAMPINA GRANDE', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.084-230', '3756     ', 'R CAMPINA VERDE', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.054-250', '3756     ', 'TV CAMPINA, DA', 'D ROSADO                      ');
INSERT INTO cd_cep_br VALUES ('59.090-480', '3756     ', 'R CAMPINA, DA', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.135-540', '3756     ', 'R CAMPINAS', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.122-081', '3756     ', '1a CAMPO , DO', 'REDINHA                       ');
INSERT INTO cd_cep_br VALUES ('59.122-082', '3756     ', '2a CAMPO , DO', 'REDINHA                       ');
INSERT INTO cd_cep_br VALUES ('59.084-280', '3756     ', 'R CAMPO BELO', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.014-317', '3756     ', 'R CAMPO DO', 'M LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('59.115-180', '3756     ', 'R CAMPO DOS PALMARES', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.084-240', '3756     ', 'R CAMPO FLORIDO', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.139-375', '3756     ', 'R CAMPO GRANDE', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.124-320', '3756     ', 'R CAMPO LARGO', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.108-210', '3756     ', 'R CAMPO MAIOR', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.131-480', '3756     ', 'R CAMPO NOVO', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.104-050', '3756     ', 'R CAMPO SANTO', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.104-055', '3756     ', 'TV CAMPO SANTO', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.122-080', '3756     ', 'R CAMPO, DO', 'REDINHA                       ');
INSERT INTO cd_cep_br VALUES ('59.112-450', '3756     ', 'R CAMPOS', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.135-560', '3756     ', 'R CAMPOS DO JORDAO', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.122-560', '3756     ', 'R CAMPOS ELISIO', 'REDINHA                       ');
INSERT INTO cd_cep_br VALUES ('59.040-410', '3756     ', 'R CAMPOS LIMPOS', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.040-415', '3756     ', 'TV CAMPOS LIMPOS', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('27.325-390', '3645     ', 'R PORTO ALEGRE', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('27.325-580', '3645     ', 'TV PORTO ALEGRE', 'G. VARGAS                     ');
INSERT INTO cd_cep_br VALUES ('27.350-220', '3645     ', 'TV PREFEITO BULCAO VIANA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('27.325-740', '3645     ', 'R OITO', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('27.335-190', '3645     ', 'R OITO', 'M DA  GRANJA II               ');
INSERT INTO cd_cep_br VALUES ('27.336-210', '3645     ', 'R OITO', 'S. RITA                       ');
INSERT INTO cd_cep_br VALUES ('27.337-040', '3645     ', 'AL OITO', 'LOT SAO SEBASTIAO             ');
INSERT INTO cd_cep_br VALUES ('27.338-130', '3645     ', 'R OITO', 'VL PRINCIPAL                  ');
INSERT INTO cd_cep_br VALUES ('27.340-330', '3645     ', 'R OITO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('27.340-380', '3645     ', 'R OITO', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('27.350-690', '3645     ', 'R OITO', 'S DOMINGOS                    ');
INSERT INTO cd_cep_br VALUES ('27.353-090', '3645     ', 'R OITO', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('27.353-210', '3645     ', 'R OITO', 'N. HORIZONTE                  ');
INSERT INTO cd_cep_br VALUES ('27.351-660', '3645     ', 'TV OITO (VILLAGE PRIMAVERA)', 'COL S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('27.347-290', '3645     ', 'R OITO-A', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('27.347-300', '3645     ', 'R OITO-B', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('27.322-320', '3645     ', 'R OLAVO BILAC', 'N S AMPARO                    ');
INSERT INTO cd_cep_br VALUES ('27.343-010', '3645     ', 'R OLAVO BILAC', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('27.338-240', '3645     ', 'R OLAVO BILAC', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('27.313-370', '3645     ', 'R OLAVO MARASSE', 'V MARIA                       ');
INSERT INTO cd_cep_br VALUES ('27.325-050', '3645     ', 'R OLIMPIO FERREIRA FILHO', 'PRQ INDEPENDENCIA             ');
INSERT INTO cd_cep_br VALUES ('27.336-520', '3645     ', 'SRV OLIVEIRAS, DAS', 'B. VISTA II                   ');
INSERT INTO cd_cep_br VALUES ('27.340-470', '3645     ', 'R OLIVIA FRANCISCA BRUNO', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('27.313-420', '3645     ', 'R ONOFRE ROCHA', 'V MARIA                       ');
INSERT INTO cd_cep_br VALUES ('27.351-110', '3645     ', 'R ONOFRE RODRIGUES', 'VL URSULINO                   ');
INSERT INTO cd_cep_br VALUES ('27.353-120', '3645     ', 'R ONZE', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('27.320-100', '3645     ', 'R ONZE', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('27.325-610', '3645     ', 'R ONZE', 'VLE PARAIBA                   ');
INSERT INTO cd_cep_br VALUES ('27.338-140', '3645     ', 'R ONZE', 'VL PRINCIPAL                  ');
INSERT INTO cd_cep_br VALUES ('27.338-210', '3645     ', 'R ONZE', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('27.347-310', '3645     ', 'R ONZE', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('27.350-670', '3645     ', 'R ONZE', 'S DOMINGOS                    ');
INSERT INTO cd_cep_br VALUES ('27.353-240', '3645     ', 'R ONZE', 'N. HORIZONTE                  ');
INSERT INTO cd_cep_br VALUES ('27.313-500', '3645     ', 'R ORESTES VIEIRA FONSECA', 'V MARIA                       ');
INSERT INTO cd_cep_br VALUES ('27.323-450', '3645     ', 'R ORLANDO BRANDAO', 'A BOM                         ');
INSERT INTO cd_cep_br VALUES ('27.330-420', '3645     ', 'R OROZIMBO RIBEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.353-080', '3645     ', 'R ORQUIDEAS, DAS', 'COL S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('27.337-170', '3645     ', 'R ORQUIDEAS, DAS', 'M. DE VENTO                   ');
INSERT INTO cd_cep_br VALUES ('27.310-200', '3645     ', 'R OSCAR DA SILVA MARINS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.340-520', '3645     ', 'R OSCAR MOREIRA DE OLIVEIRA', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('27.336-400', '3645     ', 'R OSMAR PORTUGAL', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('27.323-015', '3645     ', 'PC NELSON BARBOSA CHAFIM', 'A BOM                         ');
INSERT INTO cd_cep_br VALUES ('27.335-430', '3645     ', 'R NELSON GOMES DIAS', 'METALURGICO                   ');
INSERT INTO cd_cep_br VALUES ('27.350-180', '3645     ', 'PC NELSON MARASSI', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('27.325-310', '3645     ', 'R NELSON RIBEIRO CAMPOS', 'VL ORLANDELIA                 ');
INSERT INTO cd_cep_br VALUES ('27.347-540', '3645     ', 'R NESTOR DE CARVALHO', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('27.335-390', '3645     ', 'R NEURINETE DE OLIVEIRA', '9 DE ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('27.330-210', '3645     ', 'TV NICODEMOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.310-190', '3645     ', 'R NILO PECANHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.335-290', '3645     ', 'R NILTON MARIANO DE LIMA', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('27.313-360', '3645     ', 'R NILZA SANTOS', 'V MARIA                       ');
INSERT INTO cd_cep_br VALUES ('27.338-450', '3645     ', 'R NITEROI', 'ROSELANDIA                    ');
INSERT INTO cd_cep_br VALUES ('27.331-080', '3645     ', 'R NOBERTO FROES DE ANDRADE', 'B SORTE                       ');
INSERT INTO cd_cep_br VALUES ('27.347-530', '3645     ', 'R NOGUEIRA DOS SANTOS', 'ABELHAS                       ');
INSERT INTO cd_cep_br VALUES ('27.323-050', '3645     ', 'R NORBERTO FROES DE ANDRADE', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('27.332-330', '3645     ', 'R NOSSA SENHORA APARECIDA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('27.325-180', '3645     ', 'BC NOSSA SENHORA APARECIDA', 'A BOM                         ');
INSERT INTO cd_cep_br VALUES ('27.325-530', '3645     ', 'TV NOSSA SENHORA DA APARECIDA', 'G. VARGAS                     ');
INSERT INTO cd_cep_br VALUES ('27.320-260', '3645     ', 'R NOSSA SENHORA DA APARECIDA', 'LOT BELO HORIZONTE            ');
INSERT INTO cd_cep_br VALUES ('27.325-230', '3645     ', 'R NOSSA SENHORA DA APARECIDA', 'A BOM                         ');
INSERT INTO cd_cep_br VALUES ('27.325-840', '3645     ', 'R NOSSA SENHORA DA APARECIDA', 'G. VARGAS                     ');
INSERT INTO cd_cep_br VALUES ('27.350-460', '3645     ', 'VL NOSSA SENHORA DA APARECIDA', 'SIDERLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('27.321-400', '3645     ', 'R NOSSA SENHORA DA BOA MORTE', 'VL CORINGA                    ');
INSERT INTO cd_cep_br VALUES ('27.322-200', '3645     ', 'CAM NOSSA SENHORA DO AMPARO', 'N S AMPARO                    ');
INSERT INTO cd_cep_br VALUES ('27.322-210', '3645     ', 'EST NOSSA SENHORA DO AMPARO', 'N S AMPARO                    ');
INSERT INTO cd_cep_br VALUES ('27.115-130', '3642     ', 'R ANGELINO DE OLIVEIRA', 'COIMBRA                       ');
INSERT INTO cd_cep_br VALUES ('27.150-370', '3642     ', 'R ANGRA DOS REIS', 'MRO GAMA                      ');
INSERT INTO cd_cep_br VALUES ('27.110-040', '3642     ', 'R ANJO DA GUARDA', 'LGO AZUL                      ');
INSERT INTO cd_cep_br VALUES ('27.110-250', '3642     ', 'R ANTENOR BARBOSA REGO', 'O VELHA                       ');
INSERT INTO cd_cep_br VALUES ('27.343-080', '3645     ', 'BC JOAQUIM DE MORAIS', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('27.340-550', '3645     ', 'R JOAQUIM DE OLIVEIRA DUTRA', 'S PAULO                       ');
INSERT INTO cd_cep_br VALUES ('27.323-370', '3645     ', 'R JOAQUIM DE OLIVEIRA MACHADO', 'A BOM                         ');
INSERT INTO cd_cep_br VALUES ('27.340-510', '3645     ', 'AV JOAQUIM DE QUEIROZ', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('27.336-420', '3645     ', 'R JOAQUIM DE SOUZA LOBATO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('27.347-450', '3645     ', 'R JOAQUIM DOMINGOS DA SILVA', 'COTIARA                       ');
INSERT INTO cd_cep_br VALUES ('27.351-060', '3645     ', 'R JOAQUIM FAGUNDES FERREIRA', 'VL URSULINO                   ');
INSERT INTO cd_cep_br VALUES ('27.321-150', '3645     ', 'R JOAQUIM FRANCISCO DE CARVALHO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('27.331-380', '3645     ', 'R JOAQUIM FRANCISCO DOS SANTOS', 'PITEIRAS                      ');
INSERT INTO cd_cep_br VALUES ('27.330-040', '3645     ', 'AV JOAQUIM LEITE- ATE 230 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.330-041', '3645     ', 'AV JOAQUIM LEITE- ATE 247 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('59.035-500', '3756     ', 'R PRESIDENTE LEAO VELOSO- ATE 773/774', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.032-500', '3756     ', 'R PRESIDENTE LEAO VELOSO- DE 775/776 AO FIM', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.037-540', '3756     ', 'TV PRESIDENTE MASCARENHAS', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.035-546', '3756     ', 'VL PRESIDENTE MASCARENHAS', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.037-545', '3756     ', 'TV PRESIDENTE MASCARENHAS', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.054-540', '3756     ', 'R PRESIDENTE MASCARENHAS- ATE 0277/0278', 'D ROSADO                      ');
INSERT INTO cd_cep_br VALUES ('59.035-540', '3756     ', 'R PRESIDENTE MASCARENHAS- DE 0279/0280 A 1391/13', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.032-540', '3756     ', 'R PRESIDENTE MASCARENHAS- DE 1393/1394 AO FIM', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.106-000', '3756     ', 'R PRESIDENTE MEDICI', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.106-015', '3756     ', 'TV PRESIDENTE MEDICI', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.106-014', '3756     ', '2a PRESIDENTE MEDICI', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.065-390', '3756     ', 'R PRESIDENTE PAMPLONA', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.025-410', '3756     ', 'R PRESIDENTE PASSOS', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('59.030-550', '3756     ', 'R PRESIDENTE PEDRO DE BARROS', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('59.031-150', '3756     ', 'R PRESIDENTE QUARESMA- ATE 1149/1150', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.022-150', '3756     ', 'R PRESIDENTE QUARESMA- DE 1151/1152 AO FIM', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('59.074-400', '3756     ', 'AV PRESIDENTE RANIERI MAZZILI', 'F CAMARAO                     ');
INSERT INTO cd_cep_br VALUES ('59.032-405', '3756     ', 'TV PRESIDENTE SARMENTO', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.037-400', '3756     ', 'R PRESIDENTE SARMENTO- ATE 0885/0886', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.040-411', '3756     ', '2a CAMPOS LIMPOS', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.040-413', '3756     ', '3a CAMPOS LIMPOS', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.040-414', '3756     ', '4a CAMPOS LIMPOS', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.031-735', '3756     ', 'VL CAICOS DOS', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.031-700', '3756     ', 'R CAICOS, DOS- ATE 1365/1366', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.037-700', '3756     ', 'R CAICOS, DOS- DE 1367/1368 A 1963/1964', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.052-700', '3756     ', 'R CAICOS, DOS- DE 1965/1966 A 2167/2168', 'D ROSADO                      ');
INSERT INTO cd_cep_br VALUES ('59.062-700', '3756     ', 'R CAICOS, DOS- DE 2169/2170 A 2289/2290', 'N S NAZARE                    ');
INSERT INTO cd_cep_br VALUES ('59.060-700', '3756     ', 'R CAICOS, DOS- DE 2291/2292 AO FIM', 'N S NAZARE                    ');
INSERT INTO cd_cep_br VALUES ('59.115-140', '3756     ', 'R CAIENA', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.123-020', '3756     ', 'R CAIO GALVAO DE LIMA- ( LOTEAMENTO KI-PANORAMA', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.065-750', '3756     ', 'R CAJAPIO', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.042-590', '3756     ', 'R CAJARANA', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('59.102-240', '3756     ', 'R CAJARI', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.120-370', '3756     ', 'AV CAJAZEIRA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.071-560', '3756     ', 'R CAJAZEIRAS', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.122-075', '3756     ', 'TV CAJUEIRO', 'REDINHA                       ');
INSERT INTO cd_cep_br VALUES ('59.110-070', '3756     ', 'R CAJUEIRO', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.122-410', '3756     ', 'R CAJUEIRO, DO', 'REDINHA                       ');
INSERT INTO cd_cep_br VALUES ('59.120-690', '3756     ', 'R CAJUEIRO, DO', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.102-130', '3756     ', 'R CAJUPIRANGA', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.042-540', '3756     ', 'R CAJUPIRANGA', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('59.102-135', '3756     ', 'TV CAJUPIRANGA', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.076-240', '3756     ', 'R CALCARIO, DO', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.102-400', '3756     ', 'R CALCARIO, DO', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.115-170', '3756     ', 'R CALDAS NOVAS', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.139-300', '3756     ', 'R CALI', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.031-635', '3756     ', 'VL CALISTRATO', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('59.030-430', '3756     ', 'R CALISTRATO CARRILHO', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('59.084-260', '3756     ', 'R CAMANDUCAIA', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.131-470', '3756     ', 'R CAMAPUA', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.060-620', '3756     ', 'VL CAMARA', 'N S NAZARE                    ');
INSERT INTO cd_cep_br VALUES ('59.042-530', '3756     ', 'R CAMARA', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('59.012-390', '3756     ', 'R CAMARA CASCUDO', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('59.042-520', '3756     ', 'R CAMARAGIBE', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('59.014-220', '3756     ', 'R CAMARAGIBE', 'M LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('59.014-225', '3756     ', 'TV CAMARAGIBE', 'M LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('59.014-226', '3756     ', '2a CAMARAGIBE', 'M LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('59.069-700', '3756     ', 'R CAMARGO', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.124-100', '3756     ', 'R CAMBARA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.124-750', '3756     ', 'R CAMBE', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.125-150', '3756     ', 'R XAPURI', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.133-040', '3756     ', 'R XAREU, DO- ( CONJUNTO PARQUE DAS DUNAS )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.069-605', '3756     ', 'R XAVANTES DOSDE 1873/1874 AO FIM', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.067-600', '3756     ', 'AV XAVANTES, DOSATE 1795/1796', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.068-605', '3756     ', 'R XAVANTES,DOSDE 1797/1798 ATE 1871/1872', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.110-410', '3756     ', 'R XAVANTINA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.100-223', '3756     ', 'VL XAVIER', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.015-430', '3756     ', 'AV XAVIER DA SILVEIRA- ATE 1133/1134', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('59.056-700', '3756     ', 'AV XAVIER DA SILVEIRA- DE 1135/1136 A 1695/1696', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('59.075-450', '3756     ', 'AV XAVIER DA SILVEIRA- DE 1697/1698 AO FIM', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.070-080', '3756     ', 'R XAVIER FERNANDES', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.070-085', '3756     ', 'TV XAVIER FERNANDES', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.030-520', '3756     ', 'R XAVIER MIRANDA', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('59.138-250', '3756     ', 'R XAXADO, DO', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.139-140', '3756     ', 'R XIQUE XIQUE, DO', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.014-720', '3756     ', 'R XISTO MEDEIROS', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('59.076-110', '3756     ', 'R XISTO, DO', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.124-300', '3756     ', 'R XOMBRE', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.138-800', '3756     ', 'R XOTE, DO', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.138-670', '3756     ', 'R ZABUMBA, DA', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.056-630', '3756     ', 'TV ZACARIAS MONTEIRO', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.015-290', '3756     ', 'AV ZACARIAS MONTEIRO', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('59.054-260', '3756     ', 'PC ZAMENHOF', 'D ROSADO                      ');
INSERT INTO cd_cep_br VALUES ('59.025-660', '3756     ', 'PC PRESIDENTE KENNEDY', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('59.092-040', '3756     ', 'R PRAIA DE TABATINGA', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.094-040', '3756     ', 'R PRAIA DE TAMBAU', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('26.483-440', '3598     ', 'R JOSE PEDRO RESENDE', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.463-120', '3598     ', 'R JOSE VAZ', 'PRQ L GONZAGA                 ');
INSERT INTO cd_cep_br VALUES ('26.433-270', '3598     ', 'AV JAPERI', 'N BELEM                       ');
INSERT INTO cd_cep_br VALUES ('26.480-100', '3598     ', 'R INDEPENDENCIA, DA', 'VL S AMELIA                   ');
INSERT INTO cd_cep_br VALUES ('26.415-010', '3598     ', 'R INDIGENA', 'C DAMIAO                      ');
INSERT INTO cd_cep_br VALUES ('26.415-310', '3598     ', 'R INGAZEIRO', 'PRQ GUANDU                    ');
INSERT INTO cd_cep_br VALUES ('26.473-820', '3598     ', 'R INI', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('26.455-080', '3598     ', 'R IPIRAQUIRA', 'PRQ E PEDREIRA                ');
INSERT INTO cd_cep_br VALUES ('26.490-400', '3598     ', 'R IRACI', 'VITORIA                       ');
INSERT INTO cd_cep_br VALUES ('26.473-470', '3598     ', 'R IRANI', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('26.413-340', '3598     ', 'R IRAPUA', 'C DAMIAO                      ');
INSERT INTO cd_cep_br VALUES ('26.465-310', '3598     ', 'R IRATI', 'JD DELAMARE                   ');
INSERT INTO cd_cep_br VALUES ('26.433-280', '3598     ', 'R ISAAC', 'N BELEM                       ');
INSERT INTO cd_cep_br VALUES ('26.433-390', '3598     ', 'R ISAIAS', 'N BELEM                       ');
INSERT INTO cd_cep_br VALUES ('26.483-370', '3598     ', 'R FLORIDA', 'RONCADOR                      ');
INSERT INTO cd_cep_br VALUES ('26.480-390', '3598     ', 'R FONTANA', 'JD TRI-CAMPEAO                ');
INSERT INTO cd_cep_br VALUES ('26.415-360', '3598     ', 'R FORMIGA', 'PRQ GUANDU                    ');
INSERT INTO cd_cep_br VALUES ('78.910-801', '4335     ', 'R EMIDIO ALVES FEITOSA- ATE 0744/0745', 'N PTO VELHO                   ');
INSERT INTO cd_cep_br VALUES ('78.909-120', '4335     ', 'R EMIDIO ALVES FEITOSA- DE 0746/0747 AO FIM', 'N PTO VELHO                   ');
INSERT INTO cd_cep_br VALUES ('78.923-730', '4335     ', 'R EMIDIO FEITOSA', 'C LOBO                        ');
INSERT INTO cd_cep_br VALUES ('78.904-260', '4335     ', 'R EMIL GORAYEB', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('78.909-550', '4335     ', 'R ENGENHEIRO SEVERINO VIRGILIO', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('78.910-150', '4335     ', 'R ENGENHEIRO SEVERINO VIRGILIO', 'PRQ CEARA                     ');
INSERT INTO cd_cep_br VALUES ('78.920-151', '4335     ', 'R ENOS EDUARDO', 'U GUIMARAES                   ');
INSERT INTO cd_cep_br VALUES ('78.906-700', '4335     ', 'AV EQUADOR- ATE 2555/2556', 'N PTO VELHO                   ');
INSERT INTO cd_cep_br VALUES ('78.905-820', '4335     ', 'AV EQUADOR- DE 2557/2558 AO FIM', 'EMBRATEL                      ');
INSERT INTO cd_cep_br VALUES ('78.911-251', '4335     ', 'R ERVA CIDREIRA', 'COHAB-FLORESTA II             ');
INSERT INTO cd_cep_br VALUES ('78.911-330', '4335     ', 'R ERVA DOCE', 'COHAB-FLORESTA II             ');
INSERT INTO cd_cep_br VALUES ('78.908-200', '4335     ', 'R ESMERALDA, DA', 'CJ M RONDON                   ');
INSERT INTO cd_cep_br VALUES ('78.912-010', '4335     ', 'R ESPERANCA', 'A FLORESTA                    ');
INSERT INTO cd_cep_br VALUES ('78.913-005', '4335     ', 'R ESPERANCA', 'CALADINHO                     ');
INSERT INTO cd_cep_br VALUES ('78.908-110', '4335     ', 'R ESTANHO, DO', 'CJ M RONDON                   ');
INSERT INTO cd_cep_br VALUES ('78.910-798', '4335     ', 'R ESTHER SALES', 'N PTO VELHO                   ');
INSERT INTO cd_cep_br VALUES ('78.909-580', '4335     ', 'R ESTRELA', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('78.916-030', '4335     ', 'R EUCLIDES DA CUNHA- ATE 1868/1869', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.900-400', '4335     ', 'R EUCLIDES DA CUNHA- DE 1870/1871 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.908-550', '4335     ', 'R EUDOXIA BARROS', 'N CAIARI II                   ');
INSERT INTO cd_cep_br VALUES ('26.415-210', '3598     ', 'R ENGENHEIRO TRINDADE', 'M JOSE                        ');
INSERT INTO cd_cep_br VALUES ('26.413-040', '3598     ', 'R ENGENHEIRO WHATELY', 'C JD MARAJOARA                ');
INSERT INTO cd_cep_br VALUES ('26.443-090', '3598     ', 'R ENI', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('26.420-290', '3598     ', 'R ERECHIM', 'CITROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('26.493-180', '3598     ', 'R ERMELINDO PEREIRA', 'JD REAL                       ');
INSERT INTO cd_cep_br VALUES ('26.423-360', '3598     ', 'R ERNESTO NAZARE', 'E PEDREIRA                    ');
INSERT INTO cd_cep_br VALUES ('26.473-810', '3598     ', 'R ERNESTO STEINER', 'VL C MARIA                    ');
INSERT INTO cd_cep_br VALUES ('26.483-040', '3598     ', 'R ERONDINO', 'JD ALJEZUR                    ');
INSERT INTO cd_cep_br VALUES ('26.425-150', '3598     ', 'R ESCRITURARIOS, DOS', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('26.460-140', '3598     ', 'R ESMERALDA', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('26.445-290', '3598     ', 'R ESPERANCA', 'P LISA                        ');
INSERT INTO cd_cep_br VALUES ('26.430-220', '3598     ', 'R ESTOCOLMO', 'VL CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('26.443-180', '3598     ', 'R ESTREITO DE BHERING', 'JAPERI                        ');
INSERT INTO cd_cep_br VALUES ('26.415-220', '3598     ', 'R ESTRELA DALVA', 'PRQ GUANDU                    ');
INSERT INTO cd_cep_br VALUES ('26.465-020', '3598     ', 'R ETIOPIA', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('26.450-130', '3598     ', 'R EUCALIPTOS, DOS', 'E PEDREIRA                    ');
INSERT INTO cd_cep_br VALUES ('26.450-140', '3598     ', 'EST EUCALIPTOS, DOS', 'P LISA                        ');
INSERT INTO cd_cep_br VALUES ('26.475-420', '3598     ', 'R EVARISTO LOBATO', 'JD S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('26.475-430', '3598     ', 'R EVARISTO LOBATO GOMES', 'JD S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('26.475-320', '3598     ', 'R EVERALDO', 'JD TRI-CAMPEAO                ');
INSERT INTO cd_cep_br VALUES ('26.410-180', '3598     ', 'R EVORA', 'C JD MARAJOARA                ');
INSERT INTO cd_cep_br VALUES ('26.435-360', '3598     ', 'R EXPEDICIONARIOS, DOS', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('26.495-310', '3598     ', 'R FAENZA', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('26.440-210', '3598     ', 'R FAGUNDES', 'JD S GERALDO                  ');
INSERT INTO cd_cep_br VALUES ('26.453-030', '3598     ', 'R FAIAL', 'JD TRANSMONTANO               ');
INSERT INTO cd_cep_br VALUES ('26.453-240', '3598     ', 'R FAMALICAO', 'JD TRANSMONTANO               ');
INSERT INTO cd_cep_br VALUES ('26.420-070', '3598     ', 'R FANI', 'PRQ GUANDU                    ');
INSERT INTO cd_cep_br VALUES ('26.460-020', '3598     ', 'R FAROL, DO', 'VL CARMELITA                  ');
INSERT INTO cd_cep_br VALUES ('26.460-120', '3598     ', 'R FATORES, DOS- ATE 250/251', 'VL B JARDIM                   ');
INSERT INTO cd_cep_br VALUES ('26.463-240', '3598     ', 'R FATORES, DOS- DE 252/253 AO FIM', 'VL B JARDIM                   ');
INSERT INTO cd_cep_br VALUES ('26.415-160', '3598     ', 'R ENGENHEIRO MALLET', 'M JOSE                        ');
INSERT INTO cd_cep_br VALUES ('26.433-210', '3598     ', 'R DOUTOR IVAN FERNANDES', 'N BELEM                       ');
INSERT INTO cd_cep_br VALUES ('26.480-130', '3598     ', 'AV DOUTOR JAIME POGGI', 'PRQ S BENEDITO                ');
INSERT INTO cd_cep_br VALUES ('26.480-150', '3598     ', 'R DOUTOR JAIME POGGI FILHO', 'PRQ S BENEDITO                ');
INSERT INTO cd_cep_br VALUES ('26.473-750', '3598     ', 'R DOUTOR MARIO GUIMARAES', 'VL C MARIA                    ');
INSERT INTO cd_cep_br VALUES ('26.473-500', '3598     ', 'R DOUTOR MEILHAC', 'CARMO                         ');
INSERT INTO cd_cep_br VALUES ('26.435-060', '3598     ', 'R DOUTOR MEIRA DE SA', 'JAPERI                        ');
INSERT INTO cd_cep_br VALUES ('26.473-410', '3598     ', 'R DOUTOR PEDRO JORGE- DE 1612/1613 AO FIM', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.413-230', '3598     ', 'R DOUTOR VALENTIM', 'PRQ MARABA                    ');
INSERT INTO cd_cep_br VALUES ('26.460-390', '3598     ', 'R DOZE DE JANEIRO', 'JD EMILIA                     ');
INSERT INTO cd_cep_br VALUES ('26.463-030', '3598     ', 'AV DOZE DE JULHO', 'PRQ L GONZAGA                 ');
INSERT INTO cd_cep_br VALUES ('26.430-300', '3598     ', 'R DUBLIN', 'VL CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('26.483-060', '3598     ', 'R DULCE MARIA', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('26.460-210', '3598     ', 'R DULCE ZILDA', 'PRQ P J MARIA                 ');
INSERT INTO cd_cep_br VALUES ('26.420-090', '3598     ', 'R ECLIPSE', 'PRQ GUANDU                    ');
INSERT INTO cd_cep_br VALUES ('26.440-310', '3598     ', 'R EDESIO ALVES BRANCO', 'PRQ S BENEDITO                ');
INSERT INTO cd_cep_br VALUES ('26.473-570', '3598     ', 'R EDITE', 'PAZ                           ');
INSERT INTO cd_cep_br VALUES ('26.413-050', '3598     ', 'R EDITE TELLES', 'C JD MARAJOARA                ');
INSERT INTO cd_cep_br VALUES ('26.480-250', '3598     ', 'R EDMAR ALVES BRANCO', 'PRQ S BENEDITO                ');
INSERT INTO cd_cep_br VALUES ('26.480-290', '3598     ', 'R EDMEIA ALVES BRANCO', 'PRQ S BENEDITO                ');
INSERT INTO cd_cep_br VALUES ('26.435-000', '3598     ', 'R EDNA PALATINIC', 'N BELEM                       ');
INSERT INTO cd_cep_br VALUES ('26.480-310', '3598     ', 'R EDSON ALVES BRANCO', 'PRQ S BENEDITO                ');
INSERT INTO cd_cep_br VALUES ('26.473-640', '3598     ', 'R EDU', 'JD TRI-CAMPEAO                ');
INSERT INTO cd_cep_br VALUES ('26.493-170', '3598     ', 'R EDUARDO MONSANTO', 'JD REAL                       ');
INSERT INTO cd_cep_br VALUES ('26.480-220', '3598     ', 'R EDUARDO POGGI', 'PRQ S BENEDITO                ');
INSERT INTO cd_cep_br VALUES ('26.423-380', '3598     ', 'AV EDUARDO SOUTO', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('26.453-380', '3598     ', 'TV ELBA', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('26.490-450', '3598     ', 'R ELISEO GLERIOCO', 'VL N S ROSARIO                ');
INSERT INTO cd_cep_br VALUES ('59.124-020', '3756     ', 'R TAGUARITINGA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.122-340', '3756     ', 'R TAGUATINGA', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.135-800', '3756     ', 'R TAIARACU, DO', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.069-440', '3756     ', 'R TAIUVA', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('26.473-710', '3598     ', 'R ALFREDO WAGNER', 'VL C MARIA                    ');
INSERT INTO cd_cep_br VALUES ('26.420-360', '3598     ', 'EST ALHOS, DOS', 'C JD MARAJOARA                ');
INSERT INTO cd_cep_br VALUES ('26.420-020', '3598     ', 'EST ALHOS, DOS(VARIANTE)', 'C JD MARAJOARA                ');
INSERT INTO cd_cep_br VALUES ('26.493-240', '3598     ', 'R ALJUBARROTA', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('26.453-280', '3598     ', 'R ALMADA', 'JD TRANSMONTANO               ');
INSERT INTO cd_cep_br VALUES ('26.455-350', '3598     ', 'R ALPENINOS', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('26.455-360', '3598     ', 'R ALPES, DOS', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('26.490-150', '3598     ', 'R ALTAMISA', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.460-080', '3598     ', 'R ALUISIO KELLY- ATE 250/251', 'JD WILLIS                     ');
INSERT INTO cd_cep_br VALUES ('26.463-260', '3598     ', 'R ALUISIO KELLY- DE 252/253 AO FIM', 'JD WILLIS                     ');
INSERT INTO cd_cep_br VALUES ('26.483-120', '3598     ', 'R ALVARO ALVIM', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('26.480-260', '3598     ', 'R ALVES BRANCO', 'JD EMILIA                     ');
INSERT INTO cd_cep_br VALUES ('26.465-280', '3598     ', 'R ACARA', 'JD DELAMARE                   ');
INSERT INTO cd_cep_br VALUES ('23.812-296', '3589     ', 'R VINTE', 'CHAPERO                       ');
INSERT INTO cd_cep_br VALUES ('27.130-460', '3642     ', 'R ESTEVAO CONRADO DE ALMEIDA', 'PRQ S JOAQUIM                 ');
INSERT INTO cd_cep_br VALUES ('27.150-060', '3642     ', 'R ETELVINA DA SILVA MARINS', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('27.130-050', '3642     ', 'R EUTERPE', 'C S PEDRO                     ');
INSERT INTO cd_cep_br VALUES ('59.084-440', '3756     ', 'R CAPARAO', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.086-060', '3756     ', 'R CAPELA', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.104-420', '3756     ', 'R CAPELA, DA', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.088-570', '3756     ', 'R CAPELINHA', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.122-105', '3756     ', 'R CAPIBARIBE', 'REDINHA                       ');
INSERT INTO cd_cep_br VALUES ('59.082-500', '3756     ', 'LRG CAPIM MACIO', 'C MACIO                       ');
INSERT INTO cd_cep_br VALUES ('59.074-630', '3756     ', 'R CAPIM MACIO, DO', 'GUARAPES                      ');
INSERT INTO cd_cep_br VALUES ('59.014-540', '3756     ', 'R CAPITAO ABDON NUNES', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('59.063-340', '3756     ', 'R CAPITAO DOBICO', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.060-540', '3756     ', 'R CAPITAO EUCLIDES MOREIRA DA SILVA', 'N S NAZARE                    ');
INSERT INTO cd_cep_br VALUES ('59.060-320', '3756     ', 'R CAPITAO JOAO RIBEIRO MACHADO', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('59.012-080', '3756     ', 'PC CAPITAO JOSE DA PENHA', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('59.022-470', '3756     ', 'R CAPITAO MANOEL CAVALCANTI DE ALBUQUERQUE', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('59.122-635', '3756     ', 'R BUZIOS', 'REDINHA                       ');
INSERT INTO cd_cep_br VALUES ('59.135-150', '3756     ', 'R CAAPEBA, DA', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.129-410', '3756     ', 'R CAARAPO', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.042-245', '3756     ', 'VL CABO ANISIO', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('59.094-080', '3756     ', 'R CABO BRANCO', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.094-130', '3756     ', 'R CABO DE SAO ROQUE', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.129-110', '3756     ', 'R CABO DE SAO TOME', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.094-070', '3756     ', 'R CABO DO BACOPARI', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.110-250', '3756     ', 'R CABO FRIO', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.090-290', '3756     ', 'R CABO HONORIO', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.129-020', '3756     ', 'R CABO ORANGE', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.139-000', '3756     ', 'AV CABOCLINHOS, DOS', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.040-560', '3756     ', 'VL CABOCLO', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.031-320', '3756     ', 'VL CABRAL', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('27.347-031', '3645     ', 'R JOAO AFONSO BORGES- DE 1001/1000 AO FIM', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('27.333-260', '3645     ', 'R JOAO ALVARENGA- DE 227/232 AO FIM', 'PTE ALTA                      ');
INSERT INTO cd_cep_br VALUES ('27.347-380', '3645     ', 'R JOAO AUGUSTO DA SILVA', 'COTIARA                       ');
INSERT INTO cd_cep_br VALUES ('27.331-410', '3645     ', 'R JOAO BARIZON', 'PITEIRAS                      ');
INSERT INTO cd_cep_br VALUES ('27.351-730', '3645     ', 'R JOAO BATISTA ATHAIDE', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('27.332-300', '3645     ', 'R JOAO BATISTA DOS REIS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('27.335-450', '3645     ', 'R JOAO BATISTA FERREIRA LUZ', 'METALURGICO                   ');
INSERT INTO cd_cep_br VALUES ('27.338-600', '3645     ', 'R JOAO BONIFACIO', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('27.336-120', '3645     ', 'R JOAO CARLOS', 'S. RITA                       ');
INSERT INTO cd_cep_br VALUES ('27.333-020', '3645     ', 'R JOAO CARLOS DE SOUZA', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('27.330-760', '3645     ', 'R JOAO CHIESSE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.345-180', '3645     ', 'R JOAO CHIESSE FILHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.340-060', '3645     ', 'R JOAO CLAUDIO DA SILVA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('27.351-280', '3645     ', 'R JOAO DOMINGOS DE ARAUJO', 'STA MARIA II                  ');
INSERT INTO cd_cep_br VALUES ('27.330-170', '3645     ', 'VL HENRIQUE CRISPIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.331-060', '3645     ', 'R HENRIQUE CRISPIM DE ALMEIDA', 'B SORTE                       ');
INSERT INTO cd_cep_br VALUES ('27.338-440', '3645     ', 'R HERMES MARIANE', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('27.330-300', '3645     ', 'LD HILTON LOURENCO DIAS', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('27.313-190', '3645     ', 'AV HOMERO LEITE- ATE 0998/0999', 'SAUDADE                       ');
INSERT INTO cd_cep_br VALUES ('27.313-191', '3645     ', 'AV HOMERO LEITE- DE 1000/1001 AO FIM', 'SAUDADE                       ');
INSERT INTO cd_cep_br VALUES ('27.347-130', '3645     ', 'R HONORATO LUIZ', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('27.351-140', '3645     ', 'R HORACIO DOMINGOS PEREIRA', 'VL URSULINO                   ');
INSERT INTO cd_cep_br VALUES ('27.323-760', '3645     ', 'R HORACIO SILVA', 'S F ASSIS                     ');
INSERT INTO cd_cep_br VALUES ('27.340-220', '3645     ', 'R HOVE', 'GOIABAL                       ');
INSERT INTO cd_cep_br VALUES ('27.350-400', '3645     ', 'R HUM', 'LOT S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('27.351-460', '3645     ', 'R HUM', 'V. DO SOL                     ');
INSERT INTO cd_cep_br VALUES ('27.320-180', '3645     ', 'AV I', 'LOT BELO HORIZONTE            ');
INSERT INTO cd_cep_br VALUES ('27.320-610', '3645     ', 'R I', 'LOT AIURUOCA                  ');
INSERT INTO cd_cep_br VALUES ('27.320-750', '3645     ', 'R I', 'LOT CHINES                    ');
INSERT INTO cd_cep_br VALUES ('27.338-280', '3645     ', 'R I', 'ROSELANDIA                    ');
INSERT INTO cd_cep_br VALUES ('27.347-350', '3645     ', 'R I', 'COTIARA                       ');
INSERT INTO cd_cep_br VALUES ('27.350-540', '3645     ', 'R I', 'M VERDE                       ');
INSERT INTO cd_cep_br VALUES ('27.353-430', '3645     ', 'R I', 'JD STO ANTONIO                ');
INSERT INTO cd_cep_br VALUES ('27.365-290', '3645     ', 'R I', 'N S DOS REMEDIOS              ');
INSERT INTO cd_cep_br VALUES ('27.351-560', '3645     ', 'R I (AYMORE)', 'COL S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('27.330-470', '3645     ', 'R IGUAPE', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('27.345-340', '3645     ', 'R ILDEFONSO CUNHA', 'V DIVINO                      ');
INSERT INTO cd_cep_br VALUES ('27.331-110', '3645     ', 'R IMPERIO, DO', 'B SORTE                       ');
INSERT INTO cd_cep_br VALUES ('27.323-010', '3645     ', 'R IMPRENSA', 'A BOM                         ');
INSERT INTO cd_cep_br VALUES ('27.313-140', '3645     ', 'R INZIMBARDO PEIXOTO', 'SAUDADE                       ');
INSERT INTO cd_cep_br VALUES ('27.333-160', '3645     ', 'R IPANEMA', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('27.353-040', '3645     ', 'R IPES, DOS', 'COL S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('27.337-210', '3645     ', 'R IPES, DOS', 'M. DE VENTO                   ');
INSERT INTO cd_cep_br VALUES ('27.325-500', '3645     ', 'TV IRACEMA', 'G. VARGAS                     ');
INSERT INTO cd_cep_br VALUES ('27.330-710', '3645     ', 'R IRACEMA PAMPLONA CHIESSE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.336-320', '3645     ', 'R IRACEMA RIBEIRO DE SOUZA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('27.310-360', '3645     ', 'R IRMA CARMELITA DE JESUS', 'R SILVEIRA                    ');
INSERT INTO cd_cep_br VALUES ('27.330-160', '3645     ', 'GAL IRMAOS SALLES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.338-290', '3645     ', 'R ISAEL SOUZA BRAGA', 'ROSELANDIA                    ');
INSERT INTO cd_cep_br VALUES ('27.330-330', '3645     ', 'TV ISAIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.313-240', '3645     ', 'R ISAQUE GONCALVES CAMPOS', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('27.322-180', '3645     ', 'R ISMAEL PENHA VILLELA', 'N S AMPARO                    ');
INSERT INTO cd_cep_br VALUES ('27.351-010', '3645     ', 'R GERALDO MAGELA DE ANDRADE', 'VL URSULINO                   ');
INSERT INTO cd_cep_br VALUES ('27.351-190', '3645     ', 'R GERALDO PANCARDES', 'M VALE                        ');
INSERT INTO cd_cep_br VALUES ('27.347-270', '3645     ', 'R GERALDO RODRIGUES DA SILVA', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('27.325-620', '3645     ', 'R GERALDO VITORINO RODRIGUES', 'S F ASSIS                     ');
INSERT INTO cd_cep_br VALUES ('27.321-830', '3645     ', 'R GERMINIA SIMPLICIO PORTO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('27.333-110', '3645     ', 'R GESO RODRIGUES', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('27.336-460', '3645     ', 'R GETULIO ANTONIO AUGUSTO', 'S CARLOS                      ');
INSERT INTO cd_cep_br VALUES ('27.347-500', '3645     ', 'R GETULIO BORGES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.338-070', '3645     ', 'R GETULIO BORGES RODRIGUES', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('27.322-290', '3645     ', 'PC GETULIO DE CARVALHO', 'N S AMPARO                    ');
INSERT INTO cd_cep_br VALUES ('27.322-300', '3645     ', 'R GETULIO DE CARVALHO', 'N S AMPARO                    ');
INSERT INTO cd_cep_br VALUES ('27.325-640', '3645     ', 'R GLICERIO DE ALMEIDA', 'VLE PARAIBA                   ');
INSERT INTO cd_cep_br VALUES ('26.410-310', '3598     ', 'R CIRO DE RESENDE', 'C JD MARAJOARA                ');
INSERT INTO cd_cep_br VALUES ('26.433-250', '3598     ', 'R CITROPOLIS', 'CITROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('27.322-100', '3645     ', 'R CASTRO ALVES', 'N S AMPARO                    ');
INSERT INTO cd_cep_br VALUES ('27.343-110', '3645     ', 'R CASTRO ALVES', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('27.335-030', '3645     ', 'R CATULO DA PAIXAO', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('27.321-510', '3645     ', 'PC CECILIA CHIESSE', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('27.336-010', '3645     ', 'R CELSO RIBEIRO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('27.353-140', '3645     ', 'AV CENTRAL', 'N. HORIZONTE                  ');
INSERT INTO cd_cep_br VALUES ('27.321-260', '3645     ', 'TV BATISTA', 'N S LOURDES                   ');
INSERT INTO cd_cep_br VALUES ('27.313-570', '3645     ', 'R BEIRA RIO', 'V MARIA                       ');
INSERT INTO cd_cep_br VALUES ('27.313-320', '3645     ', 'AV BEIRA-RIO', 'SAUDADE                       ');
INSERT INTO cd_cep_br VALUES ('27.331-030', '3645     ', 'R BELA VISTA', 'B SORTE                       ');
INSERT INTO cd_cep_br VALUES ('27.325-340', '3645     ', 'R BELO HORIZONTE', 'A BOM                         ');
INSERT INTO cd_cep_br VALUES ('27.310-040', '3645     ', 'R BENEDITA HELENA DE LIMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.340-070', '3645     ', 'R BENEDITO ANTONIO DIAS', 'GOIABAL                       ');
INSERT INTO cd_cep_br VALUES ('27.320-620', '3645     ', 'R H', 'LOT AIURUOCA                  ');
INSERT INTO cd_cep_br VALUES ('27.320-740', '3645     ', 'R H', 'LOT CHINES                    ');
INSERT INTO cd_cep_br VALUES ('26.470-110', '3598     ', 'R ITAJURU', 'JD DELAMARE                   ');
INSERT INTO cd_cep_br VALUES ('26.413-290', '3598     ', 'R ITALIA', 'C JD MARAJOARA                ');
INSERT INTO cd_cep_br VALUES ('26.473-560', '3598     ', 'R ITANGE', 'L S ANTONIO                   ');
INSERT INTO cd_cep_br VALUES ('26.413-350', '3598     ', 'R ITANHANDU', 'PRQ MUCAJA                    ');
INSERT INTO cd_cep_br VALUES ('26.473-800', '3598     ', 'R ITAPAGE', 'JD S GERALDO                  ');
INSERT INTO cd_cep_br VALUES ('26.455-070', '3598     ', 'R ITAPIREMA', 'PRQ E PEDREIRA                ');
INSERT INTO cd_cep_br VALUES ('26.465-330', '3598     ', 'R ITAUNA', 'JD DELAMARE                   ');
INSERT INTO cd_cep_br VALUES ('26.460-050', '3598     ', 'R ITAUNA', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('26.480-210', '3598     ', 'R IVANHOE', 'JD NORMANDIA                  ');
INSERT INTO cd_cep_br VALUES ('26.423-100', '3598     ', 'R JABURANA', 'PRQ MUCAJA                    ');
INSERT INTO cd_cep_br VALUES ('26.420-100', '3598     ', 'R JACANA', 'PRQ GUANDU                    ');
INSERT INTO cd_cep_br VALUES ('26.470-300', '3598     ', 'R JACAPI', 'JD DELAMARE                   ');
INSERT INTO cd_cep_br VALUES ('26.455-090', '3598     ', 'EST JACERUBA', 'PTE PRETA                     ');
INSERT INTO cd_cep_br VALUES ('26.465-230', '3598     ', 'R JACI', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('26.420-340', '3598     ', 'R JACUI', 'CITROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('26.415-390', '3598     ', 'R JAGUAR', 'C DAMIAO                      ');
INSERT INTO cd_cep_br VALUES ('26.475-190', '3598     ', 'R JAIRZINHO', 'JD TRI-CAMPEAO                ');
INSERT INTO cd_cep_br VALUES ('26.465-170', '3598     ', 'R JAMUNDA', 'JD DELAMARE                   ');
INSERT INTO cd_cep_br VALUES ('26.465-180', '3598     ', 'R JAMUNDA', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('26.470-140', '3598     ', 'R JANDAIA', 'JD DELAMARE                   ');
INSERT INTO cd_cep_br VALUES ('26.420-220', '3598     ', 'R JANDAIA', 'PRQ GUANDU                    ');
INSERT INTO cd_cep_br VALUES ('26.455-160', '3598     ', 'R JAPERI', 'JACERUBA                      ');
INSERT INTO cd_cep_br VALUES ('26.470-290', '3598     ', 'R INDAIA', 'JD DELAMARE                   ');
INSERT INTO cd_cep_br VALUES ('26.475-060', '3598     ', 'R GUARAPUAVA', 'L S ANTONIO                   ');
INSERT INTO cd_cep_br VALUES ('26.473-770', '3598     ', 'R GUARAUNA', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('26.423-050', '3598     ', 'R GUARUPE', 'PRQ MUCAJA                    ');
INSERT INTO cd_cep_br VALUES ('26.415-070', '3598     ', 'R GUAXUPE', 'PRQ MUCAJA                    ');
INSERT INTO cd_cep_br VALUES ('27.336-500', '3645     ', 'R CINCO', 'B. VISTA II                   ');
INSERT INTO cd_cep_br VALUES ('27.337-030', '3645     ', 'AL CINCO', 'LOT SAO SEBASTIAO             ');
INSERT INTO cd_cep_br VALUES ('27.338-230', '3645     ', 'R CINCO', 'VL PRINCIPAL                  ');
INSERT INTO cd_cep_br VALUES ('27.340-270', '3645     ', 'R CINCO', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('27.347-230', '3645     ', 'R CINCO', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('27.350-630', '3645     ', 'R CINCO', 'S DOMINGOS                    ');
INSERT INTO cd_cep_br VALUES ('27.353-180', '3645     ', 'R CINCO', 'N. HORIZONTE                  ');
INSERT INTO cd_cep_br VALUES ('27.351-630', '3645     ', 'TV CINCO  (VILLAGE PRIMAVERA)', 'COL S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('27.347-330', '3645     ', 'R CINCO-A', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('27.336-130', '3645     ', 'R CINCO-A', 'S. RITA                       ');
INSERT INTO cd_cep_br VALUES ('27.336-510', '3645     ', 'R CINCO-A', 'B. VISTA II                   ');
INSERT INTO cd_cep_br VALUES ('27.321-010', '3645     ', 'R CLAUDIONOR CABRAL FRANCO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('27.345-130', '3645     ', 'R CLAUDIONOR PERIARD', 'S SILVESTRE                   ');
INSERT INTO cd_cep_br VALUES ('27.340-440', '3645     ', 'R COLISEU', 'GOIABAL                       ');
INSERT INTO cd_cep_br VALUES ('27.360-040', '3645     ', 'R COMENDADOR ALMEIDA', 'RIALTO                        ');
INSERT INTO cd_cep_br VALUES ('27.322-000', '3645     ', 'R COMENDADOR JOAO THOMAZ', 'N S AMPARO                    ');
INSERT INTO cd_cep_br VALUES ('27.322-010', '3645     ', 'R COMENDADOR LUIS PEREIRA DE CASTRO', 'N S AMPARO                    ');
INSERT INTO cd_cep_br VALUES ('27.333-400', '3645     ', 'R COMPENHAGUE', 'CAJUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('27.351-320', '3645     ', 'R CONCESSO MOREIRA', 'STA MARIA III                 ');
INSERT INTO cd_cep_br VALUES ('27.330-200', '3645     ', 'R CONTADOR CICERO CUNHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.336-670', '3645     ', 'SRV COQUEIRO, DO', 'B. VISTA III                  ');
INSERT INTO cd_cep_br VALUES ('27.340-660', '3645     ', 'R COQUEIROS, DOS', 'A ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('27.313-220', '3645     ', 'R CORINA DOS SANTOS', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('27.350-100', '3645     ', 'R CORONEL NORBERTO DE MELO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.343-280', '3645     ', 'AV COUTINHO', 'ABELHAS                       ');
INSERT INTO cd_cep_br VALUES ('27.353-010', '3645     ', 'R CRAVOS, DOS', 'COL S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('27.320-010', '3645     ', 'AV CRISTIANO DOS REIS MEIRELES FILHO- ATE 0999/09', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('27.320-011', '3645     ', 'AV CRISTIANO DOS REIS MEIRELES FILHO- DE 1001/100', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('27.330-480', '3645     ', 'R CRISTOVAO COLOMBO', 'B SORTE                       ');
INSERT INTO cd_cep_br VALUES ('27.310-060', '3645     ', 'R CRISTOVAO LEAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.325-380', '3645     ', 'R CURITIBA', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('27.310-250', '3645     ', 'R CUSTODIO FERREIRA LEITE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.320-310', '3645     ', 'R D', 'LOT BELO HORIZONTE            ');
INSERT INTO cd_cep_br VALUES ('27.340-630', '3645     ', 'R C', 'S GENARO                      ');
INSERT INTO cd_cep_br VALUES ('27.350-500', '3645     ', 'R C', 'M VERDE                       ');
INSERT INTO cd_cep_br VALUES ('27.351-260', '3645     ', 'R C', 'STA MARIA II                  ');
INSERT INTO cd_cep_br VALUES ('27.351-420', '3645     ', 'R C', 'M DA COLONIA I                ');
INSERT INTO cd_cep_br VALUES ('27.365-250', '3645     ', 'R C', 'N S DOS REMEDIOS              ');
INSERT INTO cd_cep_br VALUES ('27.351-500', '3645     ', 'R C (AYMORE)', 'COL S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('27.331-250', '3645     ', 'R C (LOT AREA VERDE)', 'PITEIRAS                      ');
INSERT INTO cd_cep_br VALUES ('27.325-780', '3645     ', 'R CABO CESARIO', 'A BOM                         ');
INSERT INTO cd_cep_br VALUES ('27.320-710', '3645     ', 'TV CABRAL', 'LOT SOFIA                     ');
INSERT INTO cd_cep_br VALUES ('27.353-500', '3645     ', 'R CACHOEIRA, DA', 'COL S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('27.325-270', '3645     ', 'R CAETES', 'A BOM                         ');
INSERT INTO cd_cep_br VALUES ('27.353-060', '3645     ', 'R CAMELIAS, DAS', 'COL S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('27.335-090', '3645     ', 'R CAMILO DE NOVAIS LEIJOTO', 'M GRANJA                      ');
INSERT INTO cd_cep_br VALUES ('27.310-050', '3645     ', 'AV CAMPOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.340-180', '3645     ', 'R CANDIDA A MACHADO', 'JD MARILU                     ');
INSERT INTO cd_cep_br VALUES ('27.343-040', '3645     ', 'R CANDIDO TEODORO DE SOUZA', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('27.322-060', '3645     ', 'R CAPELINHA', 'N S AMPARO                    ');
INSERT INTO cd_cep_br VALUES ('27.313-150', '3645     ', 'R CAPITAO ALACRINO MONTEIRO', 'SAUDADE                       ');
INSERT INTO cd_cep_br VALUES ('27.330-790', '3645     ', 'R CAPITAO CATAO COUTO JUNIOR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.350-080', '3645     ', 'R CAPITAO FREDERICO AMANTE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('27.330-190', '3645     ', 'PC CAPITAO JORGE SOARES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.322-240', '3645     ', 'PC CAPITAO LEOPOLDO MONTEIRO', 'N S AMPARO                    ');
INSERT INTO cd_cep_br VALUES ('27.347-510', '3645     ', 'R CARLINDA BORGES RODRIGUES', 'COTIARA                       ');
INSERT INTO cd_cep_br VALUES ('27.335-020', '3645     ', 'R CARLOS GOMES', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('27.336-050', '3645     ', 'AV CARLOS HAASSIS', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('27.313-310', '3645     ', 'R CARLOS HASSIS', 'SAUDADE                       ');
INSERT INTO cd_cep_br VALUES ('27.336-630', '3645     ', 'R CARLOS HASSIS', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('27.313-520', '3645     ', 'R CARLOS OLAVO SAAR', 'V MARIA                       ');
INSERT INTO cd_cep_br VALUES ('27.340-610', '3645     ', 'R CARLOS OVIDIO NOGUEIRA MACHADO', 'S GENARO                      ');
INSERT INTO cd_cep_br VALUES ('26.473-530', '3598     ', 'R ALENCAR VINHAIS', 'CARMO                         ');
INSERT INTO cd_cep_br VALUES ('26.453-230', '3598     ', 'R ALENQUER', 'JD TRANSMONTANO               ');
INSERT INTO cd_cep_br VALUES ('59.607-620', '3771     ', 'R JOAO LUIZ DE MELO GRANDRA', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('59.631-140', '3771     ', 'R JOAO MATIAS', 'AT S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('59.631-145', '3771     ', 'TV JOAO MATIAS', 'AT S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('59.633-690', '3771     ', 'R JOAO NEPONUCENO DE MOURA', 'AT SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('59.605-560', '3771     ', 'R JOAO PAULO II', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('59.603-110', '3771     ', 'R JOAO PEDRO DA COSTA', 'D ANOS                        ');
INSERT INTO cd_cep_br VALUES ('59.633-380', '3771     ', 'R HENRIQUE LIMA', 'P T MAIO                      ');
INSERT INTO cd_cep_br VALUES ('59.615-310', '3771     ', 'R HENRIQUE MACIEL DE LIMA', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.628-280', '3771     ', 'R HENRY KOSTER', 'AT S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('59.621-060', '3771     ', 'R HERCULANO COUTO', 'BARROCAS                      ');
INSERT INTO cd_cep_br VALUES ('59.626-380', '3771     ', 'R HERISBERTO NAPOLEAO PEDROSA', 'P C SILVA                     ');
INSERT INTO cd_cep_br VALUES ('59.605-120', '3771     ', 'R HERMANO MOTA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('59.621-440', '3771     ', 'R HERMANO MOTA', 'BARROCAS                      ');
INSERT INTO cd_cep_br VALUES ('59.614-430', '3771     ', 'R HERMINIO PINHEIRO', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('27.347-460', '3645     ', 'R ERONDINA DE SOUZA', 'COTIARA                       ');
INSERT INTO cd_cep_br VALUES ('27.325-520', '3645     ', 'TV ESPERANCA', 'G. VARGAS                     ');
INSERT INTO cd_cep_br VALUES ('23.830-410', '3589     ', 'R VIOLETAS', 'PRQ PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('23.811-530', '3589     ', 'R VISCONDE DE CAIRU', 'VL IBIRAPITANGA               ');
INSERT INTO cd_cep_br VALUES ('23.811-540', '3589     ', 'AV VISCONDE DE MAUA', 'VL IBIRAPITANGA               ');
INSERT INTO cd_cep_br VALUES ('23.826-330', '3589     ', 'R VISTA ALEGRE', 'B MAR                         ');
INSERT INTO cd_cep_br VALUES ('23.850-250', '3589     ', 'R VITORIA', 'SEROPEDICA                    ');
INSERT INTO cd_cep_br VALUES ('23.836-685', '3589     ', 'R VIUVA GRACAS', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('23.810-295', '3589     ', 'R VIVAIL DA SILVEIRA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('23.836-690', '3589     ', 'R VOLTA REDONDA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('23.826-340', '3589     ', 'R VOLTA REDONDA', 'B MAR                         ');
INSERT INTO cd_cep_br VALUES ('23.835-560', '3589     ', 'R VOVO ROMANA', 'FAZ CAXIAS                    ');
INSERT INTO cd_cep_br VALUES ('23.850-260', '3589     ', 'R WALDEMAR WHRIT', 'SEROPEDICA                    ');
INSERT INTO cd_cep_br VALUES ('23.826-680', '3589     ', 'R WALDOMIRO JOAQUIM COELHO', 'IA MADEIRA                    ');
INSERT INTO cd_cep_br VALUES ('23.811-550', '3589     ', 'R WASHINGTON', 'VL IBIRAPITANGA               ');
INSERT INTO cd_cep_br VALUES ('23.835-570', '3589     ', 'R WASHINGTON LUIS', 'FAZ CAXIAS                    ');
INSERT INTO cd_cep_br VALUES ('23.811-560', '3589     ', 'R XAVANTES', 'VL IBIRAPITANGA               ');
INSERT INTO cd_cep_br VALUES ('23.812-120', '3589     ', 'R XINGU', 'E CEU                         ');
INSERT INTO cd_cep_br VALUES ('23.811-570', '3589     ', 'R XINGU', 'S SALVADOR                    ');
INSERT INTO cd_cep_br VALUES ('23.820-820', '3589     ', 'R YASSUITE INOVE', 'ENGENHO                       ');
INSERT INTO cd_cep_br VALUES ('23.811-580', '3589     ', 'R ZACARIAS', 'S SALVADOR                    ');
INSERT INTO cd_cep_br VALUES ('23.812-680', '3589     ', 'R ZACARIAS', 'VL IBIRAPITANGA               ');
INSERT INTO cd_cep_br VALUES ('23.825-120', '3589     ', 'BC ZE GORDO', 'C GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('23.822-195', '3589     ', 'R ZULEIDE ESPIRITO SANTO', 'ENGENHO                       ');
INSERT INTO cd_cep_br VALUES ('23.826-275', '3589     ', 'R 4 TERCEIRO BRIZAMAR', 'B MAR                         ');
INSERT INTO cd_cep_br VALUES ('26.433-290', '3598     ', 'R AARAO', 'N BELEM                       ');
INSERT INTO cd_cep_br VALUES ('26.450-270', '3598     ', 'R ABADE', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('26.450-200', '3598     ', 'R ABATOS', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('59.056-501', '3756     ', 'VL CABRAL', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.040-300', '3756     ', 'R CABUGI', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.040-307', '3756     ', 'TV CABUGI', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.040-306', '3756     ', 'VL CABUGI', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.110-160', '3756     ', 'R CABUGI', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.064-065', '3756     ', 'TV CABUGI', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.064-060', '3756     ', 'R CABUGI', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.064-066', '3756     ', '2a CABUGI', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.132-290', '3756     ', 'R CACAO, DO- ( CONJUNTO PARQUE DAS DUNAS )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.084-380', '3756     ', 'R CACHOEIRA DA PRATA', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.084-410', '3756     ', 'R CACHOEIRA DE MINAS', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.084-390', '3756     ', 'R CACHOEIRA DOURADA', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.115-160', '3756     ', 'R CACHOEIRINHA', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.042-380', '3756     ', 'R CACIMBA', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('59.065-710', '3756     ', 'R CAETANO SANCHES', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.088-250', '3756     ', 'R CAETANOPOLIS', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.124-630', '3756     ', 'R CAETE', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.124-740', '3756     ', 'R CAETITE', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.073-170', '3756     ', 'R CAFARNAUM', 'GUARAPES                      ');
INSERT INTO cd_cep_br VALUES ('59.129-260', '3756     ', 'R CAFEARA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.068-610', '3756     ', 'R CAFELANDIA', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.069-660', '3756     ', 'R CAIAPO', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.067-400', '3756     ', 'AV CAIAPOS, DOS', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.122-645', '3756     ', 'R CAICARA DO NORTE', 'REDINHA                       ');
INSERT INTO cd_cep_br VALUES ('59.084-170', '3756     ', 'R BORDA DA MATA', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.032-575', '3756     ', 'VL BORGES', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('59.062-640', '3756     ', 'R BORGES DE CASTRO', 'N S NAZARE                    ');
INSERT INTO cd_cep_br VALUES ('59.067-250', '3756     ', 'R BOTAFOGO', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.080-150', '3756     ', 'AL BOUGANVILLES, DOS', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.078-100', '3756     ', 'R BOUGARIS, DOS', 'C MACIO                       ');
INSERT INTO cd_cep_br VALUES ('59.124-530', '3756     ', 'R BRAGANTINA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.064-720', '3756     ', 'AV BRANCAS DUNAS, DAS', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.054-330', '3756     ', 'R BRANDAO', 'D ROSADO                      ');
INSERT INTO cd_cep_br VALUES ('59.054-335', '3756     ', 'TV BRANDAO', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.010-060', '3756     ', 'TV BRASIL', 'PR MEIO                       ');
INSERT INTO cd_cep_br VALUES ('59.072-100', '3756     ', 'AV BRASIL', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.100-217', '3756     ', 'VL BRASIL', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.132-610', '3756     ', 'R BRASILEIRA- ( CONJUNTO ALEM POTENGI )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.030-060', '3756     ', 'R BRASILIA', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.080-380', '3756     ', 'R BRASILIA', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.052-320', '3756     ', 'VL BRASITALIA', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('59.069-070', '3756     ', 'R BRAZOPOLIS', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.102-270', '3756     ', 'R BREJO', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.056-520', '3756     ', 'AV BRIGADEIRO GOMES RIBEIRO', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('59.065-180', '3756     ', 'R BRISA DA TARDE', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.090-518', '3756     ', 'R BRISA DO MAR', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.131-460', '3756     ', 'R BRITANIA', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.139-190', '3756     ', 'R BROMELIAS, DAS', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.076-500', '3756     ', 'R BRONZITA, DA', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.066-075', '3756     ', 'R BRUNO FERNANDES', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.066-210', '3756     ', 'R BRUNO PEREIRA', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.112-490', '3756     ', 'R BRUSQUE', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.139-290', '3756     ', 'R BUENAVENTURA', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.084-110', '3756     ', 'R BUENOPOLIS', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.072-010', '3756     ', 'R BUENOS AIRES', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.089-110', '3756     ', 'R BUGANVILLES', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.037-570', '3756     ', 'TV BULHOES', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.135-000', '3756     ', 'AV BUMBA-MEU-BOI', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.136-090', '3756     ', 'R BURITAMA', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.042-350', '3756     ', 'R BURITI', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('59.102-210', '3756     ', 'R BURITI', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.138-180', '3756     ', 'R BUZI, DO', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.062-725', '3756     ', '5a BOA VISTA', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('59.108-190', '3756     ', 'R BOCAINA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.124-730', '3756     ', 'R BOCAIUNA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.084-430', '3756     ', 'R BOCAIUVA', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.615-240', '3771     ', 'R FRANCISCO SEVERINO XAVIER', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.605-380', '3771     ', 'R FRANCISCO SOLON', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('27.353-030', '3645     ', 'R ROSAS, DAS', 'COL S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('27.323-290', '3645     ', 'R ROTARY', 'A BOM                         ');
INSERT INTO cd_cep_br VALUES ('27.330-380', '3645     ', 'PC ROTARY CLUBE', 'BARBARA                       ');
INSERT INTO cd_cep_br VALUES ('27.325-750', '3645     ', 'R RUBENS BARCELLOS', 'VL ORLANDELIA                 ');
INSERT INTO cd_cep_br VALUES ('27.338-460', '3645     ', 'R RUI BARBOSA', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('27.333-090', '3645     ', 'R RUY SILVEIRA HENRIQUES', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('27.320-300', '3645     ', 'R S', 'LOT BELO HORIZONTE            ');
INSERT INTO cd_cep_br VALUES ('27.320-760', '3645     ', 'R S', 'LOT CHINES                    ');
INSERT INTO cd_cep_br VALUES ('27.322-160', '3645     ', 'R SADY MIGUEL DE OLIVEIRA', 'N S AMPARO                    ');
INSERT INTO cd_cep_br VALUES ('27.323-310', '3645     ', 'PC SAGRADO CORACAO DE JESUS', 'A BOM                         ');
INSERT INTO cd_cep_br VALUES ('27.353-390', '3645     ', 'R SAID CALIL', 'JD STO ANTONIO                ');
INSERT INTO cd_cep_br VALUES ('27.330-080', '3645     ', 'R SALVADOR BARCELOS', 'B SORTE                       ');
INSERT INTO cd_cep_br VALUES ('27.335-080', '3645     ', 'R SALVIO RIBEIRO DO VAL', 'M GRANJA                      ');
INSERT INTO cd_cep_br VALUES ('27.338-090', '3645     ', 'R SANTA BARBARA', 'VL PRINCIPAL                  ');
INSERT INTO cd_cep_br VALUES ('27.347-520', '3645     ', 'R JOSE FERREIRA DE MATOS', 'ABELHAS                       ');
INSERT INTO cd_cep_br VALUES ('27.336-360', '3645     ', 'R JOSE GALDINO DE SOUZA', 'B SORTE                       ');
INSERT INTO cd_cep_br VALUES ('27.343-310', '3645     ', 'R JOSE GENOVAIN', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('27.333-310', '3645     ', 'R JOSE GIL DE CASTRO', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('27.313-540', '3645     ', 'R JOSE GOMES VILLAS BOAS', 'V MARIA                       ');
INSERT INTO cd_cep_br VALUES ('27.350-390', '3645     ', 'R JOSE GONCALVES REBOLLAS', 'BOCAININHA                    ');
INSERT INTO cd_cep_br VALUES ('27.338-300', '3645     ', 'R JOSE HENRIQUE BATISTA', 'ROSELANDIA                    ');
INSERT INTO cd_cep_br VALUES ('27.347-110', '3645     ', 'R JOSE HENRIQUE GOUVEIA', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('27.345-000', '3645     ', 'R JOSE HIPOLITO- ATE  951/950', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.347-010', '3645     ', 'R JOSE HIPOLITO- DE  953/952 AO FIM', 'COTIARA                       ');
INSERT INTO cd_cep_br VALUES ('27.338-310', '3645     ', 'R JOSE INACIO MARTINS', 'ROSELANDIA                    ');
INSERT INTO cd_cep_br VALUES ('27.321-210', '3645     ', 'TV JOSE JORGE DOMINGAO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('27.320-000', '3645     ', 'AV JOSE JORGE DOS REIS MEIRELES FILHO- ATE 0999/0', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('27.320-001', '3645     ', 'AV JOSE JORGE DOS REIS MEIRELES FILHO- DE 1001/10', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('27.320-450', '3645     ', 'R JOSE JUAREZ ANTUNES', 'LOT CHINES                    ');
INSERT INTO cd_cep_br VALUES ('27.321-530', '3645     ', 'R JOSE LOESCH', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('27.325-820', '3645     ', 'R JOSE LOURENCO DA FONSECA', 'VLE PARAIBA                   ');
INSERT INTO cd_cep_br VALUES ('27.338-420', '3645     ', 'R JOSE LUCIANO FERREIRA', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('27.350-070', '3645     ', 'R JOSE MAGALHAES', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('27.345-370', '3645     ', 'R JOSE MARCELINO CAMARGO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.345-390', '3645     ', 'AV JOAQUIM LEITE- DE 436 AO FIM - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.345-391', '3645     ', 'AV JOAQUIM LEITE- DE 437 AO FIM - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.343-440', '3645     ', 'R JOAQUIM MARIA DA SILVA', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('26.410-060', '3598     ', 'R GUILHERMINA', 'C JD MARAJOARA                ');
INSERT INTO cd_cep_br VALUES ('26.475-020', '3598     ', 'R GURUPA', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('26.423-060', '3598     ', 'R GURUPI', 'PRQ MUCAJA                    ');
INSERT INTO cd_cep_br VALUES ('26.465-110', '3598     ', 'R GURUPI', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('26.475-110', '3598     ', 'R GURUPI', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('26.445-300', '3598     ', 'R GUSTAVO', 'PRQ AMARO                     ');
INSERT INTO cd_cep_br VALUES ('26.430-200', '3598     ', 'R HAVAI', 'VL CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('26.483-340', '3598     ', 'R HELENA', 'RONCADOR                      ');
INSERT INTO cd_cep_br VALUES ('26.443-230', '3598     ', 'R HELENA SANTOS', 'JAPERI                        ');
INSERT INTO cd_cep_br VALUES ('26.420-270', '3598     ', 'R HENRI FORD', 'CITROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('26.475-030', '3598     ', 'R HENRIQUE', 'VL C MARIA                    ');
INSERT INTO cd_cep_br VALUES ('26.483-530', '3598     ', 'R HENRIQUE LOPES', 'L CAMOES                      ');
INSERT INTO cd_cep_br VALUES ('26.493-080', '3598     ', 'R HENRIQUETA BARROS', 'C SAMPAIO                     ');
INSERT INTO cd_cep_br VALUES ('26.465-040', '3598     ', 'R HERCULES', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('26.493-150', '3598     ', 'R HERMELINDA PEREIRA', 'JD REAL                       ');
INSERT INTO cd_cep_br VALUES ('26.465-050', '3598     ', 'R HERPA PINTO', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('26.420-300', '3598     ', 'R HERVAL', 'CITROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('26.493-160', '3598     ', 'R HILDA MONSANTO', 'JD REAL                       ');
INSERT INTO cd_cep_br VALUES ('26.463-340', '3598     ', 'R HIMALAIA', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('26.413-080', '3598     ', 'R HORACIO VERNET', 'C JD MARAJOARA                ');
INSERT INTO cd_cep_br VALUES ('26.443-240', '3598     ', 'R HORACIO VIEIRA', 'JAPERI                        ');
INSERT INTO cd_cep_br VALUES ('26.455-330', '3598     ', 'R HORTENCIAS, DAS', 'MANTIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('26.430-020', '3598     ', 'R IBATINGA', 'PRQ MUCAJA                    ');
INSERT INTO cd_cep_br VALUES ('26.423-070', '3598     ', 'R IBIRACI', 'PRQ MUCAJA                    ');
INSERT INTO cd_cep_br VALUES ('26.483-020', '3598     ', 'R ICA', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('26.470-060', '3598     ', 'R ICUARA', 'JD DELAMARE                   ');
INSERT INTO cd_cep_br VALUES ('26.470-040', '3598     ', 'R IGARA', 'JD DELAMARE                   ');
INSERT INTO cd_cep_br VALUES ('26.470-100', '3598     ', 'R IGARAPE', 'JD DELAMARE                   ');
INSERT INTO cd_cep_br VALUES ('26.470-200', '3598     ', 'R IGUABA', 'JD DELAMARE                   ');
INSERT INTO cd_cep_br VALUES ('26.420-210', '3598     ', 'R IGUANAS', 'PRQ GUANDU                    ');
INSERT INTO cd_cep_br VALUES ('26.465-380', '3598     ', 'R IGUARA', 'JD DELAMARE                   ');
INSERT INTO cd_cep_br VALUES ('26.485-040', '3598     ', 'R IMACULADA', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('26.495-260', '3598     ', 'R IMPERIAL', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('26.475-050', '3598     ', 'R GUARAPUAVA', 'JD S GERALDO                  ');
INSERT INTO cd_cep_br VALUES ('26.413-000', '3598     ', 'R GENERAL CANROBERT', 'C JD MARAJOARA                ');
INSERT INTO cd_cep_br VALUES ('26.410-380', '3598     ', 'R GENERAL DIMAS', 'C JD MARAJOARA                ');
INSERT INTO cd_cep_br VALUES ('26.410-390', '3598     ', 'R GENERAL ZENOBIO', 'C JD MARAJOARA                ');
INSERT INTO cd_cep_br VALUES ('26.435-020', '3598     ', 'R GEORGINA', 'JAPERI                        ');
INSERT INTO cd_cep_br VALUES ('26.493-100', '3598     ', 'R GERALDO DE ALMEIDA', 'T FONTES                      ');
INSERT INTO cd_cep_br VALUES ('26.493-110', '3598     ', 'R GERNANIA', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('26.465-190', '3598     ', 'R GERSON', 'JD TRI-CAMPEAO                ');
INSERT INTO cd_cep_br VALUES ('26.483-350', '3598     ', 'R GERTRUDES', 'RONCADOR                      ');
INSERT INTO cd_cep_br VALUES ('26.483-360', '3598     ', 'R GIBRALTAR', 'PRQ FEIRANTES                 ');
INSERT INTO cd_cep_br VALUES ('26.420-330', '3598     ', 'R GIGLE', 'E PEDREIRA                    ');
INSERT INTO cd_cep_br VALUES ('26.410-030', '3598     ', 'R GIGLI', 'CITROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('26.445-180', '3598     ', 'R GOIABEIRAS, DAS', 'E PEDREIRA                    ');
INSERT INTO cd_cep_br VALUES ('26.415-080', '3598     ', 'R GOIATA', 'PRQ MUCAJA                    ');
INSERT INTO cd_cep_br VALUES ('26.490-360', '3598     ', 'R GOITA', 'VITORIA                       ');
INSERT INTO cd_cep_br VALUES ('26.475-140', '3598     ', 'R GOMES TEIXEIRA', 'QUEIMADOS                     ');
INSERT INTO cd_cep_br VALUES ('26.443-170', '3598     ', 'R GOMES VIDAL', 'JAPERI                        ');
INSERT INTO cd_cep_br VALUES ('26.445-330', '3598     ', 'R GONIOMETRO', 'VL N S CONCEICAO              ');
INSERT INTO cd_cep_br VALUES ('26.453-090', '3598     ', 'R GONZAGA', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('26.453-100', '3598     ', 'R GOUVEIA', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('26.410-040', '3598     ', 'R GRACAS, DAS', 'C JD MARAJOARA                ');
INSERT INTO cd_cep_br VALUES ('26.460-190', '3598     ', 'R GRACINDA PEREIRA', 'PRQ P J MARIA                 ');
INSERT INTO cd_cep_br VALUES ('26.430-030', '3598     ', 'R GRANADA', 'VL CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('26.470-280', '3598     ', 'R GRAUNA', 'JD DELAMARE                   ');
INSERT INTO cd_cep_br VALUES ('26.415-370', '3598     ', 'R GRAVIOLA', 'PRQ GUANDU                    ');
INSERT INTO cd_cep_br VALUES ('26.480-440', '3598     ', 'R GRECIA', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('26.445-350', '3598     ', 'R GRILO, DO', 'VL N S CONCEICAO              ');
INSERT INTO cd_cep_br VALUES ('26.430-360', '3598     ', 'R GUAIAQUIL', 'VL CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('26.475-150', '3598     ', 'R GUAMERIM', 'L S ANTONIO                   ');
INSERT INTO cd_cep_br VALUES ('26.410-050', '3598     ', 'AV GUANDU', 'C JD MARAJOARA                ');
INSERT INTO cd_cep_br VALUES ('26.435-390', '3598     ', 'R GUANDU', 'COLINAS                       ');
INSERT INTO cd_cep_br VALUES ('26.470-180', '3598     ', 'R GUARA', 'JD DELAMARE                   ');
INSERT INTO cd_cep_br VALUES ('26.460-380', '3598     ', 'R GUARA', 'JD EMILIA                     ');
INSERT INTO cd_cep_br VALUES ('26.420-120', '3598     ', 'R GUARA', 'PRQ GUANDU                    ');
INSERT INTO cd_cep_br VALUES ('59.131-110', '3756     ', 'R TORITAMA', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.032-550', '3756     ', 'R TOROROS, DOS- ATE 0387/0388', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.110-670', '3756     ', 'R TENENTE CLAUDIONOR A DE OLIVEIRA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('26.473-610', '3598     ', 'PC BATALHA', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('26.463-070', '3598     ', 'R BEATRIZ SILVA', 'PRQ L GONZAGA                 ');
INSERT INTO cd_cep_br VALUES ('26.455-380', '3598     ', 'R BEGONIAS, DAS', 'MANTIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('26.455-390', '3598     ', 'R BEIRA', 'JD TRANSMONTANO               ');
INSERT INTO cd_cep_br VALUES ('26.410-170', '3598     ', 'AV BEIRA RIO', 'C JD MARAJOARA                ');
INSERT INTO cd_cep_br VALUES ('26.440-250', '3598     ', 'R BELA VISTA', 'VL JAPERI                     ');
INSERT INTO cd_cep_br VALUES ('26.430-310', '3598     ', 'R BELGRADO', 'VL CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('26.483-240', '3598     ', 'R BEM-TE-VI', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('26.443-260', '3598     ', 'R BENEDITO FIRMO', 'JAPERI                        ');
INSERT INTO cd_cep_br VALUES ('26.433-130', '3598     ', 'R BENEDITO ROCHA', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('26.435-030', '3598     ', 'R BENICIO FILHO', 'JAPERI                        ');
INSERT INTO cd_cep_br VALUES ('26.480-120', '3598     ', 'R BENTO RUBIAO', 'VL S AMELIA                   ');
INSERT INTO cd_cep_br VALUES ('26.430-340', '3598     ', 'R ATENAS', 'VL CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('26.445-230', '3598     ', 'R ARACA', 'E PEDREIRA                    ');
INSERT INTO cd_cep_br VALUES ('23.826-200', '3589     ', 'R VINTE E QUATRO DE JUNHO', 'VL PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('23.811-105', '3589     ', 'R VINTE E UM DE ABRIL', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('23.815-520', '3589     ', 'R VIOLETAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('59.035-080', '3756     ', 'R LUIZ SAMPAIO- ATE 351/352', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.042-030', '3756     ', 'R LUIZ SAMPAIO- DE 353/354 AO FIM', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.035-660', '3756     ', 'R LUIZ SOUTO', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.133-410', '3756     ', 'R LUIZ VALENTIM- ( LOTEAMENTO SANTA EMILIA )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.042-140', '3756     ', 'R LUIZ XV', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('59.123-600', '3756     ', 'R LUIZA DA COSTA SOBRAL- ( LOTEAMENTO NOVA REPUB', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.115-667', '3756     ', 'R LUIZA PAULINO', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.032-330', '3756     ', 'R LUPICINIO BARROS', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.031-425', '3756     ', 'VL LUZ', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.035-465', '3756     ', 'VL LUZ, DA', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.035-460', '3756     ', 'R LUZ, DA', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.074-460', '3756     ', 'R LUZIA DIAS', 'F CAMARAO                     ');
INSERT INTO cd_cep_br VALUES ('59.112-150', '3756     ', 'R LUZILANDIA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.031-250', '3756     ', 'VL LUZINETE', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.131-090', '3756     ', 'R LUZITANIA', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.110-260', '3756     ', 'R MACAE', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.110-185', '3756     ', 'TV MACAE', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.071-210', '3756     ', 'R MACAIBA', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.088-475', '3756     ', 'R MACAIBA', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.131-840', '3756     ', 'R MACAJUBA', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.138-040', '3756     ', 'R MACAMBIRAS, DAS', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.067-610', '3756     ', 'R MACARANDUBA', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.131-120', '3756     ', 'R MACATUBA', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.071-130', '3756     ', 'R MACAU', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.131-180', '3756     ', 'R MACAUBA', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('26.490-280', '3598     ', 'R ABEL LOUREIRO', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.435-140', '3598     ', 'R ABRAAO', 'N BELEM                       ');
INSERT INTO cd_cep_br VALUES ('26.420-030', '3598     ', 'R ABRAHAN LINCOLN', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('26.450-260', '3598     ', 'R ABRANTES', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('26.450-350', '3598     ', 'R ABUNA', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('26.445-190', '3598     ', 'R ACACIAS', 'E PEDREIRA                    ');
INSERT INTO cd_cep_br VALUES ('26.413-380', '3598     ', 'R ACARA', 'C DAMIAO                      ');
INSERT INTO cd_cep_br VALUES ('23.822-150', '3589     ', 'R VICTOR EMANUEL CICARINO', 'JD VEDA                       ');
INSERT INTO cd_cep_br VALUES ('23.826-250', '3589     ', 'R TRANSVERSAL VINTE', 'B MAR                         ');
INSERT INTO cd_cep_br VALUES ('23.826-160', '3589     ', 'R TRANSVERSAL VINTE E CINCO', 'B MAR                         ');
INSERT INTO cd_cep_br VALUES ('23.826-170', '3589     ', 'R TRANSVERSAL VINTE E TRES', 'B MAR                         ');
INSERT INTO cd_cep_br VALUES ('23.826-180', '3589     ', 'R TRANSVERSAL VINTE E UM', 'B MAR                         ');
INSERT INTO cd_cep_br VALUES ('23.812-380', '3589     ', 'EST TRAPICHO, DO', 'MTE SERRAT                    ');
INSERT INTO cd_cep_br VALUES ('23.820-800', '3589     ', 'R TRES GAIATOS', 'AMENDOEIRA                    ');
INSERT INTO cd_cep_br VALUES ('23.855-180', '3589     ', 'AV TREZE DE MAIO', 'PIRANEMA                      ');
INSERT INTO cd_cep_br VALUES ('23.821-260', '3589     ', 'R TULIPAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.830-400', '3589     ', 'R TULIPAS', 'PRQ PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('23.822-120', '3589     ', 'R TUPA', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('23.821-560', '3589     ', 'R TUPI', 'IA MADEIRA                    ');
INSERT INTO cd_cep_br VALUES ('23.822-130', '3589     ', 'R TUPINAMBAS', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('23.811-490', '3589     ', 'R TUPINAMBAS', 'VL IBIRAPITANGA               ');
INSERT INTO cd_cep_br VALUES ('23.811-500', '3589     ', 'R TUPINIQUINS', 'VL IBIRAPITANGA               ');
INSERT INTO cd_cep_br VALUES ('23.820-810', '3589     ', 'R TUPIS', 'JD LAIA                       ');
INSERT INTO cd_cep_br VALUES ('23.815-170', '3589     ', 'R UBALDO CAMARA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.845-730', '3589     ', 'AL UM', 'CPO LINDO                     ');
INSERT INTO cd_cep_br VALUES ('23.850-540', '3589     ', 'R UNIVERSIDADE', 'ECOLOGIA                      ');
INSERT INTO cd_cep_br VALUES ('23.850-230', '3589     ', 'R UNIVERSIDADE RURAL', 'SEROPEDICA                    ');
INSERT INTO cd_cep_br VALUES ('23.812-580', '3589     ', 'R URUGUAI', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('23.835-530', '3589     ', 'R VALAO DAS LOUCAS', 'IBITUPORANGA                  ');
INSERT INTO cd_cep_br VALUES ('23.850-240', '3589     ', 'R VALDOMIRO AGUIAR', 'JD CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('23.855-170', '3589     ', 'EST VALINHA', 'PIRANEMA                      ');
INSERT INTO cd_cep_br VALUES ('23.826-270', '3589     ', 'R VANILDA AMORIM', 'C GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('23.811-510', '3589     ', 'R VANILDA MACHADO TEIXEIRA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('23.811-520', '3589     ', 'R VASA BARRIS', 'S SALVADOR                    ');
INSERT INTO cd_cep_br VALUES ('23.836-670', '3589     ', 'R VASSOURAS', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('23.835-540', '3589     ', 'EST VELHA DE ITAGUAI', 'FAZ CAXIAS                    ');
INSERT INTO cd_cep_br VALUES ('23.812-500', '3589     ', 'R VENEZUELA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('23.822-140', '3589     ', 'EST VERA CRUZ', 'AMENDOEIRA                    ');
INSERT INTO cd_cep_br VALUES ('23.811-690', '3589     ', 'R VERA CRUZ', 'S SALVADOR                    ');
INSERT INTO cd_cep_br VALUES ('23.855-320', '3589     ', 'R VEREADOR DALTRO POLINARIO', 'PIRANEMA                      ');
INSERT INTO cd_cep_br VALUES ('23.835-550', '3589     ', 'R VEREADOR JAIME AZEVEDO', 'FAZ CAXIAS                    ');
INSERT INTO cd_cep_br VALUES ('23.826-190', '3589     ', 'R VEREADOR LEVINDO SILVA', 'C GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('23.845-720', '3589     ', 'R VICENTE CELESTINO', 'PRQ CPO LINDO                 ');
INSERT INTO cd_cep_br VALUES ('23.812-550', '3589     ', 'PC VICENTE CICARINO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.840-010', '3589     ', 'R VICINAL', 'S ALICE                       ');
INSERT INTO cd_cep_br VALUES ('23.826-150', '3589     ', 'R TRANSVERSAL UM', 'B MAR                         ');
INSERT INTO cd_cep_br VALUES ('23.835-845', '3589     ', 'R SERAFIM MOREIRA CABRAL', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('23.850-530', '3589     ', 'R SERGIO BENTO SILVA', 'PRQ JOCIMAR                   ');
INSERT INTO cd_cep_br VALUES ('23.820-750', '3589     ', 'R SERGIPE', 'AMENDOEIRA                    ');
INSERT INTO cd_cep_br VALUES ('23.811-080', '3589     ', 'R SERGIPE', 'PRQ INDEPENDENCIA             ');
INSERT INTO cd_cep_br VALUES ('23.826-110', '3589     ', 'EST SERRA ARAPUCAIA', 'B MAR                         ');
INSERT INTO cd_cep_br VALUES ('23.836-650', '3589     ', 'PC SETE DE SETEMBRO', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('23.835-490', '3589     ', 'R SIDRACK MISACK BRAGA', 'FAZ CAXIAS                    ');
INSERT INTO cd_cep_br VALUES ('23.835-500', '3589     ', 'R SILVINO PEREIRA DE SOUSA', 'FAZ CAXIAS                    ');
INSERT INTO cd_cep_br VALUES ('23.826-120', '3589     ', 'R SITIO FURNAS', 'ITIMIRIM                      ');
INSERT INTO cd_cep_br VALUES ('23.835-510', '3589     ', 'R SOLANGE BARROS DE SOUSA', 'FAZ CAXIAS                    ');
INSERT INTO cd_cep_br VALUES ('23.826-130', '3589     ', 'R SOLDADO NILTON CHAVES', 'B MAR                         ');
INSERT INTO cd_cep_br VALUES ('23.836-750', '3589     ', 'R SUMIDOURA', 'SEROPEDICA                    ');
INSERT INTO cd_cep_br VALUES ('23.830-390', '3589     ', 'R SYDNEI CANCIO GABRIEL', 'CHAPERO                       ');
INSERT INTO cd_cep_br VALUES ('23.812-150', '3589     ', 'R TABAJARA', 'VL IBIRAPITANGA               ');
INSERT INTO cd_cep_br VALUES ('23.822-530', '3589     ', 'R TAMOIOS', 'JD LAIA                       ');
INSERT INTO cd_cep_br VALUES ('23.822-080', '3589     ', 'R TAMOIOS', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('23.822-090', '3589     ', 'R TANGARAS', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('59.073-330', '3756     ', 'R SAO GREGORIO', 'GUARAPES                      ');
INSERT INTO cd_cep_br VALUES ('59.065-580', '3756     ', 'R SAO JANUARIO', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('78.909-017', '4335     ', 'R DEZ', 'PRQ BURITIS                   ');
INSERT INTO cd_cep_br VALUES ('78.908-335', '4335     ', 'R DEZ', 'CJ ALPHAVILLE                 ');
INSERT INTO cd_cep_br VALUES ('78.908-704', '4335     ', 'R DEZ', 'CALAMA                        ');
INSERT INTO cd_cep_br VALUES ('78.909-610', '4335     ', 'R DEZENOVE', 'JD MANGUEIRAS I               ');
INSERT INTO cd_cep_br VALUES ('78.910-620', '4335     ', 'R DEZENOVE', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('78.914-130', '4335     ', 'R DEZENOVE', 'VL ELETRONORTE                ');
INSERT INTO cd_cep_br VALUES ('78.918-585', '4335     ', 'R DEZENOVE', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('78.908-711', '4335     ', 'R DEZENOVE', 'CALAMA                        ');
INSERT INTO cd_cep_br VALUES ('78.908-337', '4335     ', 'R DEZENOVE', 'CJ ALPHAVILLE                 ');
INSERT INTO cd_cep_br VALUES ('78.913-070', '4335     ', 'R DEZENOVE DE ABRIL', 'CALADINHO                     ');
INSERT INTO cd_cep_br VALUES ('78.914-420', '4335     ', 'R DEZESSEIS', 'BELVEDERES                    ');
INSERT INTO cd_cep_br VALUES ('78.909-520', '4335     ', 'R DEZESSEIS', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('78.919-380', '4335     ', 'R CINQUENTA E CINCO', 'CJ J KUBITSCHEK               ');
INSERT INTO cd_cep_br VALUES ('78.918-310', '4335     ', 'R CINQUENTA E NOVE', 'CJ JAMARI                     ');
INSERT INTO cd_cep_br VALUES ('78.918-300', '4335     ', 'R CINQUENTA E OITO', 'CJ JAMARI                     ');
INSERT INTO cd_cep_br VALUES ('26.423-390', '3598     ', 'R DELEGADOS, DOS', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('26.443-120', '3598     ', 'R DELIA', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('26.480-080', '3598     ', 'R DEMOCRACIA, DA', 'VL S AMELIA                   ');
INSERT INTO cd_cep_br VALUES ('27.338-250', '3645     ', 'R A', 'ROSELANDIA                    ');
INSERT INTO cd_cep_br VALUES ('27.340-580', '3645     ', 'R A', 'GOIABAL                       ');
INSERT INTO cd_cep_br VALUES ('27.350-430', '3645     ', 'R A', 'LOT S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('27.350-470', '3645     ', 'R A', 'SIDERLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('27.350-720', '3645     ', 'R A', 'CANTAGALO                     ');
INSERT INTO cd_cep_br VALUES ('27.351-400', '3645     ', 'R A', 'M DA COLONIA I                ');
INSERT INTO cd_cep_br VALUES ('27.322-340', '3645     ', 'R A', 'SANTA RITA DE CASSIA          ');
INSERT INTO cd_cep_br VALUES ('27.351-480', '3645     ', 'R A (AYMORE)', 'COL S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('27.353-520', '3645     ', 'R A (CONJ MORAES ANTAS- SUL FLUMINENSE)', 'COL S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('27.347-560', '3645     ', 'R A (LOT DONA CARLINDA)', 'COTIARA                       ');
INSERT INTO cd_cep_br VALUES ('27.350-240', '3645     ', 'R A (SITIO BOA ESPERANCA)', 'SAUDADE                       ');
INSERT INTO cd_cep_br VALUES ('27.351-570', '3645     ', 'R A (VILLAGE PRIMAVERA)', 'COL S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('27.331-230', '3645     ', 'R A-UM', 'PITEIRAS                      ');
INSERT INTO cd_cep_br VALUES ('27.143-125', '3642     ', 'R SEIS', 'N S SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('27.123-090', '3642     ', 'R SENADOR RAUL FERNANDES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.130-200', '3642     ', 'R SEPETIBA', 'QUIMICA                       ');
INSERT INTO cd_cep_br VALUES ('27.110-500', '3642     ', 'TV SERGIPE', 'O VELHA                       ');
INSERT INTO cd_cep_br VALUES ('27.145-020', '3642     ', 'BC SESSENTA E QUATRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.143-138', '3642     ', 'R SETE', 'N S SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('27.120-320', '3642     ', 'AV SETE DE SETEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.143-175', '3642     ', 'EST SILAS PEREIRA DA MOTA', 'N S SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('27.130-540', '3642     ', 'R SILVINO MARQUES', 'QUIMICA                       ');
INSERT INTO cd_cep_br VALUES ('27.143-230', '3642     ', 'R SILVINO NOTA', 'CHALET                        ');
INSERT INTO cd_cep_br VALUES ('27.123-200', '3642     ', 'R SIQUEIRA CAMPOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.115-210', '3642     ', 'EST SITIO NOSSA SENHORA DA PORTA', 'COIMBRA                       ');
INSERT INTO cd_cep_br VALUES ('27.115-220', '3642     ', 'EST SITIO SAO SEBASTIAO', 'COIMBRA                       ');
INSERT INTO cd_cep_br VALUES ('27.343-430', '3645     ', 'R JOAQUIM MARIA SILVA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('27.365-370', '3645     ', 'R JOAQUIM MONTEIRO', 'FLORIANO                      ');
INSERT INTO cd_cep_br VALUES ('27.320-270', '3645     ', 'R JOAQUIM NICOLAU', 'LOT BELO HORIZONTE            ');
INSERT INTO cd_cep_br VALUES ('27.325-260', '3645     ', 'R JOAQUIM SOARES MARIANO', 'A BOM                         ');
INSERT INTO cd_cep_br VALUES ('27.330-270', '3645     ', 'R JOAQUIM TEIXEIRA MEIRELES', 'B SORTE                       ');
INSERT INTO cd_cep_br VALUES ('27.320-232', '3645     ', 'R JOAQUIM TIBURCIO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('27.335-530', '3645     ', 'AL JOAQUIM VALERIO', 'METALURGICO                   ');
INSERT INTO cd_cep_br VALUES ('27.321-560', '3645     ', 'TV JOAQUIM VENANCIO DE MIRANDA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('27.338-010', '3645     ', 'R JOATHAN LOPES VIGA', 'B SORTE                       ');
INSERT INTO cd_cep_br VALUES ('27.323-550', '3645     ', 'AL JOH', 'A BOM                         ');
INSERT INTO cd_cep_br VALUES ('27.345-070', '3645     ', 'R JONAS SALK', 'COTIARA                       ');
INSERT INTO cd_cep_br VALUES ('27.325-480', '3645     ', 'R JORGE ALVES PEREIRA', 'G. VARGAS                     ');
INSERT INTO cd_cep_br VALUES ('27.365-070', '3645     ', 'R JORGE DA FONSECA RAMOS', 'FLORIANO                      ');
INSERT INTO cd_cep_br VALUES ('27.332-040', '3645     ', 'R JORGE LESSA', 'S J TADEU                     ');
INSERT INTO cd_cep_br VALUES ('27.310-280', '3645     ', 'R JORGE LOSSIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.340-560', '3645     ', 'R JORNALISTA ARLINDO LOPES FERREIRA', 'S PAULO                       ');
INSERT INTO cd_cep_br VALUES ('27.325-600', '3645     ', 'R JOSE A JUNIOR', 'G. VARGAS                     ');
INSERT INTO cd_cep_br VALUES ('27.336-470', '3645     ', 'R JOSE ABEL', 'B. VISTA III                  ');
INSERT INTO cd_cep_br VALUES ('27.340-570', '3645     ', 'R JOSE ALEIXO', 'S PAULO                       ');
INSERT INTO cd_cep_br VALUES ('27.325-070', '3645     ', 'R JOSE ALMEIDA FILHO', 'VL ORLANDELIA                 ');
INSERT INTO cd_cep_br VALUES ('27.330-140', '3645     ', 'R JOSE ALVES CALDEIRA- ATE 317/248', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.343-400', '3645     ', 'R JOSE ALVES CALDEIRA- DE 317/250 AO FIM', 'ABELHAS                       ');
INSERT INTO cd_cep_br VALUES ('27.350-450', '3645     ', 'R JOSE ALVES DA SILVA', 'SIDERLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('27.321-670', '3645     ', 'R JOSE ALVES DE SOUZA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('27.345-160', '3645     ', 'R JOSE ANTONIO DE MATOS', 'COTIARA                       ');
INSERT INTO cd_cep_br VALUES ('27.338-260', '3645     ', 'R JOSE APARECIDO DA SILVA', 'ROSELANDIA                    ');
INSERT INTO cd_cep_br VALUES ('27.323-580', '3645     ', 'R JOSE ARNEIRO', 'A BOM                         ');
INSERT INTO cd_cep_br VALUES ('27.340-430', '3645     ', 'R JOSE BAPTISTA LEAL', 'GOIABAL                       ');
INSERT INTO cd_cep_br VALUES ('27.335-240', '3645     ', 'R JOSE BARBOSA NETO', '9 DE ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('27.351-680', '3645     ', 'R JOSE BATISTA RESENDE', 'COL S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('27.343-360', '3645     ', 'R JOSE BERNARDO', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('27.343-100', '3645     ', 'TV JOSE BONIFACIO', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('27.345-170', '3645     ', 'R JOSE CAETANO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.321-520', '3645     ', 'R JOSE CANDIDO DE CARVALHO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('27.310-260', '3645     ', 'R JOSE CARDOSO GUIMARAES COTIA- ATE 75/76', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.331-370', '3645     ', 'R JOAO FRANCISCO DOS SANTOS', 'PITEIRAS                      ');
INSERT INTO cd_cep_br VALUES ('27.313-300', '3645     ', 'R JOAO GOMES DA SILVA', 'SAUDADE                       ');
INSERT INTO cd_cep_br VALUES ('27.347-440', '3645     ', 'R JOAO GUMERCINDO DE MELLO', 'COTIARA                       ');
INSERT INTO cd_cep_br VALUES ('27.310-430', '3645     ', 'R JOAO KLOTZ', 'R SILVEIRA                    ');
INSERT INTO cd_cep_br VALUES ('27.332-200', '3645     ', 'R JOAO LAZAONI', 'VL ELMIRA                     ');
INSERT INTO cd_cep_br VALUES ('27.332-020', '3645     ', 'R JOAO LAZARONE', 'VL ELMIRA                     ');
INSERT INTO cd_cep_br VALUES ('27.365-210', '3645     ', 'EST JOAO LOURENCO', 'FLORIANO                      ');
INSERT INTO cd_cep_br VALUES ('27.332-100', '3645     ', 'R JOAO MACIEL', 'VL ELMIRA                     ');
INSERT INTO cd_cep_br VALUES ('27.347-020', '3645     ', 'R JOAO MEDEIROS', 'COTIARA                       ');
INSERT INTO cd_cep_br VALUES ('27.345-430', '3645     ', 'AL JOAO MIRANDA TORRES', 'V DIVINO                      ');
INSERT INTO cd_cep_br VALUES ('27.340-280', '3645     ', 'R JOAO NAVES DE LIMA', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('27.338-200', '3645     ', 'R JOAO NUNES', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('27.338-530', '3645     ', 'R JOAO OLIMPIO DE MAGALHAES', 'ROSELANDIA                    ');
INSERT INTO cd_cep_br VALUES ('27.351-130', '3645     ', 'R JOAO PAULO II', 'VL URSULINO                   ');
INSERT INTO cd_cep_br VALUES ('27.340-680', '3645     ', 'EST JOAO PAULO II', 'KM - 4                        ');
INSERT INTO cd_cep_br VALUES ('27.321-710', '3645     ', 'TV JOAO QUINTILIANO', 'AGUA COMPRIDA                 ');
INSERT INTO cd_cep_br VALUES ('27.313-020', '3645     ', 'R JOAO RICARDO BARBOSA', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('27.310-240', '3645     ', 'BC JOAO SINFRONIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.323-210', '3645     ', 'R JOAO VALIANTE', 'A BOM                         ');
INSERT INTO cd_cep_br VALUES ('27.353-440', '3645     ', 'R JOAO VAYDA', 'JD STO ANTONIO                ');
INSERT INTO cd_cep_br VALUES ('27.323-420', '3645     ', 'R JOAO VICENTE BARBOSA', 'VL ORLANDELIA                 ');
INSERT INTO cd_cep_br VALUES ('27.336-620', '3645     ', 'R JOAO XAVIER ITABORAI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('27.365-010', '3645     ', 'R JOAQUIM AZEREDO COUTINHO', 'FLORIANO                      ');
INSERT INTO cd_cep_br VALUES ('26.420-200', '3598     ', 'R GUARACI', 'PRQ GUANDU                    ');
INSERT INTO cd_cep_br VALUES ('26.470-190', '3598     ', 'R GUARAI', 'JD DELAMARE                   ');
INSERT INTO cd_cep_br VALUES ('26.475-100', '3598     ', 'R GUARAMIRIM', 'PRQ TRIUNFO                   ');
INSERT INTO cd_cep_br VALUES ('26.490-270', '3598     ', 'R GUARANI', 'VL MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('27.330-010', '3645     ', 'R DOUTOR CICERO CUNHA', 'A BOM                         ');
INSERT INTO cd_cep_br VALUES ('27.320-470', '3645     ', 'R D', 'LOT CHINES                    ');
INSERT INTO cd_cep_br VALUES ('27.320-570', '3645     ', 'R D', 'LOT AIURUOCA                  ');
INSERT INTO cd_cep_br VALUES ('27.321-750', '3645     ', 'R D', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('27.325-440', '3645     ', 'R D', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('27.333-220', '3645     ', 'R D', 'JD PONTE ALTA                 ');
INSERT INTO cd_cep_br VALUES ('27.336-540', '3645     ', 'R D', 'B. VISTA II                   ');
INSERT INTO cd_cep_br VALUES ('27.340-420', '3645     ', 'R D', 'GOIABAL                       ');
INSERT INTO cd_cep_br VALUES ('27.340-620', '3645     ', 'R D', 'S GENARO                      ');
INSERT INTO cd_cep_br VALUES ('27.343-200', '3645     ', 'R D', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('27.343-240', '3645     ', 'R D', 'A PAULO                       ');
INSERT INTO cd_cep_br VALUES ('27.350-610', '3645     ', 'R D', 'M VERDE                       ');
INSERT INTO cd_cep_br VALUES ('27.351-250', '3645     ', 'R D', 'STA MARIA II                  ');
INSERT INTO cd_cep_br VALUES ('27.351-430', '3645     ', 'R D', 'M DA COLONIA I                ');
INSERT INTO cd_cep_br VALUES ('27.365-260', '3645     ', 'R D', 'N S DOS REMEDIOS              ');
INSERT INTO cd_cep_br VALUES ('27.322-360', '3645     ', 'R D', 'SANTA RITA DE CASSIA          ');
INSERT INTO cd_cep_br VALUES ('27.351-510', '3645     ', 'R D (AYMORE)', 'COL S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('27.332-080', '3645     ', 'R MANOEL A JESUS', 'VL ELMIRA                     ');
INSERT INTO cd_cep_br VALUES ('27.115-260', '3642     ', 'R F', 'COIMBRA                       ');
INSERT INTO cd_cep_br VALUES ('27.115-120', '3642     ', 'R F', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('27.150-137', '3642     ', 'R F', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('27.143-410', '3642     ', 'R F', 'ROSEIRA                       ');
INSERT INTO cd_cep_br VALUES ('27.130-115', '3642     ', 'PC FAUSTO BASTOS', 'C S PEDRO                     ');
INSERT INTO cd_cep_br VALUES ('27.110-230', '3642     ', 'R FELIX MOREIRA LEITE', 'O VELHA                       ');
INSERT INTO cd_cep_br VALUES ('27.135-390', '3642     ', 'AV FERNANDES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.145-190', '3642     ', 'R FERREIRA NETO', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('27.110-100', '3642     ', 'R FERROVIARIO CARLOS CARVALHO', 'PTE PRETA                     ');
INSERT INTO cd_cep_br VALUES ('27.145-086', '3642     ', 'BC CAROTA', 'S CRISTO                      ');
INSERT INTO cd_cep_br VALUES ('27.113-000', '3642     ', 'R CARTEIRO AURELIANO SANTIAGO', 'N S SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('27.150-340', '3642     ', 'R CASEMIRO DE ABREU', 'B SORTE                       ');
INSERT INTO cd_cep_br VALUES ('27.140-040', '3642     ', 'AV CECILIA', 'MUQUECA                       ');
INSERT INTO cd_cep_br VALUES ('27.135-410', '3642     ', 'TV CELINA PEREIRA DOS SANTOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.123-310', '3642     ', 'TV CENTRAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.130-610', '3642     ', 'AV CHEQUER ELIAS', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('27.113-110', '3642     ', 'R CIRINO JOSE FERREIRA', 'N S SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('27.113-090', '3642     ', 'R CLAUDINO DIAS', 'N S SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('27.143-260', '3642     ', 'R CLEMENTINA MARIA DA CONCEICAO', 'CHALET                        ');
INSERT INTO cd_cep_br VALUES ('27.135-070', '3642     ', 'LD CLODOVEU CAMPOS GUEDES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.110-460', '3642     ', 'TV COMISSARIO QUIRINO ORTOLOM', 'O VELHA                       ');
INSERT INTO cd_cep_br VALUES ('27.135-120', '3642     ', 'R CORDEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.110-400', '3642     ', 'R CORONEL CARLOS ARAUJO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.150-220', '3642     ', 'R CORONEL HENRIQUE NORA', 'CANTAO                        ');
INSERT INTO cd_cep_br VALUES ('27.130-130', '3642     ', 'R CORONEL NOBREGA', 'QUIMICA                       ');
INSERT INTO cd_cep_br VALUES ('27.120-030', '3642     ', 'R CORONEL NOVAES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('59.064-050', '3756     ', 'TV MACEDO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('59.062-560', '3756     ', 'R MACEDO DE LIMA COSME', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.086-280', '3756     ', 'R MACEIO', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.115-525', '3756     ', 'R LINDALVA OLEGARIO DA SILVA', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.010-640', '3756     ', 'PC LINDALVA TAVEIRA', 'S REIS                        ');
INSERT INTO cd_cep_br VALUES ('59.064-110', '3756     ', 'R LINDEMBERG PEREIRA DE ARAUJO', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.069-140', '3756     ', 'R LINHARES', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.070-510', '3756     ', 'R LINO TEIXEIRA', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.010-730', '3756     ', 'PC LIONS CLUB', 'ROCAS                         ');
INSERT INTO cd_cep_br VALUES ('59.030-205', '3756     ', 'TV LIRA', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.040-017', '3756     ', 'VL LIRA', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.114-620', '3756     ', 'R LIRIO DO VALE', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.100-250', '3756     ', 'R LIRIO DO VALE', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.122-300', '3756     ', 'R LIRIOS, DOS', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.076-370', '3756     ', 'R LITIO, DO', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.122-610', '3756     ', 'AV LITORANEA', 'REDINHA                       ');
INSERT INTO cd_cep_br VALUES ('59.065-340', '3756     ', 'R LOPO HENRIQUES', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.129-500', '3756     ', 'R LOS ANGELES', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.052-380', '3756     ', 'VL LOURDES', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.067-700', '3756     ', 'R LOUREIRO', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.020-260', '3756     ', 'R LOURIVAL ACUCENA', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('59.138-155', '3756     ', 'R LUAR, DO', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.114-223', '3756     ', 'R LUCARINO', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.010-340', '3756     ', 'R LUCAS BICALHO', 'ROCAS                         ');
INSERT INTO cd_cep_br VALUES ('59.010-345', '3756     ', 'TV LUCAS BICALHO', 'ROCAS                         ');
INSERT INTO cd_cep_br VALUES ('59.082-290', '3756     ', 'R LUCIANO BAHIA', 'C MACIO                       ');
INSERT INTO cd_cep_br VALUES ('59.069-690', '3756     ', 'R LUCIARA', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.031-100', '3756     ', 'VL LUCILA', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('59.063-220', '3756     ', 'R LUCRECIA', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.122-160', '3756     ', 'R LUIS SOARES', 'REDINHA                       ');
INSERT INTO cd_cep_br VALUES ('59.064-715', '3756     ', 'R LUIZ ANTONIO BEZERRA LOPESATE 3649/3650', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.066-110', '3756     ', 'R LUIZ ANTONIO BEZERRA LOPESDE 3651/3652 AO FIM', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.115-380', '3756     ', 'TV LUIZ CARRILHO', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.115-381', '3756     ', '1a LUIZ CARRILHO', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.115-382', '3756     ', '2a LUIZ CARRILHO', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.030-240', '3756     ', 'R LUIZ COELHO', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.060-430', '3756     ', 'R LUIZ CURCIO CABRAL', 'N S NAZARE                    ');
INSERT INTO cd_cep_br VALUES ('59.090-268', '3756     ', 'VL LUIZ DE TAO', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.030-620', '3756     ', 'R LUIZ EMIDIO', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('59.090-175', '3756     ', 'R LUIZ ESTEVAM', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.035-070', '3756     ', 'R LUIZ FERNANDES', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.110-550', '3756     ', 'R LEBON REGIS', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.136-130', '3756     ', 'R LEME', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.075-210', '3756     ', 'R LEONARDO DRUMOND', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.074-455', '3756     ', 'TV LEONARDO GAMA', 'F CAMARAO                     ');
INSERT INTO cd_cep_br VALUES ('59.074-450', '3756     ', 'R LEONARDO GAMA', 'F CAMARAO                     ');
INSERT INTO cd_cep_br VALUES ('59.078-570', '3756     ', 'R LEONCIO ETELVINO DE MEDEIROS', 'C MACIO                       ');
INSERT INTO cd_cep_br VALUES ('59.037-820', '3756     ', 'R LEONEL LEITE', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.037-825', '3756     ', 'VL LEONEL LEITE', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.092-450', '3756     ', 'R LEONORA ARMISTRONG', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.060-490', '3756     ', 'R LEOPOLDO BRETANO', 'N S NAZARE                    ');
INSERT INTO cd_cep_br VALUES ('59.060-495', '3756     ', 'TV LEOPOLDO BRETANO', 'N S NAZARE                    ');
INSERT INTO cd_cep_br VALUES ('59.082-450', '3756     ', 'R LEOPOLDO NELSON', 'C MACIO                       ');
INSERT INTO cd_cep_br VALUES ('59.072-840', '3756     ', 'AV LESTE', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('59.139-320', '3756     ', 'R LETICIA', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.025-110', '3756     ', 'R LETICIA CERQUEIRA', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('59.088-750', '3756     ', 'R LETICIA GARCIA', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.133-440', '3756     ', 'R LETO BARRETO- ( LOTEAMENTO SANTA CECILIA )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.114-221', '3756     ', '1a LIBANES', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.114-222', '3756     ', '2a LIBANES', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.102-570', '3756     ', 'R LIBANEZ', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.064-390', '3756     ', 'AV LIBANIA GALVAO PEREIRA', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.020-210', '3756     ', 'R LIBERALINO FERNANDES DA COSTA', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('59.114-233', '3756     ', 'TV LIBERDADE', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.114-258', '3756     ', 'R LIBERDADE', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('27.310-020', '3645     ', 'AV ARGEMIRO DE PAULA COUTINHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.335-010', '3645     ', 'R ARI BARROSO- DE 269/270 AO FIM (TR INICIAL VOL', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('27.330-670', '3645     ', 'R ARI FONTENELLE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.130-290', '3642     ', 'R NOVA IGUACU', 'QUIMICA                       ');
INSERT INTO cd_cep_br VALUES ('27.143-135', '3642     ', 'R NOVE', 'N S SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('27.115-320', '3642     ', 'R O', 'COIMBRA                       ');
INSERT INTO cd_cep_br VALUES ('27.115-380', '3642     ', 'R O', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('27.143-136', '3642     ', 'R OITO', 'N S SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('27.135-065', '3642     ', 'R MAJOR FERRAZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.135-380', '3642     ', 'AV MAJOR FRANCISCO FERNANDES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.110-120', '3642     ', 'R MAJOR JOVIANO GOMES', 'O VELHA                       ');
INSERT INTO cd_cep_br VALUES ('27.113-075', '3642     ', 'R MAJOR MARIO SALGUEIRO', 'BELVEDERE  DA TAQUARA         ');
INSERT INTO cd_cep_br VALUES ('27.130-070', '3642     ', 'R MAJOR OSCAR DE OLIVEIRA BATISTA', 'C S PEDRO                     ');
INSERT INTO cd_cep_br VALUES ('27.110-510', '3642     ', 'R MANGARATIBA', 'METALURGICA                   ');
INSERT INTO cd_cep_br VALUES ('27.130-520', '3642     ', 'R MANOEL ALVES', 'QUIMICA                       ');
INSERT INTO cd_cep_br VALUES ('27.123-180', '3642     ', 'TV MANOEL DIOGO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.321-460', '3645     ', 'R H', 'VL CORINGA                    ');
INSERT INTO cd_cep_br VALUES ('27.335-510', '3645     ', 'R H', 'METALURGICO                   ');
INSERT INTO cd_cep_br VALUES ('27.338-270', '3645     ', 'R H', 'ROSELANDIA                    ');
INSERT INTO cd_cep_br VALUES ('27.343-370', '3645     ', 'R H', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('27.350-530', '3645     ', 'R H', 'M VERDE                       ');
INSERT INTO cd_cep_br VALUES ('27.353-420', '3645     ', 'R H', 'JD STO ANTONIO                ');
INSERT INTO cd_cep_br VALUES ('27.365-280', '3645     ', 'R H', 'N S DOS REMEDIOS              ');
INSERT INTO cd_cep_br VALUES ('27.351-550', '3645     ', 'R H (AYMORE)', 'COL S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('27.347-550', '3645     ', 'R H-18', 'COTIARA                       ');
INSERT INTO cd_cep_br VALUES ('27.332-070', '3645     ', 'R HELENA SILVA ANDRADE', 'VL ELMIRA                     ');
INSERT INTO cd_cep_br VALUES ('27.332-210', '3645     ', 'R HELENA SILVA ANDRADE', 'VL ELMIRA                     ');
INSERT INTO cd_cep_br VALUES ('27.347-260', '3645     ', 'R FRANCISCO FABRICIO DA SILVA', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('27.321-130', '3645     ', 'R FRANCISCO GOMES', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('27.320-050', '3645     ', 'R FRANCISCO PROCOPIO FERREIRA', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('27.321-620', '3645     ', 'R FRANCISCO QUINTINO DE OLIVEIRA LOPES', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('27.347-150', '3645     ', 'R FRANCISCO RIBEIRO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('27.333-270', '3645     ', 'R FRANCISCO RIBEIRO DE SOUZA', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('27.321-380', '3645     ', 'R FRANCISCO RODRIGUES LEITE', 'VL CORINGA                    ');
INSERT INTO cd_cep_br VALUES ('27.330-590', '3645     ', 'R FRANCISCO VILELA A. NETO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.347-430', '3645     ', 'R FRANCISCO VILELA ARANTES', 'COTIARA                       ');
INSERT INTO cd_cep_br VALUES ('27.340-710', '3645     ', 'R FRANKLIN MARTINS', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('27.360-120', '3645     ', 'PC FREDERI JOSE AMANTE FILHO', 'RIALTO                        ');
INSERT INTO cd_cep_br VALUES ('27.323-590', '3645     ', 'R FREDERICO OZANAN', 'A BOM                         ');
INSERT INTO cd_cep_br VALUES ('27.365-200', '3645     ', 'R FREDERICO OZANAN', 'LOT PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('27.332-090', '3645     ', 'R G', 'VL ELMIRA                     ');
INSERT INTO cd_cep_br VALUES ('27.115-200', '3642     ', 'EST SITIOS, DOS', 'COIMBRA                       ');
INSERT INTO cd_cep_br VALUES ('27.110-520', '3642     ', 'PC SIZENANDO BARBOSA LEITE', 'N S SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('27.123-390', '3642     ', 'AV SOARES FERREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.115-190', '3642     ', 'R SOSSEGO', 'COIMBRA                       ');
INSERT INTO cd_cep_br VALUES ('27.120-255', '3642     ', 'VL SUICA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.140-266', '3642     ', 'TV SUMIDOURO', 'MUQUECA                       ');
INSERT INTO cd_cep_br VALUES ('27.140-355', '3642     ', 'R SUMIDOURO', 'MUQUECA                       ');
INSERT INTO cd_cep_br VALUES ('27.120-380', '3642     ', 'R TAMOIOS', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('27.145-025', '3642     ', 'R TEIXEIRA DE ANDRADE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.130-300', '3642     ', 'R TEODORO CONTO', 'QUIMICA                       ');
INSERT INTO cd_cep_br VALUES ('27.150-090', '3642     ', 'R TERESOPOLIS', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('27.110-380', '3642     ', 'R TEREZA JESUS DE VASCONCELOS', 'METALURGICA                   ');
INSERT INTO cd_cep_br VALUES ('27.130-250', '3642     ', 'R TIBURCIO INACIO', 'QUIMICA                       ');
INSERT INTO cd_cep_br VALUES ('27.135-075', '3642     ', 'R TIRADENTES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.135-290', '3642     ', 'TV TRAJANO DE MORAES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.135-280', '3642     ', 'R TRAJANO DE MORAES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.150-215', '3642     ', 'R TRES', 'CANTAO                        ');
INSERT INTO cd_cep_br VALUES ('27.143-200', '3642     ', 'R TRES', 'S BARRA                       ');
INSERT INTO cd_cep_br VALUES ('27.150-080', '3642     ', 'R TRES RIOS', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('27.143-139', '3642     ', 'R TREZE', 'N S SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('27.140-005', '3642     ', 'PC TUPA', 'MUQUECA                       ');
INSERT INTO cd_cep_br VALUES ('27.150-216', '3642     ', 'R UM', 'CANTAO                        ');
INSERT INTO cd_cep_br VALUES ('27.143-195', '3642     ', 'R UM', 'S BARRA                       ');
INSERT INTO cd_cep_br VALUES ('27.143-205', '3642     ', 'R VALDIR LOPES', 'S BARRA                       ');
INSERT INTO cd_cep_br VALUES ('27.110-010', '3642     ', 'EST VARGEM ALEGRE', 'CPO BOM                       ');
INSERT INTO cd_cep_br VALUES ('27.135-090', '3642     ', 'R S. J. MARCOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.130-780', '3642     ', 'R SABINO BENEDITO', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('27.140-055', '3642     ', 'VL SAMPAIO', 'MUQUECA                       ');
INSERT INTO cd_cep_br VALUES ('27.150-470', '3642     ', 'R SANTA CATARINA LABORE', 'MRO GAMA                      ');
INSERT INTO cd_cep_br VALUES ('27.150-010', '3642     ', 'R SANTA MARIA MADALENA', 'B SORTE                       ');
INSERT INTO cd_cep_br VALUES ('27.123-230', '3642     ', 'TV SANTA RITA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.120-210', '3642     ', 'TV SANTA TERESINHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.150-280', '3642     ', 'R SANTO AGOSTINHO', 'B SORTE                       ');
INSERT INTO cd_cep_br VALUES ('27.110-030', '3642     ', 'R SANTO ANGELO', 'LGO AZUL                      ');
INSERT INTO cd_cep_br VALUES ('27.140-320', '3642     ', 'R SANTO ANTONIO', 'MARACANA                      ');
INSERT INTO cd_cep_br VALUES ('27.150-260', '3642     ', 'R SANTO ELI MARIA S. BRAGA', 'B SORTE                       ');
INSERT INTO cd_cep_br VALUES ('27.123-280', '3642     ', 'AV SANTOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.123-210', '3642     ', 'R SAO BENEDITO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.135-440', '3642     ', 'R SAO BENTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.150-050', '3642     ', 'R SAO FIDELIS', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('27.110-220', '3642     ', 'R SAO FRANCISCO DE ASSIS', 'O VELHA                       ');
INSERT INTO cd_cep_br VALUES ('27.110-050', '3642     ', 'R SAO GERALDO', 'LGO AZUL                      ');
INSERT INTO cd_cep_br VALUES ('27.130-310', '3642     ', 'R SAO GONCALO', 'QUIMICA                       ');
INSERT INTO cd_cep_br VALUES ('27.130-285', '3642     ', 'R SAO JOAO DA BARRA', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('27.145-050', '3642     ', 'TV SAO JOAO DE MERITI', 'S CRISTO                      ');
INSERT INTO cd_cep_br VALUES ('27.130-450', '3642     ', 'R SAO JOAQUIM', 'PRQ S JOAQUIM                 ');
INSERT INTO cd_cep_br VALUES ('27.113-340', '3642     ', 'TV SAO JORGE', 'BELVEDERE  DA TAQUARA         ');
INSERT INTO cd_cep_br VALUES ('27.110-190', '3642     ', 'TV SAO PEDRO', 'O VELHA                       ');
INSERT INTO cd_cep_br VALUES ('27.140-085', '3642     ', 'R SAO PEDRO D ALDEIA', 'MUQUECA                       ');
INSERT INTO cd_cep_br VALUES ('27.140-080', '3642     ', 'TV SAO PEDRO D ALDEIA', 'MUQUECA                       ');
INSERT INTO cd_cep_br VALUES ('27.113-220', '3642     ', 'LD SAO SEBASTIAO', 'BELVEDERE  DA TAQUARA         ');
INSERT INTO cd_cep_br VALUES ('27.123-260', '3642     ', 'LD SAO SEBASTIAO CAMERANO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.130-400', '3642     ', 'R SAO SEBASTIAO DO ALTO', 'QUIMICA                       ');
INSERT INTO cd_cep_br VALUES ('27.110-070', '3642     ', 'R SAO TOME', 'LGO AZUL                      ');
INSERT INTO cd_cep_br VALUES ('27.120-230', '3642     ', 'TV SAPUCAIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.150-110', '3642     ', 'R SAPUCAIA', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('27.145-185', '3642     ', 'AV SAQUAREMA', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('27.150-180', '3642     ', 'R SARGENTO MANOEL ANTONIO', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('27.150-170', '3642     ', 'R SEBASTIANA DA SILVA', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('27.150-160', '3642     ', 'R SEBASTIAO DE CARVALHO', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('27.143-370', '3642     ', 'R SEBASTIAO GOMES', 'ROSEIRA                       ');
INSERT INTO cd_cep_br VALUES ('27.130-550', '3642     ', 'PC SEBASTIAO JOSE DA SILVA', 'QUIMICA                       ');
INSERT INTO cd_cep_br VALUES ('27.145-096', '3642     ', 'TV SEBASTIAO SOARES SOUZA', 'S CRISTO                      ');
INSERT INTO cd_cep_br VALUES ('27.140-145', '3642     ', 'R PETROPOLIS', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('27.130-380', '3642     ', 'R PIRAI', 'PRQ S JOAQUIM                 ');
INSERT INTO cd_cep_br VALUES ('23.836-290', '3589     ', 'R JAIME MARTINS REIS', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('23.835-280', '3589     ', 'R JAIME RAMOS', 'IBITUPORANGA                  ');
INSERT INTO cd_cep_br VALUES ('23.836-150', '3589     ', 'R JAIRO RAMALHO', 'SEROPEDICA                    ');
INSERT INTO cd_cep_br VALUES ('23.840-000', '3589     ', 'EST JAPERI', 'P CHEIROSO                    ');
INSERT INTO cd_cep_br VALUES ('27.332-480', '3645     ', 'R OSMARINO NOVAIS- ATE 195/194 (TRECHO FINAL VOL', 'VL ELMIRA                     ');
INSERT INTO cd_cep_br VALUES ('27.321-580', '3645     ', 'R OSORIO GOMES DE BRITO', 'AGUA COMPRIDA                 ');
INSERT INTO cd_cep_br VALUES ('27.321-590', '3645     ', 'R OSORIO GOMES DE BRITO', 'AGUA COMPRIDA                 ');
INSERT INTO cd_cep_br VALUES ('27.335-050', '3645     ', 'R OURO PRETO- DE 129/152 AO FIM (TRECHO INICIAL', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('27.320-290', '3645     ', 'R P', 'LOT BELO HORIZONTE            ');
INSERT INTO cd_cep_br VALUES ('27.320-550', '3645     ', 'R P', 'LOT AIURUOCA                  ');
INSERT INTO cd_cep_br VALUES ('27.332-400', '3645     ', 'R P', 'B VISTA I                     ');
INSERT INTO cd_cep_br VALUES ('27.347-490', '3645     ', 'R PADRE ERNESTO ZARAMELLA', 'COTIARA                       ');
INSERT INTO cd_cep_br VALUES ('27.365-380', '3645     ', 'R PADRE HUMBERTO', 'POMBAL                        ');
INSERT INTO cd_cep_br VALUES ('27.320-070', '3645     ', 'R PADRE LUIZ FRANZEN', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('27.323-340', '3645     ', 'R PADRE MAGNO DE LARA', 'A BOM                         ');
INSERT INTO cd_cep_br VALUES ('27.351-710', '3645     ', 'R PADRE NORBERTO PRITTWITY', 'M VALE                        ');
INSERT INTO cd_cep_br VALUES ('27.345-190', '3645     ', 'TV ESPERANCA', 'V DIVINO                      ');
INSERT INTO cd_cep_br VALUES ('27.351-340', '3645     ', 'R ESPERANTO', 'STA MARIA I                   ');
INSERT INTO cd_cep_br VALUES ('27.351-210', '3645     ', 'R ESPERANTO', 'STA MARIA II                  ');
INSERT INTO cd_cep_br VALUES ('27.321-170', '3645     ', 'R ESPIRITO SANTO', 'VL CORINGA                    ');
INSERT INTO cd_cep_br VALUES ('27.340-670', '3645     ', 'R ESTACAO, DA', 'A ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('27.365-180', '3645     ', 'PAT ESTACAO, DA', 'POMBAL                        ');
INSERT INTO cd_cep_br VALUES ('27.310-460', '3645     ', 'TV ESTEVAO JOAQUIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.353-490', '3645     ', 'R ESTRUTURAL', 'COL S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('27.337-150', '3645     ', 'R EUCALIPTOS, DOS', 'M. DE VENTO                   ');
INSERT INTO cd_cep_br VALUES ('27.325-730', '3645     ', 'R EUCLIDES COTIA', 'A BOM                         ');
INSERT INTO cd_cep_br VALUES ('27.333-120', '3645     ', 'R EUCLIDES COTIA', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('27.333-150', '3645     ', 'R EUCLIDES DIAS MACIEL', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('27.350-590', '3645     ', 'R EVALDO DA SILVA VIANA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('27.351-200', '3645     ', 'R EVALDO SILVA VIANA', 'M VALE                        ');
INSERT INTO cd_cep_br VALUES ('27.343-210', '3645     ', 'R EVARISTO NERI RESENDE', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('27.350-160', '3645     ', 'R EVARISTO RESENDE', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('27.323-620', '3645     ', 'TV EXPEDICIONARIOS', 'A BOM                         ');
INSERT INTO cd_cep_br VALUES ('27.330-020', '3645     ', 'R DOUTOR DARIO ARAGAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.345-050', '3645     ', 'R DOUTOR DONATO LUIS DE BARROS', 'COTIARA                       ');
INSERT INTO cd_cep_br VALUES ('27.330-000', '3645     ', 'R DOUTOR FRANCISCO VILELA DE ANDRADE NETO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.340-170', '3645     ', 'R DOUTOR HELENO DE FREITAS', 'GOIABAL                       ');
INSERT INTO cd_cep_br VALUES ('27.323-100', '3645     ', 'R DOUTOR JOSE CARLOS DE OLIVEIRA FILHO', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('27.325-040', '3645     ', 'R DOUTOR JOSE RACHID NADER', 'VL ORLANDELIA                 ');
INSERT INTO cd_cep_br VALUES ('27.323-080', '3645     ', 'R DOUTOR JULIO VERGARA', 'A BOM                         ');
INSERT INTO cd_cep_br VALUES ('59.042-135', '3756     ', 'TV MIRA TORRES', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('59.032-150', '3756     ', 'R MIRABEAU PEREIRA', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.032-140', '3756     ', 'TV MIRABEAU PEREIRA', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.032-145', '3756     ', 'VL MIRABEAU PEREIRA', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.112-680', '3756     ', 'R MIRABELA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.110-150', '3756     ', 'R MIRACEMA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.114-590', '3756     ', 'R MIRACEMA DO NORTE', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.120-350', '3756     ', 'R MASSARANDUBA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.086-040', '3756     ', 'R MATA GRANDE', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.120-010', '3756     ', 'R MATARIPE', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.086-530', '3756     ', 'R MATERLANDIA', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.114-610', '3756     ', 'R MATINHOS', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.080-600', '3756     ', 'R MATO GROSSO', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.062-490', '3756     ', 'VL MATOSO', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.060-080', '3756     ', 'R MATUSALEM', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('59.135-570', '3756     ', 'PC MAUA', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.032-250', '3756     ', 'VL MAURICIO', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.035-158', '3756     ', 'VL MAURICIO', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.112-040', '3756     ', 'R MAURITI', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.020-160', '3756     ', 'R MAXARANGUAPE', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('59.020-760', '3756     ', 'LG MAXARANGUAPE', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('59.132-770', '3756     ', 'R MAYSA MATARAZZO- ( CONJUNTO VISTA VERDE )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.069-580', '3756     ', 'R MECEJANA', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.035-354', '3756     ', 'VL MEDEIROS', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.040-350', '3756     ', 'VL MEDEIROS', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.032-235', '3756     ', 'VL MEDEIROS', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.139-340', '3756     ', 'AV MEDELIN', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.022-540', '3756     ', 'R MEIRA BRANDAO', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('59.030-260', '3756     ', 'R MEIRA E SA', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('59.030-265', '3756     ', 'TV MEIRA E SA', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('59.037-506', '3756     ', 'VL MEIRE', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.138-780', '3756     ', 'R MELACO, DO', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.068-010', '3756     ', 'R MELRO, DO', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.065-770', '3756     ', 'R MEM DE SA', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.062-011', '3756     ', 'TV MEMESIO PALMEIRA LEMOS', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('59.106-190', '3756     ', 'R MERCURIO', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.076-620', '3756     ', 'R MERCURIO, DO', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.114-540', '3756     ', 'R MERIDIANO', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.122-614', '3756     ', 'R MERLUZA', 'REDINHA                       ');
INSERT INTO cd_cep_br VALUES ('59.025-250', '3756     ', 'R MERMOZ', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('59.132-410', '3756     ', 'R MERO, DO- ( CONJUNTO PARQUE DAS DUNAS )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.054-614', '3756     ', 'VL MESQUITA', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.010-310', '3756     ', 'R MESTRE LUCARINO', 'ROCAS                         ');
INSERT INTO cd_cep_br VALUES ('59.138-500', '3756     ', 'R MESTRE VITALINO', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.012-375', '3756     ', 'TV MEXICO', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('59.064-680', '3756     ', 'R MARIA QUITERIA', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.135-600', '3756     ', 'R MARIALVA', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.112-500', '3756     ', 'R MARIANA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.075-252', '3756     ', 'VL MARIANA', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.090-570', '3756     ', 'R MARIANAS, DAS', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.066-085', '3756     ', 'R MARIETA GUERRA', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.086-560', '3756     ', 'R MARILAC', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.131-160', '3756     ', 'R MARILUZ', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.082-355', '3756     ', 'R MARINETE MOTA DA SILVA', 'C MACIO                       ');
INSERT INTO cd_cep_br VALUES ('59.040-455', '3756     ', 'VL MARINHO', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.042-010', '3756     ', 'R MARIO LIRA', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.042-008', '3756     ', '1a MARIO LIRA', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.042-009', '3756     ', '2a MARIO LIRA', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.069-710', '3756     ', 'R MARISOPOLIS', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.074-340', '3756     ', 'R MARISTELA ALVES', 'F CAMARAO                     ');
INSERT INTO cd_cep_br VALUES ('59.032-415', '3756     ', 'R MARISTELA LOPES DE FARIAS', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.056-070', '3756     ', 'R MARIZE BASTIER- ATE 257/258', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.075-070', '3756     ', 'R MARIZE BASTIER- DE 259/260 AO FIM', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.050-310', '3756     ', 'VL MARLI', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.067-570', '3756     ', 'R MARMELEIRO, DO', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('27.321-120', '3645     ', 'R DONA RUTH SILVA DE OLIVEIRA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('27.345-490', '3645     ', 'R DOUTOR ABELARDO DE OLIVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('59.052-370', '3756     ', 'VL LIMA', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('59.104-257', '3756     ', 'VL LIMA', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.062-305', '3756     ', 'TV LIMA E SILVA', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('59.062-300', '3756     ', 'AV LIMA E SILVA- ATE 1445/1446', 'N S NAZARE                    ');
INSERT INTO cd_cep_br VALUES ('59.075-710', '3756     ', 'AV LIMA E SILVA- DE 1447/1448 AO FIM', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.070-220', '3756     ', 'R LIMA, DO', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.135-650', '3756     ', 'R LIMEIRA', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.108-230', '3756     ', 'R LIMOEIRO DO NORTE', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.108-235', '3756     ', 'TV LIMOEIRO DO NORTE', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.120-500', '3756     ', 'R LIMOEIRO, DO', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.132-780', '3756     ', 'R LINDA BATISTA- ( CONJUNTO VISTA VERDE )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.106-040', '3756     ', 'R LINDA DIANA', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.129-170', '3756     ', 'R LAGOA MARAPENDI', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.129-171', '3756     ', '1a LAGOA MARAPENDI', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('27.350-250', '3645     ', 'R MANOEL BARBOSA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('27.323-380', '3645     ', 'R MANOEL BORGES', 'VL CORINGA                    ');
INSERT INTO cd_cep_br VALUES ('27.335-370', '3645     ', 'R MANOEL EVANGELISTA DELGADO', 'METALURGICO                   ');
INSERT INTO cd_cep_br VALUES ('27.347-100', '3645     ', 'R MANOEL FRANCISCO DE OLIVEIRA', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('27.336-430', '3645     ', 'R MANOEL JOAQUIM GONCALVES', 'S CARLOS                      ');
INSERT INTO cd_cep_br VALUES ('27.332-010', '3645     ', 'R MANOEL JOSE DA SILVA- ATE 0999/0998', 'VL ELMIRA                     ');
INSERT INTO cd_cep_br VALUES ('27.332-011', '3645     ', 'R MANOEL JOSE DA SILVA- DE 1001/1000 AO FIM', 'VL ELMIRA                     ');
INSERT INTO cd_cep_br VALUES ('27.333-170', '3645     ', 'R MANOEL MARTINS', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('27.347-070', '3645     ', 'R MANOEL PEREIRA DE JESUS', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('27.313-030', '3645     ', 'R JULIO MARINS', 'SAUDADE                       ');
INSERT INTO cd_cep_br VALUES ('27.320-430', '3645     ', 'R JURANDYR GONCALVES DIAS', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('27.323-570', '3645     ', 'TV JUREMA', 'A BOM                         ');
INSERT INTO cd_cep_br VALUES ('27.350-130', '3645     ', 'R JUSCELINO KUBITSCHEK DE OLIVEIRA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('27.320-020', '3645     ', 'PC JUSCELINO KUBITSCHEK DE OLIVEIRA', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('27.360-050', '3645     ', 'R JUVENAL ALVES CORREIA', 'RIALTO                        ');
INSERT INTO cd_cep_br VALUES ('27.320-690', '3645     ', 'R K', 'LOT AIURUOCA                  ');
INSERT INTO cd_cep_br VALUES ('27.333-450', '3645     ', 'R K', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('27.336-560', '3645     ', 'R K', 'B. VISTA II                   ');
INSERT INTO cd_cep_br VALUES ('27.338-350', '3645     ', 'R K', 'ROSELANDIA                    ');
INSERT INTO cd_cep_br VALUES ('27.365-310', '3645     ', 'R K', 'N S DOS REMEDIOS              ');
INSERT INTO cd_cep_br VALUES ('27.325-290', '3645     ', 'R K-UM', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('27.336-570', '3645     ', 'R K-1', 'B. VISTA II                   ');
INSERT INTO cd_cep_br VALUES ('27.336-590', '3645     ', 'AL K-1', 'B. VISTA II                   ');
INSERT INTO cd_cep_br VALUES ('27.320-250', '3645     ', 'R L', 'LOT BELO HORIZONTE            ');
INSERT INTO cd_cep_br VALUES ('27.320-630', '3645     ', 'R L', 'LOT AIURUOCA                  ');
INSERT INTO cd_cep_br VALUES ('27.336-480', '3645     ', 'R L', 'B. VISTA III                  ');
INSERT INTO cd_cep_br VALUES ('27.320-220', '3645     ', 'R G', 'LOT BELO HORIZONTE            ');
INSERT INTO cd_cep_br VALUES ('27.320-510', '3645     ', 'R G', 'LOT AIURUOCA                  ');
INSERT INTO cd_cep_br VALUES ('27.321-790', '3645     ', 'R G', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('27.333-240', '3645     ', 'R G', 'JD PONTE ALTA                 ');
INSERT INTO cd_cep_br VALUES ('27.340-210', '3645     ', 'R G', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('27.350-520', '3645     ', 'R G', 'M VERDE                       ');
INSERT INTO cd_cep_br VALUES ('27.351-230', '3645     ', 'R G', 'STA MARIA II                  ');
INSERT INTO cd_cep_br VALUES ('27.353-450', '3645     ', 'R G', 'JD STO ANTONIO                ');
INSERT INTO cd_cep_br VALUES ('27.351-540', '3645     ', 'R G (AYMORE)', 'COL S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('27.336-530', '3645     ', 'R G-1', 'B. VISTA II                   ');
INSERT INTO cd_cep_br VALUES ('27.321-230', '3645     ', 'R GABRIEL DA SILVA VIANA', 'VL CORINGA                    ');
INSERT INTO cd_cep_br VALUES ('27.350-270', '3645     ', 'R GABRIEL GONCALVES DE BRITO', 'SIDERLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('27.338-060', '3645     ', 'EST GAMA', 'VL PRINCIPAL                  ');
INSERT INTO cd_cep_br VALUES ('27.313-120', '3645     ', 'R GENERAL BARCELOS', 'SAUDADE                       ');
INSERT INTO cd_cep_br VALUES ('27.313-130', '3645     ', 'R GENERAL MANUEL RABELO', 'SAUDADE                       ');
INSERT INTO cd_cep_br VALUES ('27.330-700', '3645     ', 'PC GEOVANE CHIESSE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.325-360', '3645     ', 'R GERALDO AGOSTINHO', 'VLE PARAIBA                   ');
INSERT INTO cd_cep_br VALUES ('27.325-650', '3645     ', 'R GERALDO AGOSTINHO', 'VLE PARAIBA                   ');
INSERT INTO cd_cep_br VALUES ('27.313-270', '3645     ', 'R GERALDO BASILIO', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('27.333-070', '3645     ', 'R GERALDO DE PAULA', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('27.335-670', '3645     ', 'R GERALDO FLORIANO DA SILVA', 'METALURGICO                   ');
INSERT INTO cd_cep_br VALUES ('27.313-350', '3645     ', 'R GERALDO GONZAGA COSTA', 'V MARIA                       ');
INSERT INTO cd_cep_br VALUES ('27.343-150', '3645     ', 'R GERALDO HONORIO REZENDE', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('27.332-180', '3645     ', 'R GERALDO JOSE DE FREITAS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('27.331-010', '3645     ', 'R EXPEDITO LEITE SERRAO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('27.331-120', '3645     ', 'R F', 'PITEIRAS                      ');
INSERT INTO cd_cep_br VALUES ('27.320-650', '3645     ', 'R F', 'LOT AIURUOCA                  ');
INSERT INTO cd_cep_br VALUES ('27.321-780', '3645     ', 'R F', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('27.325-420', '3645     ', 'R F', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('27.333-230', '3645     ', 'R F', 'JD PONTE ALTA                 ');
INSERT INTO cd_cep_br VALUES ('27.343-220', '3645     ', 'R F', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('27.350-570', '3645     ', 'R F', 'M VERDE                       ');
INSERT INTO cd_cep_br VALUES ('27.351-220', '3645     ', 'R F', 'STA MARIA II                  ');
INSERT INTO cd_cep_br VALUES ('27.351-530', '3645     ', 'R F (AYMORE)', 'COL S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('27.330-240', '3645     ', 'R F-1', 'B SORTE                       ');
INSERT INTO cd_cep_br VALUES ('27.335-550', '3645     ', 'R F-2', '9 DE ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('27.347-240', '3645     ', 'R FABIO WALTER DE CARVALHO', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('27.338-570', '3645     ', 'R FELIPE CAMARAO', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('27.325-330', '3645     ', 'VL FELIZ', 'A BOM                         ');
INSERT INTO cd_cep_br VALUES ('27.350-340', '3645     ', 'AL FERNANDO TEIXEIRA GUIMARAES FILHO', 'SAUDADE                       ');
INSERT INTO cd_cep_br VALUES ('27.347-250', '3645     ', 'R FERNAO DIAS', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('27.337-180', '3645     ', 'R FIGOS, DOS', 'M. DE VENTO                   ');
INSERT INTO cd_cep_br VALUES ('27.322-420', '3645     ', 'R FIGUEIRA, DA', 'SANTA RITA DE CASSIA          ');
INSERT INTO cd_cep_br VALUES ('27.337-220', '3645     ', 'R FIGUEIRAS, DAS', 'M. DE VENTO                   ');
INSERT INTO cd_cep_br VALUES ('27.310-370', '3645     ', 'R FLAVIO MIRANDA GONCALVES', 'R SILVEIRA                    ');
INSERT INTO cd_cep_br VALUES ('27.325-560', '3645     ', 'TV FLORENCA', 'G. VARGAS                     ');
INSERT INTO cd_cep_br VALUES ('27.335-160', '3645     ', 'SRV FLORES, DAS', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('27.336-080', '3645     ', 'SRV FLORES, DAS', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('27.338-590', '3645     ', 'R FLORIANOPOLIS', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('27.325-470', '3645     ', 'R FLORIANOPOLIS', 'G. VARGAS                     ');
INSERT INTO cd_cep_br VALUES ('27.325-710', '3645     ', 'R FONSECA', 'VLE PARAIBA                   ');
INSERT INTO cd_cep_br VALUES ('27.321-360', '3645     ', 'R FORTALEZA', 'VL CORINGA                    ');
INSERT INTO cd_cep_br VALUES ('27.325-400', '3645     ', 'BC FORTALEZA', 'A BOM                         ');
INSERT INTO cd_cep_br VALUES ('27.338-410', '3645     ', 'R FRANCISCA JESUS', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('27.321-480', '3645     ', 'R FRANCISCA ROSA DA SILVA', 'VL CORINGA                    ');
INSERT INTO cd_cep_br VALUES ('27.325-810', '3645     ', 'R FRANCISCO ALVES', 'VL ORLANDELIA                 ');
INSERT INTO cd_cep_br VALUES ('27.323-330', '3645     ', 'R FRANCISCO CALDERARO FILHO', 'A BOM                         ');
INSERT INTO cd_cep_br VALUES ('27.340-530', '3645     ', 'R FRANCISCO CARLOS DE SOUZA', 'S PAULO                       ');
INSERT INTO cd_cep_br VALUES ('27.335-300', '3645     ', 'R FRANCISCO CARLOS MEIRA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('27.343-340', '3645     ', 'R FRANCISCO DE CASTRO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('27.321-040', '3645     ', 'R FRANCISCO DE MELO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('27.321-540', '3645     ', 'R FRANCISCO DE PRADO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('27.336-070', '3645     ', 'R ECKEL TAVARES', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('27.323-430', '3645     ', 'R EDGAR CARDOSO GUIMARAES COTIA', 'A BOM                         ');
INSERT INTO cd_cep_br VALUES ('27.323-020', '3645     ', 'R EDGARD CARDOSO GUIMARAES COTIA', 'A BOM                         ');
INSERT INTO cd_cep_br VALUES ('27.360-090', '3645     ', 'R EDIR BARBOSA DOS SANTOS', 'RIALTO                        ');
INSERT INTO cd_cep_br VALUES ('26.443-250', '3598     ', 'R BARRACAO', 'JAPERI                        ');
INSERT INTO cd_cep_br VALUES ('26.473-620', '3598     ', 'R BATALHA', 'GJA COPACABANA                ');
INSERT INTO cd_cep_br VALUES ('27.325-110', '3645     ', 'R ARI JORGE FONSECA RAMOS', 'PRQ INDEPENDENCIA             ');
INSERT INTO cd_cep_br VALUES ('27.323-150', '3645     ', 'R ARI PARREIRAS', 'A BOM                         ');
INSERT INTO cd_cep_br VALUES ('27.310-320', '3645     ', 'R ARI THOME', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.332-030', '3645     ', 'R ARIOBALDO DA ROCHA PIMENTEL', 'BARBARA                       ');
INSERT INTO cd_cep_br VALUES ('27.351-040', '3645     ', 'R ARISTIDES FERREIRA', 'VL URSULINO                   ');
INSERT INTO cd_cep_br VALUES ('27.365-120', '3645     ', 'R ARLINDO DIAS DA CRUZ', 'FLORIANO                      ');
INSERT INTO cd_cep_br VALUES ('27.333-010', '3645     ', 'R ARLINDO GOMES DOS SANTOS', 'PTE ALTA                      ');
INSERT INTO cd_cep_br VALUES ('27.332-450', '3645     ', 'R ARMINDO FURTADO FLORES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('27.343-450', '3645     ', 'R ARTHUR CHIESSE', 'A PAULO                       ');
INSERT INTO cd_cep_br VALUES ('27.321-500', '3645     ', 'R ARTHUR OSCAR', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('27.350-440', '3645     ', 'R ASILO, DO', 'LOT S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('27.343-270', '3645     ', 'AL ATANALPA OLIVEIRA MARTINS', 'ABELHAS                       ');
INSERT INTO cd_cep_br VALUES ('27.331-260', '3645     ', 'R D (LOT AREA VERDE)', 'PITEIRAS                      ');
INSERT INTO cd_cep_br VALUES ('27.340-010', '3645     ', 'R DAILTON FERNANDES DE CARVALHO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('26.413-130', '3598     ', 'R ARAGUAIA', 'C JD MARAJOARA                ');
INSERT INTO cd_cep_br VALUES ('26.490-130', '3598     ', 'R ARAI', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.490-140', '3598     ', 'R ARAMBIPE', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.495-380', '3598     ', 'R ARANA', 'VITORIA                       ');
INSERT INTO cd_cep_br VALUES ('26.490-120', '3598     ', 'R ARAPEI', 'AUSTIN                        ');
INSERT INTO cd_cep_br VALUES ('26.465-340', '3598     ', 'R ARAPOTI', 'JD DELAMARE                   ');
INSERT INTO cd_cep_br VALUES ('26.413-300', '3598     ', 'PC ARARA', 'C DAMIAO                      ');
INSERT INTO cd_cep_br VALUES ('26.413-310', '3598     ', 'R ARARA', 'C DAMIAO                      ');
INSERT INTO cd_cep_br VALUES ('26.413-270', '3598     ', 'R ARARE', 'C DAMIAO                      ');
INSERT INTO cd_cep_br VALUES ('26.470-010', '3598     ', 'R ARARUAMA', 'JD DELAMARE                   ');
INSERT INTO cd_cep_br VALUES ('26.470-020', '3598     ', 'TV ARARUAMA', 'JD DELAMARE                   ');
INSERT INTO cd_cep_br VALUES ('26.470-080', '3598     ', 'R ARATI', 'JD DELAMARE                   ');
INSERT INTO cd_cep_br VALUES ('26.413-280', '3598     ', 'R ARATU', 'C DAMIAO                      ');
INSERT INTO cd_cep_br VALUES ('26.455-000', '3598     ', 'R ARAUJO', 'JD S BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('26.410-270', '3598     ', 'R ARCADIA', 'E PEDREIRA                    ');
INSERT INTO cd_cep_br VALUES ('26.493-250', '3598     ', 'R ARCO-VERDE', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('26.495-400', '3598     ', 'R AREZZO', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('26.413-170', '3598     ', 'R ARI PARREIRAS', 'C JD MARAJOARA                ');
INSERT INTO cd_cep_br VALUES ('26.435-290', '3598     ', 'R ARI SCHIAVO', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('26.440-090', '3598     ', 'R ARI SCHIAVO', 'VL S AMELIA                   ');
INSERT INTO cd_cep_br VALUES ('26.450-290', '3598     ', 'R ARIZONA', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('26.460-200', '3598     ', 'AV ARRUDA NEGREIROS', 'PRQ P J MARIA                 ');
INSERT INTO cd_cep_br VALUES ('26.480-030', '3598     ', 'R ARTUR BERNARDES', 'VL S AMELIA                   ');
INSERT INTO cd_cep_br VALUES ('26.465-360', '3598     ', 'R ARUAMA', 'JD DELAMARE                   ');
INSERT INTO cd_cep_br VALUES ('26.465-370', '3598     ', 'TV ARUAMA', 'JD DELAMARE                   ');
INSERT INTO cd_cep_br VALUES ('26.425-350', '3598     ', 'R ASSIRIOS', 'VL CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('26.465-160', '3598     ', 'R ASSUL', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('27.330-231', '3645     ', 'R DOUTOR MARIO RAMOS- LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.330-230', '3645     ', 'R DOUTOR MARIO RAMOS- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.345-230', '3645     ', 'R DOUTOR MELCHIOR PORTO NUNES', 'V DIVINO                      ');
INSERT INTO cd_cep_br VALUES ('27.345-080', '3645     ', 'R DOUTOR NELSON ROCHA', 'V DIVINO                      ');
INSERT INTO cd_cep_br VALUES ('27.323-180', '3645     ', 'R DOUTOR OSWALDO CRUZ', 'A BOM                         ');
INSERT INTO cd_cep_br VALUES ('27.325-760', '3645     ', 'R DOUTOR REMY BARBOSA VIANNA', 'VL ORLANDELIA                 ');
INSERT INTO cd_cep_br VALUES ('27.330-370', '3645     ', 'R DOUTOR ROBERT LANG', 'BARBARA                       ');
INSERT INTO cd_cep_br VALUES ('27.351-180', '3645     ', 'R DOUTOR SEBASTIAO FERREIRA DE MENEZES', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('27.331-650', '3645     ', 'R DOZE', 'PITEIRAS                      ');
INSERT INTO cd_cep_br VALUES ('27.320-110', '3645     ', 'R DOZE', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('27.338-220', '3645     ', 'R DOZE', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('27.353-130', '3645     ', 'R DOZE', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('27.353-250', '3645     ', 'R DOZE', 'N. HORIZONTE                  ');
INSERT INTO cd_cep_br VALUES ('27.322-400', '3645     ', 'R DOZE DE JULHO', 'SANTA RITA DE CASSIA          ');
INSERT INTO cd_cep_br VALUES ('27.322-130', '3645     ', 'R DOZE DE JUNHO', 'N S AMPARO                    ');
INSERT INTO cd_cep_br VALUES ('27.336-160', '3645     ', 'R DOZE-A', 'S. RITA                       ');
INSERT INTO cd_cep_br VALUES ('27.325-540', '3645     ', 'TV DUARTE', 'G. VARGAS                     ');
INSERT INTO cd_cep_br VALUES ('27.323-270', '3645     ', 'R DULCE FERREIRA GALHANO', 'A BOM                         ');
INSERT INTO cd_cep_br VALUES ('27.310-070', '3645     ', 'R DUQUE DE CAXIAS- ATE 259/260', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.345-010', '3645     ', 'R DUQUE DE CAXIAS- DE 261/262 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.331-360', '3645     ', 'R E', 'PITEIRAS                      ');
INSERT INTO cd_cep_br VALUES ('27.320-670', '3645     ', 'R E', 'LOT AIURUOCA                  ');
INSERT INTO cd_cep_br VALUES ('27.321-760', '3645     ', 'R E', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('27.325-430', '3645     ', 'R E', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('27.333-250', '3645     ', 'R E', 'JD PONTE ALTA                 ');
INSERT INTO cd_cep_br VALUES ('27.335-520', '3645     ', 'R E', 'METALURGICO                   ');
INSERT INTO cd_cep_br VALUES ('27.336-090', '3645     ', 'R E', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('27.350-510', '3645     ', 'R E', 'M VERDE                       ');
INSERT INTO cd_cep_br VALUES ('27.351-240', '3645     ', 'R E', 'STA MARIA II                  ');
INSERT INTO cd_cep_br VALUES ('27.353-470', '3645     ', 'R E', 'JD STO ANTONIO                ');
INSERT INTO cd_cep_br VALUES ('27.351-520', '3645     ', 'R E (AYMORE)', 'COL S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('27.353-320', '3645     ', 'R DEZENOVE', 'N. HORIZONTE                  ');
INSERT INTO cd_cep_br VALUES ('27.330-520', '3645     ', 'R DEZESSEIS', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('27.330-510', '3645     ', 'R DEZESSEIS', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('27.331-420', '3645     ', 'R DEZESSEIS', 'PITEIRAS                      ');
INSERT INTO cd_cep_br VALUES ('27.353-290', '3645     ', 'R DEZESSEIS', 'N. HORIZONTE                  ');
INSERT INTO cd_cep_br VALUES ('27.353-300', '3645     ', 'R DEZESSETE', 'N. HORIZONTE                  ');
INSERT INTO cd_cep_br VALUES ('27.331-340', '3645     ', 'R DEZOITO', 'PITEIRAS                      ');
INSERT INTO cd_cep_br VALUES ('27.353-310', '3645     ', 'R DEZOITO', 'N. HORIZONTE                  ');
INSERT INTO cd_cep_br VALUES ('27.323-840', '3645     ', 'R DIOCELIO CAMBRAIA', 'A BOM                         ');
INSERT INTO cd_cep_br VALUES ('27.333-100', '3645     ', 'R DIRCEU CUSTODIO DO NASCIMENTO', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('27.351-290', '3645     ', 'R DIRCEU MARCELINO', 'VL URSULINO                   ');
INSERT INTO cd_cep_br VALUES ('27.320-170', '3645     ', 'R DOIS', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('27.331-280', '3645     ', 'R DOIS', 'PITEIRAS                      ');
INSERT INTO cd_cep_br VALUES ('27.332-390', '3645     ', 'R DOIS', 'B VISTA I                     ');
INSERT INTO cd_cep_br VALUES ('27.333-370', '3645     ', 'R DOIS', 'REC. DO SOL                   ');
INSERT INTO cd_cep_br VALUES ('27.335-180', '3645     ', 'R DOIS', 'M DA  GRANJA II               ');
INSERT INTO cd_cep_br VALUES ('27.336-150', '3645     ', 'R DOIS', 'S. RITA                       ');
INSERT INTO cd_cep_br VALUES ('27.336-270', '3645     ', 'R DOIS', 'JD REDENTOR                   ');
INSERT INTO cd_cep_br VALUES ('27.337-080', '3645     ', 'AL DOIS', 'LOT SAO SEBASTIAO             ');
INSERT INTO cd_cep_br VALUES ('27.338-110', '3645     ', 'R DOIS', 'VL PRINCIPAL                  ');
INSERT INTO cd_cep_br VALUES ('27.340-290', '3645     ', 'R DOIS', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('27.340-360', '3645     ', 'R DOIS', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('27.350-680', '3645     ', 'R DOIS', 'S DOMINGOS                    ');
INSERT INTO cd_cep_br VALUES ('27.351-450', '3645     ', 'R DOIS', 'V. DO SOL                     ');
INSERT INTO cd_cep_br VALUES ('27.353-150', '3645     ', 'R DOIS', 'N. HORIZONTE                  ');
INSERT INTO cd_cep_br VALUES ('27.365-270', '3645     ', 'R DOIS', 'N S DOS REMEDIOS              ');
INSERT INTO cd_cep_br VALUES ('27.351-600', '3645     ', 'TV DOIS (VILLAGE PRIMAVERA)', 'COL S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('27.335-110', '3645     ', 'R DOIS-A', 'M GRANJA                      ');
INSERT INTO cd_cep_br VALUES ('27.323-750', '3645     ', 'R DOMENICO SEVERI', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('27.351-670', '3645     ', 'R DOMINGOS DE ASSIS', 'COL S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('27.331-150', '3645     ', 'R DOMINGOS DOS SANTOS PEREIRA', 'PITEIRAS                      ');
INSERT INTO cd_cep_br VALUES ('27.330-400', '3645     ', 'R DOMINGOS JOSE DANTAS', 'B SORTE                       ');
INSERT INTO cd_cep_br VALUES ('27.345-310', '3645     ', 'AV DOMINGOS MARIANO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.350-040', '3645     ', 'R DONA BERTHA DE CASTRO ROCHA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('27.343-060', '3645     ', 'PC DONA MARIA RODRIGUES MAGALHAES', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('23.815-166', '3589     ', 'R TANIA MARA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.822-100', '3589     ', 'R TAPUIAS', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('59.603-280', '3771     ', 'R FRANCISCO SOLON- ATE 101/102', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('59.605-280', '3771     ', 'R FRANCISCO SOLON- DE 103/104 AO FIM', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('59.621-660', '3771     ', 'R FRANCISCO SOLON DE MOURA', 'BARROCAS                      ');
INSERT INTO cd_cep_br VALUES ('59.611-520', '3771     ', 'R FRANCISCO SOUTO', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.619-202', '3771     ', 'R FRANCISCO SOUTO', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.619-204', '3771     ', 'VL FRANCISCO SOUTO', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.628-680', '3771     ', 'R FRANCISCO VIDAL DE OLIVEIRA', 'D J CAMARA                    ');
INSERT INTO cd_cep_br VALUES ('59.625-580', '3771     ', 'PC FRANCISCO VIDAL OLIVEIRA', 'P C SILVA                     ');
INSERT INTO cd_cep_br VALUES ('59.615-360', '3771     ', 'R FRANCISCO VIGINIO DA COSTA', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.603-335', '3771     ', 'R FRANCISCO VILANI', 'D ANOS                        ');
INSERT INTO cd_cep_br VALUES ('59.611-130', '3771     ', 'R FRANCISCO XAVIER', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('59.631-190', '3771     ', 'R FREDERICO TRUTA', 'AT S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('27.347-210', '3645     ', 'R BENEDITO FRANCISCO DA SILVA', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('27.310-160', '3645     ', 'TV BENEDITO NASCIMENTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.908-450', '4335     ', 'R CLARA NUNES', 'N CAIARI I                    ');
INSERT INTO cd_cep_br VALUES ('78.919-450', '4335     ', 'R CLAUDIO COSTA', 'CJ J KUBITSCHEK               ');
INSERT INTO cd_cep_br VALUES ('78.908-660', '4335     ', 'R CLAUDIO SANTORO', 'CJ 4 JANEIRO I                ');
INSERT INTO cd_cep_br VALUES ('78.908-190', '4335     ', 'R COBRE, DO', 'CJ M RONDON                   ');
INSERT INTO cd_cep_br VALUES ('78.905-800', '4335     ', 'R COLOMBIA', 'EMBRATEL                      ');
INSERT INTO cd_cep_br VALUES ('78.908-210', '4335     ', 'R COLUMBITA, DA', 'CJ M RONDON                   ');
INSERT INTO cd_cep_br VALUES ('78.904-220', '4335     ', 'R COMERCIARIOS, DOS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('78.911-231', '4335     ', 'R CONGONHA', 'COHAB-FLORESTA II             ');
INSERT INTO cd_cep_br VALUES ('78.908-380', '4335     ', 'RES CONJUNTO ALPHAVILLE', 'CJ ALPHAVILLE                 ');
INSERT INTO cd_cep_br VALUES ('78.903-589', '4335     ', 'BC CONQUISTA', 'NACIONAL                      ');
INSERT INTO cd_cep_br VALUES ('78.903-594', '4335     ', 'R CONQUISTA', 'NACIONAL                      ');
INSERT INTO cd_cep_br VALUES ('78.908-140', '4335     ', 'R CONTORNO, DO', 'CJ M RONDON                   ');
INSERT INTO cd_cep_br VALUES ('78.903-490', '4335     ', 'R COPACABANAATE EST. DO CANIL', 'NACIONAL                      ');
INSERT INTO cd_cep_br VALUES ('78.914-530', '4335     ', 'R COQUEIRO', 'N FLORESTA                    ');
INSERT INTO cd_cep_br VALUES ('78.903-435', '4335     ', 'R COQUEIRO', 'NACIONAL                      ');
INSERT INTO cd_cep_br VALUES ('78.918-030', '4335     ', 'R CORINTHIANS', 'CJ JAMARI                     ');
INSERT INTO cd_cep_br VALUES ('78.916-210', '4335     ', 'R CORONEL OSORIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.908-340', '4335     ', 'R COSTA E SILVA', 'CJ ALPHAVILLE                 ');
INSERT INTO cd_cep_br VALUES ('78.905-010', '4335     ', 'AV COSTA E SILVA', 'ST INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('78.904-050', '4335     ', 'AV COSTA E SILVA', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('78.905-720', '4335     ', 'R COSTA RICA', 'EMBRATEL                      ');
INSERT INTO cd_cep_br VALUES ('78.920-530', '4335     ', 'R COTIA', 'M FREIRE                      ');
INSERT INTO cd_cep_br VALUES ('78.910-411', '4335     ', 'R CRATEUS', 'PRQ CEARA                     ');
INSERT INTO cd_cep_br VALUES ('78.910-110', '4335     ', 'R CRATO', 'PRQ CEARA                     ');
INSERT INTO cd_cep_br VALUES ('78.911-241', '4335     ', 'R CRAVO DA INDIA', 'COHAB-FLORESTA II             ');
INSERT INTO cd_cep_br VALUES ('78.912-650', '4335     ', 'R CRAVO, DO', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.911-520', '4335     ', 'R CRAVO, DO', 'COHAB-FLORESTA II             ');
INSERT INTO cd_cep_br VALUES ('27.123-240', '3642     ', 'R CRISTIANO OTONI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.115-240', '3642     ', 'R D', 'COIMBRA                       ');
INSERT INTO cd_cep_br VALUES ('27.143-390', '3642     ', 'R D', 'ROSEIRA                       ');
INSERT INTO cd_cep_br VALUES ('27.120-370', '3642     ', 'R D BARONTO', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('27.113-130', '3642     ', 'R DEZENOVE DE ABRIL', 'N S SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('27.143-090', '3642     ', 'TV DIRCE SOUZA RODRIGUES', 'PTE VERMELHA                  ');
INSERT INTO cd_cep_br VALUES ('27.150-210', '3642     ', 'R DOIS', 'CANTAO                        ');
INSERT INTO cd_cep_br VALUES ('27.143-215', '3642     ', 'R DOIS', 'S BARRA                       ');
INSERT INTO cd_cep_br VALUES ('27.123-350', '3642     ', 'R DOM GUILHERME', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.115-080', '3642     ', 'R DOMINGOS ANTONIO CARVALHO', 'MATADOURO                     ');
INSERT INTO cd_cep_br VALUES ('27.113-120', '3642     ', 'R DONA GLORIA', 'N S SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('27.120-080', '3642     ', 'R DONA GUILHERMINA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.135-020', '3642     ', 'R DOUTOR CLODOVEU', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.130-110', '3642     ', 'R DOUTOR CUNHA LIMA', 'QUIMICA                       ');
INSERT INTO cd_cep_br VALUES ('27.130-140', '3642     ', 'R DOUTOR LUIS ALVES PEREIRA', 'QUIMICA                       ');
INSERT INTO cd_cep_br VALUES ('27.120-190', '3642     ', 'R DOUTOR LUIZ DE PAULA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.113-010', '3642     ', 'R DOUTOR MESQUITA', 'N S SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('27.113-015', '3642     ', 'TV DOUTOR MESQUITA', 'N S SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('27.143-130', '3642     ', 'R DOZE', 'N S SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('27.113-070', '3642     ', 'R DUAS BARRAS', 'BELVEDERE  DA TAQUARA         ');
INSERT INTO cd_cep_br VALUES ('27.123-360', '3642     ', 'R DUQUE DE CAXIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.120-050', '3642     ', 'R BARAO DE SANTA CRUZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.113-040', '3642     ', 'R BARAO DO RIO BONITO', 'N S SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('27.145-030', '3642     ', 'R BARBOSA', 'S CRISTO                      ');
INSERT INTO cd_cep_br VALUES ('27.113-380', '3642     ', 'EST BARRA DO PIRAI VALENCA- ATE 201 - LADO IMPAR', 'BELVEDERE  DA TAQUARA         ');
INSERT INTO cd_cep_br VALUES ('27.113-381', '3642     ', 'EST BARRA DO PIRAI VALENCA- ATE 204 - LADO PAR', 'BELVEDERE  DA TAQUARA         ');
INSERT INTO cd_cep_br VALUES ('27.130-220', '3642     ', 'R BARRA MANSA', 'QUIMICA                       ');
INSERT INTO cd_cep_br VALUES ('27.120-010', '3642     ', 'AV BEIRA RIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.130-590', '3642     ', 'AV BEIRA RIO', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('27.150-500', '3642     ', 'R BELA VISTA', 'MRO GAMA                      ');
INSERT INTO cd_cep_br VALUES ('27.115-140', '3642     ', 'R BELMAR PEREIRA GOMES', 'COIMBRA                       ');
INSERT INTO cd_cep_br VALUES ('27.140-290', '3642     ', 'R BENEDITO DA SILVA LOMBA', 'MUQUECA                       ');
INSERT INTO cd_cep_br VALUES ('27.130-710', '3642     ', 'R BENJAMIM SOARES', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('27.150-270', '3642     ', 'R BERNARDO NEVES', 'B SORTE                       ');
INSERT INTO cd_cep_br VALUES ('27.150-310', '3642     ', 'LRG BOA SORTE', 'B SORTE                       ');
INSERT INTO cd_cep_br VALUES ('27.140-295', '3642     ', 'R BOM JESUS DE ITABAPOANA', 'MUQUECA                       ');
INSERT INTO cd_cep_br VALUES ('27.113-390', '3642     ', 'R C', 'BELVEDERE  DA TAQUARA         ');
INSERT INTO cd_cep_br VALUES ('27.113-356', '3642     ', 'R C', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('27.150-136', '3642     ', 'R C', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('27.143-380', '3642     ', 'R C', 'ROSEIRA                       ');
INSERT INTO cd_cep_br VALUES ('27.145-085', '3642     ', 'BC C- UM', 'S CRISTO                      ');
INSERT INTO cd_cep_br VALUES ('27.140-280', '3642     ', 'R CAMBUCI', 'MUQUECA                       ');
INSERT INTO cd_cep_br VALUES ('27.110-000', '3642     ', 'R CAMPO BOM', 'CPO BOM                       ');
INSERT INTO cd_cep_br VALUES ('27.145-260', '3642     ', 'TV CAMPOS', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('27.150-030', '3642     ', 'R CANDIDO FERNANDES', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('27.140-110', '3642     ', 'R CANTAGALO', 'MUQUECA                       ');
INSERT INTO cd_cep_br VALUES ('27.120-200', '3642     ', 'R CAPITAO FIRMINO CAMPOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.123-110', '3642     ', 'R CAPITAO MARIO NOVAIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.130-720', '3642     ', 'R CARLOS ALMEIDA DE SOUZA', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('27.123-100', '3642     ', 'AV CARLOS ARAUJO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.135-050', '3642     ', 'LD CARLOS DE CARVALHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.140-060', '3642     ', 'R CARLOS DE QUEIROS', 'MUQUECA                       ');
INSERT INTO cd_cep_br VALUES ('27.130-600', '3642     ', 'R CARLOS DE SOUZA RODRIGUES', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('27.115-070', '3642     ', 'PC CARLOS HELENO', 'MATADOURO                     ');
INSERT INTO cd_cep_br VALUES ('27.145-270', '3642     ', 'R CARLOS PEREIRA GOMES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.143-060', '3642     ', 'TV CARMEM RODRIGUES SANTANA', 'PTE VERMELHA                  ');
INSERT INTO cd_cep_br VALUES ('27.123-040', '3642     ', 'TV CARMINE MARTUSCELLO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.123-045', '3642     ', 'TV CARMINE MONTUORI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.113-100', '3642     ', 'R CAROLINA DE MELO', 'N S SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('27.110-260', '3642     ', 'R ANGELICA', 'O VELHA                       ');
INSERT INTO cd_cep_br VALUES ('59.031-040', '3756     ', 'R VEREADOR JOAO ESTEVAM DE ANDRADE', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('59.031-050', '3756     ', 'TV VEREADOR JOAO ESTEVAM DE ANDRADE', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('59.014-110', '3756     ', 'R VEREADOR JOAO SOARES DE ARAUJO', 'A PRETA                       ');
INSERT INTO cd_cep_br VALUES ('26.440-340', '3598     ', 'R ENES SCHIAVO', 'JD AMERICANO                  ');
INSERT INTO cd_cep_br VALUES ('26.415-100', '3598     ', 'R ENGENHEIRO ABEL', 'M JOSE                        ');
INSERT INTO cd_cep_br VALUES ('26.415-110', '3598     ', 'R ENGENHEIRO ARROJADO LISBOA', 'M JOSE                        ');
INSERT INTO cd_cep_br VALUES ('26.415-120', '3598     ', 'R ENGENHEIRO BIAMOR', 'M JOSE                        ');
INSERT INTO cd_cep_br VALUES ('26.415-130', '3598     ', 'R ENGENHEIRO DOLABELA', 'M JOSE                        ');
INSERT INTO cd_cep_br VALUES ('26.415-140', '3598     ', 'R ENGENHEIRO FERREIRA', 'C JD MARAJOARA                ');
INSERT INTO cd_cep_br VALUES ('26.415-150', '3598     ', 'R ENGENHEIRO FRONTIN', 'M JOSE                        ');
INSERT INTO cd_cep_br VALUES ('26.473-840', '3598     ', 'R DOUTOR FREIRE DE ANDRADE', 'VL C MARIA                    ');
INSERT INTO cd_cep_br VALUES ('26.425-100', '3598     ', 'R DECENIO, DO', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('26.460-360', '3598     ', 'R DECIO ANTONIO', 'JD WILLIS                     ');
INSERT INTO cd_cep_br VALUES ('26.463-210', '3598     ', 'R DEDO DE DEUS', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('26.460-350', '3598     ', 'AV DELAMARE', 'JD DELAMARE                   ');
INSERT INTO cd_cep_br VALUES ('27.150-070', '3642     ', 'TV ANTONIO PINTO', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('27.150-520', '3642     ', 'TV ANTONIO RIBEIRO', 'MRO GAMA                      ');
INSERT INTO cd_cep_br VALUES ('27.110-080', '3642     ', 'R ANTONIO SAMPAIO', 'PTE PRETA                     ');
INSERT INTO cd_cep_br VALUES ('59.075-740', '3756     ', 'AV MIGUEL CASTRO- DE 1207/1208 AO FIM', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.114-587', '3756     ', 'R MIGUEL DE LIMA', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.092-480', '3756     ', 'R MIGUEL GODEIRO PRIMO', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.090-311', '3756     ', 'R MIGUEL MATIAS', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.125-060', '3756     ', 'R JANAUBA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.064-580', '3756     ', 'R MIGUEL ROCHA', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.135-050', '3756     ', 'R MILAGRES, DOS', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.064-440', '3756     ', 'R MILITAO CHAVES', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.076-690', '3756     ', 'R MILTON SANTOS', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.108-310', '3756     ', 'R MILTON SERVITA DE BRITO', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.114-650', '3756     ', 'R MIMOSO DO SUL', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.114-550', '3756     ', 'R MINAS DE PRATA', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.080-370', '3756     ', 'R MINAS GERAIS', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.088-725', '3756     ', 'R MINAS NOVA', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.076-660', '3756     ', 'R MINISTRO MACEDO SOARES', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.076-665', '3756     ', 'TV MINISTRO MACEDO SOARES', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.066-390', '3756     ', 'R MINISTRO MIGUEL SEABRA FAGUNDES- ( LOTEAMENTO', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.064-490', '3756     ', 'R MINISTRO MIRABEAU DA CUNHA MELO', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.056-330', '3756     ', 'R MINISTRO RAIMUNDO DE BRITO', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.078-080', '3756     ', 'R MIOSOTIS, DOS', 'C MACIO                       ');
INSERT INTO cd_cep_br VALUES ('59.020-250', '3756     ', 'R MIPIBU- ATE 729/730', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('59.014-480', '3756     ', 'R MIPIBU- DE 731/732 AO FIM', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('59.074-180', '3756     ', 'R MIRA MANGUE', 'F CAMARAO                     ');
INSERT INTO cd_cep_br VALUES ('59.073-230', '3756     ', 'R MIRA MANGUE', 'GUARAPES                      ');
INSERT INTO cd_cep_br VALUES ('59.052-206', '3756     ', 'TV MIRA MORRO', 'D ROSADO                      ');
INSERT INTO cd_cep_br VALUES ('59.042-130', '3756     ', 'R MIRA TORRES', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('59.108-060', '3756     ', 'R CASCAVEL', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.112-540', '3756     ', 'R CASSIA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.102-500', '3756     ', 'R CASSITERITA', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.076-470', '3756     ', 'R CASSITERITA, DA', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.067-740', '3756     ', 'R CASTANHEIRO, DO', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.120-550', '3756     ', 'R CASTANHOLA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.080-280', '3756     ', 'AL CASTANHOLAS, DAS', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.125-410', '3756     ', 'R CASTELO BRANCO', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.125-411', '3756     ', '1a CASTELO BRANCO', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.125-412', '3756     ', '2a CASTELO BRANCO', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.125-413', '3756     ', '3a CASTELO BRANCO', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.032-480', '3756     ', 'R CASTRO ALVES', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.032-510', '3756     ', 'TV CASTRO ALVES', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.032-490', '3756     ', 'VL CASTRO ALVES', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.122-335', '3756     ', 'R CAPITAO MARIO DA FONSECA TINOCO', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.052-240', '3756     ', 'R CAPITAO NASCIMENTO RAMOS', 'D ROSADO                      ');
INSERT INTO cd_cep_br VALUES ('59.040-010', '3756     ', 'R CAPITAO SILVEIRA BARRETO', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.070-405', '3756     ', 'PC CAPITAO-MOR GOUVEIA', 'F CAMARAO                     ');
INSERT INTO cd_cep_br VALUES ('59.060-400', '3756     ', 'AV CAPITAO-MOR GOUVEIA- ATE 1419 - LADO IMPAR', 'N S NAZARE                    ');
INSERT INTO cd_cep_br VALUES ('59.070-400', '3756     ', 'AV CAPITAO-MOR GOUVEIA- ATE 1420 - LADO PAR', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('59.063-400', '3756     ', 'AV CAPITAO-MOR GOUVEIA- DE 1421/1422 A 2009/2010', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.076-400', '3756     ', 'AV CAPITAO-MOR GOUVEIA- DE 2011/2012 AO FIM', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.135-360', '3756     ', 'R CAPITUBA', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.139-120', '3756     ', 'R CARA-CARA, DO', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.110-570', '3756     ', 'R CARAI', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.124-770', '3756     ', 'R CARAIBA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.124-150', '3756     ', 'R CARAMBEI', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.120-320', '3756     ', 'R CARAMBOLEIRA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.065-010', '3756     ', 'R CARAMURU', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.084-290', '3756     ', 'R CARANDAI', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.084-270', '3756     ', 'R CARANGOLA', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.090-390', '3756     ', 'R CARAPEBA', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.132-350', '3756     ', 'R CARAPEBA, DA- ( CONJUNTO PARQUE DAS DUNAS )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.124-650', '3756     ', 'R CARATINGA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.054-820', '3756     ', 'R CARAUBAS', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.108-520', '3756     ', 'R CARAUBAS', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.076-160', '3756     ', 'R CARBONO, DO', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.067-360', '3756     ', 'R CARDEAIS, DOS', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.139-200', '3756     ', 'R CARDEIROS, DOS', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.108-205', '3756     ', 'VL CARDOSO', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.120-180', '3756     ', 'R CARIACA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.124-130', '3756     ', 'R CARIACICA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.042-450', '3756     ', 'R CARICE', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('59.129-316', '3756     ', 'TV CARIOCA, DO- ( LOTEAMENTO JOSE SARNEY )', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.035-156', '3756     ', 'TV CARIOLANO', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.115-750', '3756     ', 'R CARIPUNAS', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.010-840', '3756     ', 'PC CARITO, DO', 'ROCAS                         ');
INSERT INTO cd_cep_br VALUES ('59.122-515', '3756     ', 'R CARLOS ALEXANDRE', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.094-255', '3756     ', 'PC CARLOS ANTONIO VARELA BARCA', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.065-220', '3756     ', 'R CARLOS CHAGAS', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.025-190', '3756     ', 'PC CARLOS GOMES', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('59.065-090', '3756     ', 'R CARLOS GOMES', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.067-290', '3756     ', 'R JANDAIA', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.040-417', '3756     ', '5a CAMPOS LIMPOS', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.040-412', '3756     ', 'VL CAMPOS LIMPOS', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.010-315', '3756     ', 'TV CAMPOS PINTO', 'ROCAS                         ');
INSERT INTO cd_cep_br VALUES ('59.020-300', '3756     ', 'AV CAMPOS SALES', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('59.104-035', '3756     ', 'TV CAMPOS SALES', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.125-418', '3756     ', 'R CAMPOS SALES- ( LOTEAMENTO NOVA REPUBLICA )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.132-390', '3756     ', 'R CAMURUPIM, DO- ( CONJUNTO PARQUE DAS DUNAS )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.068-720', '3756     ', 'R CANANEIA', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.136-070', '3756     ', 'R CANANGIA', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.625-570', '3771     ', 'PC FRANCISCO DAS CHAGAS BRASIL', 'P C SILVA                     ');
INSERT INTO cd_cep_br VALUES ('59.621-200', '3771     ', 'R FRANCISCO DE ARAUJO PINTO- ( CONJUNTO MOTA NET', 'BARROCAS                      ');
INSERT INTO cd_cep_br VALUES ('59.615-790', '3771     ', 'R FRANCISCO DE ASSIS SILVA', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.110-660', '3756     ', 'R ARARANGUA- ( CONJUNTO SANTA CATARINA )', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.124-350', '3756     ', 'R ARARANGUA- ( CONJUNTO SANTAREM )', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.110-340', '3756     ', 'R ARARANGUAI', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.136-350', '3756     ', 'R ARARAQUARA', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.102-080', '3756     ', 'R ARARI', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.108-290', '3756     ', 'R ARARIPE', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.129-450', '3756     ', 'PC ARARUAMA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.138-300', '3756     ', 'R ARARUNA, DA', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.124-700', '3756     ', 'R ARATU', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.124-330', '3756     ', 'R ARAUCARIA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.084-070', '3756     ', 'R ARAXA', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.074-310', '3756     ', 'R ARCO-IRIS', 'F CAMARAO                     ');
INSERT INTO cd_cep_br VALUES ('59.076-220', '3756     ', 'R ARDOSIA, DA', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.071-520', '3756     ', 'R BOM JESUS', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.074-410', '3756     ', 'R BOM JESUS', 'F CAMARAO                     ');
INSERT INTO cd_cep_br VALUES ('59.060-610', '3756     ', 'VL BOM JESUS', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.050-280', '3756     ', 'VL BOM JESUS', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.012-070', '3756     ', 'TV BOM JESUS', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('59.010-420', '3756     ', 'R BOM JESUS', 'ROCAS                         ');
INSERT INTO cd_cep_br VALUES ('59.625-290', '3771     ', 'R EUDES LAURA MENEZES', 'P C SILVA                     ');
INSERT INTO cd_cep_br VALUES ('59.600-410', '3771     ', 'R EUFRASIO OLIVEIRA', 'AT CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('59.629-150', '3771     ', 'R EUGENIO PACELLI DE MOURA', 'AT S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('59.612-180', '3771     ', 'R EUTIQUIANO REIS', 'N BETANIA                     ');
INSERT INTO cd_cep_br VALUES ('59.633-240', '3771     ', 'R EXPEDICIONARIO ADEMAR DUARTE', 'P T MAIO                      ');
INSERT INTO cd_cep_br VALUES ('59.619-590', '3771     ', 'R EXPEDICIONARIO JOSE BENJAMIN', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.603-460', '3771     ', 'R EXPEDICIONARIO MAURICIO PINHEIRO', 'N BETANIA                     ');
INSERT INTO cd_cep_br VALUES ('59.610-340', '3771     ', 'PC EXPEDICIONARIOS, DOS', 'PAREDOES                      ');
INSERT INTO cd_cep_br VALUES ('59.626-340', '3771     ', 'R EXPEDITO RESENDE', 'P C SILVA                     ');
INSERT INTO cd_cep_br VALUES ('59.612-460', '3771     ', 'R EZEQUIEL FERNANDES', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.607-544', '3771     ', 'R FABIO MENESCAL JALES', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('59.631-380', '3771     ', 'R FARIAS', 'P T MAIO                      ');
INSERT INTO cd_cep_br VALUES ('59.616-340', '3771     ', 'R FELINTO GADELHA PAIVA', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.600-340', '3771     ', 'R FELIPE CAMARAO- ATE 0467/0468', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('59.603-340', '3771     ', 'R FELIPE CAMARAO- DE 0469/0470 A 1185/1186', 'D ANOS                        ');
INSERT INTO cd_cep_br VALUES ('59.607-340', '3771     ', 'R FELIPE CAMARAO- DE 1187/1188 AO FIM', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('59.600-660', '3771     ', 'PC FELIPE GUERRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('59.633-600', '3771     ', 'R FELIPE MENDES', 'P T MAIO                      ');
INSERT INTO cd_cep_br VALUES ('59.612-205', '3771     ', 'R FERNANDO FEITOSA', 'N BETANIA                     ');
INSERT INTO cd_cep_br VALUES ('59.012-380', '3756     ', 'PC AUGUSTO SEVERO', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('59.030-410', '3756     ', 'R AURELIO PINHEIRO', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('59.030-415', '3756     ', 'TV AURELIO PINHEIRO', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('59.131-350', '3756     ', 'R AURILANDIA', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.062-620', '3756     ', 'R AURINO ROCHA', 'N S NAZARE                    ');
INSERT INTO cd_cep_br VALUES ('59.010-335', '3756     ', 'TV AREIA BRANCA', 'ROCAS                         ');
INSERT INTO cd_cep_br VALUES ('59.010-130', '3756     ', 'R AREIAL, DO', 'ROCAS                         ');
INSERT INTO cd_cep_br VALUES ('59.070-260', '3756     ', 'R AREIAS', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.131-340', '3756     ', 'R ARENAPOLIS', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.094-590', '3756     ', 'R ARENOPOLIS', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.012-255', '3756     ', 'TV ARGENTINA', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('59.076-310', '3756     ', 'R ARGILA, DA', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.138-620', '3756     ', 'R ARGOLINHAS, DAS', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.062-260', '3756     ', 'R ARI BARROSO', 'N S NAZARE                    ');
INSERT INTO cd_cep_br VALUES ('59.062-265', '3756     ', 'TV ARI BARROSO', 'N S NAZARE                    ');
INSERT INTO cd_cep_br VALUES ('59.014-350', '3756     ', 'R ARI BARROSO', 'M LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('59.022-210', '3756     ', 'R ARISTIDES LOBO', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('59.090-720', '3756     ', 'R ARISTIDES PORPINO FILHO', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.050-240', '3756     ', 'R ARISTOFANES FERNANDES', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('59.050-245', '3756     ', 'VL ARISTOFANES FERNANDES', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('59.050-241', '3756     ', 'TV ARISTOFANES FERNANDES', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('59.102-310', '3756     ', 'R ARIZONA', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.090-487', '3756     ', 'R ARLINDO ARARIPE', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.065-730', '3756     ', 'R ARLINDO FARIAS', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.080-460', '3756     ', 'R ARNALDO NEVES DA SILVA', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.082-321', '3756     ', 'R ARQUITETO ELIAS SALEM DA SILVA', 'C MACIO                       ');
INSERT INTO cd_cep_br VALUES ('59.092-470', '3756     ', 'R ARQUITETO EXPEDITO MESQUITA O. LOPES JR', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.122-025', '3756     ', 'R ARREBOL', 'REDINHA                       ');
INSERT INTO cd_cep_br VALUES ('59.122-404', '3756     ', 'R ARREBOL- ( CONJUNTO DOS GARIS )', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.129-160', '3756     ', 'R ARROIO CHUI', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.040-046', '3756     ', 'VL ARRUDA', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.031-130', '3756     ', 'VL ARRUDA', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('59.060-071', '3756     ', 'VL ARRUDA', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('59.014-550', '3756     ', 'AL ARRUDA CAMARA', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('59.115-570', '3756     ', 'R ARTESAO DARY MIRANDA', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.129-740', '3756     ', 'R ARTESAO FARIAS', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.068-520', '3756     ', 'R ARUEIRA, DA', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.025-740', '3756     ', 'R ARVORES, DAS', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('59.040-220', '3756     ', 'R ARY PARREIRAS', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.040-226', '3756     ', 'TV ARY PARREIRAS', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.040-225', '3756     ', 'VL ARY PARREIRAS', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.064-530', '3756     ', 'R ASCENSO FERREIRA', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.015-240', '3756     ', 'R ASPIRANTE MEGA', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('59.129-590', '3756     ', 'R ARACATUBA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.084-080', '3756     ', 'R ARACITABA', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.124-640', '3756     ', 'R ARACUAI', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.132-710', '3756     ', 'R ARACY DE ALMEIDA- ( CONJUNTO VISTA VERDE )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.052-810', '3756     ', 'R ARAGOIANA', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('59.042-480', '3756     ', 'R ARAGUACU', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('59.080-420', '3756     ', 'R ARAGUAIA', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.122-150', '3756     ', 'R ARAGUAIA', 'REDINHA                       ');
INSERT INTO cd_cep_br VALUES ('59.054-020', '3756     ', 'R ARAGUARI', 'D ROSADO                      ');
INSERT INTO cd_cep_br VALUES ('59.054-025', '3756     ', 'TV ARAGUARI', 'D ROSADO                      ');
INSERT INTO cd_cep_br VALUES ('59.131-250', '3756     ', 'R ARAGUARI', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.073-310', '3756     ', 'R ARAGUARINA', 'GUARAPES                      ');
INSERT INTO cd_cep_br VALUES ('59.068-750', '3756     ', 'R ARANAU', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.086-210', '3756     ', 'R ARAPIRACA', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.069-640', '3756     ', 'R ARAPOEMA', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.084-090', '3756     ', 'R ARAPONGA', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.129-440', '3756     ', 'R ARAPOTI', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.042-430', '3756     ', 'R ARAPUA', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('59.069-610', '3756     ', 'R ARAQUACEMA', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.110-390', '3756     ', 'R ARAQUARI', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.619-660', '3771     ', 'R BASTINHO LEONARDO', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.603-250', '3771     ', 'R BATISTA DA MOTA', 'D ANOS                        ');
INSERT INTO cd_cep_br VALUES ('78.908-767', '4335     ', 'R T', '22 DE DEZEMBRO                ');
INSERT INTO cd_cep_br VALUES ('78.903-034', '4335     ', 'R TABAJARA- ATE 1133/1134', 'PEDRINHAS                     ');
INSERT INTO cd_cep_br VALUES ('78.904-080', '4335     ', 'R TABAJARA- DE 1135/1136 AO FIM', 'CJ S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('78.923-240', '4335     ', 'R TAMAREIRA', 'C LOBO                        ');
INSERT INTO cd_cep_br VALUES ('78.911-420', '4335     ', 'R TAMAREIRA', 'COHAB-FLORESTA II             ');
INSERT INTO cd_cep_br VALUES ('78.913-160', '4335     ', 'R TAMAREIRA', 'CALADINHO                     ');
INSERT INTO cd_cep_br VALUES ('78.911-640', '4335     ', 'R TAMARINEIRA', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.911-211', '4335     ', 'R TAMARINO', 'COHAB-FLORESTA II             ');
INSERT INTO cd_cep_br VALUES ('78.910-290', '4335     ', 'R TAMBAQUI', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('78.913-050', '4335     ', 'R TANCREDO NEVES', 'CALADINHO                     ');
INSERT INTO cd_cep_br VALUES ('78.908-230', '4335     ', 'R TANTALITA', 'CJ M RONDON                   ');
INSERT INTO cd_cep_br VALUES ('78.903-190', '4335     ', 'R TAPAJOS', 'S SEBASTIAO I                 ');
INSERT INTO cd_cep_br VALUES ('78.911-760', '4335     ', 'R TAPEROBA', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.920-261', '4335     ', 'R TARTARUGA', 'M FREIRE                      ');
INSERT INTO cd_cep_br VALUES ('78.920-520', '4335     ', 'R TATU', 'M FREIRE                      ');
INSERT INTO cd_cep_br VALUES ('78.911-340', '4335     ', 'R TELA', 'COHAB-FLORESTA II             ');
INSERT INTO cd_cep_br VALUES ('59.010-336', '3756     ', 'TV AREIA BRANCA', 'S REIS                        ');
INSERT INTO cd_cep_br VALUES ('59.090-280', '3756     ', 'R AREIA BRANCA', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.071-170', '3756     ', 'R AREIA BRANCA', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.010-330', '3756     ', 'R AREIA BRANCA', 'ROCAS                         ');
INSERT INTO cd_cep_br VALUES ('59.114-058', '3756     ', '3a ANTONIO VIANA', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.078-180', '3756     ', 'R ANTURIOS, DOS', 'C MACIO                       ');
INSERT INTO cd_cep_br VALUES ('59.089-080', '3756     ', 'R ANTURIOS, DOS', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.020-015', '3756     ', 'VL APARECIDA', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('93.130-190', '3981     ', 'R ITAPUI', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('93.022-480', '3981     ', 'R ITORORO', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('93.120-610', '3981     ', 'R ITU', 'SCHARLAU                      ');
INSERT INTO cd_cep_br VALUES ('93.020-590', '3981     ', 'R IVO AFONSO', 'FIAO                          ');
INSERT INTO cd_cep_br VALUES ('93.032-550', '3981     ', 'EST IVO AFONSO DIAS', 'S BORJA                       ');
INSERT INTO cd_cep_br VALUES ('93.125-410', '3981     ', 'R IVO MARTINS', 'SCHARLAU                      ');
INSERT INTO cd_cep_br VALUES ('93.130-380', '3981     ', 'R IVOTI', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('93.048-050', '3981     ', 'R IZIDRO IBARRA', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('93.035-170', '3981     ', 'TV JABOTAO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('93.020-090', '3981     ', 'R JACKSON FIGUEIREDO', 'P REUS                        ');
INSERT INTO cd_cep_br VALUES ('93.130-060', '3981     ', 'R JACOB BLAUTH NETTO', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('93.125-160', '3981     ', 'R JACOB COLLING', 'SCHARLAU                      ');
INSERT INTO cd_cep_br VALUES ('93.032-260', '3981     ', 'R JACOB F. RIETH', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('93.020-510', '3981     ', 'R JACOB JAEGER', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('93.032-390', '3981     ', 'R JACOB ROTH', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('93.042-410', '3981     ', 'R JACOB UEBEL', 'S ANDRE                       ');
INSERT INTO cd_cep_br VALUES ('93.020-610', '3981     ', 'R JACOB WIECKERT', 'FIAO                          ');
INSERT INTO cd_cep_br VALUES ('93.046-490', '3981     ', 'R JACOB WILERS', 'LOT PRQ RECREIO               ');
INSERT INTO cd_cep_br VALUES ('93.115-570', '3981     ', 'R JACOB WINGERT', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('93.025-120', '3981     ', 'R JACY PORTO', 'VICENTINA                     ');
INSERT INTO cd_cep_br VALUES ('59.129-696', '3756     ', 'R ALUISIO MOURA- ( LOTEAMENTO CIDADE PRAIA )', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.020-330', '3756     ', 'R ALBERTO MARANHAO', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('59.020-335', '3756     ', 'TV ALBERTO MARANHAO', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('59.022-300', '3756     ', 'R ALBERTO SILVA', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('59.054-710', '3756     ', 'R ALBINO FERNANDES BORGES', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.037-680', '3756     ', 'VL ALCANTARA', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.102-090', '3756     ', 'R ALCANTARA', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.108-530', '3756     ', 'R ALCANTARAS', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.082-300', '3756     ', 'R ALCINDO DIAS DE OLIVEIRA', 'C MACIO                       ');
INSERT INTO cd_cep_br VALUES ('59.104-245', '3756     ', 'TV ALDEIA NOVA', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.082-030', '3756     ', 'R ALDO DE MELO FREIRE', 'C MACIO                       ');
INSERT INTO cd_cep_br VALUES ('59.065-280', '3756     ', 'R ALEXANDRE BARAUNA', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.082-200', '3756     ', 'R ALEXANDRE CAMARA', 'C MACIO                       ');
INSERT INTO cd_cep_br VALUES ('59.054-410', '3756     ', 'R ALEXANDRE CHAVES NETO', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.054-780', '3756     ', 'R ALEXANDRIA', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.138-190', '3756     ', 'R ALFININS, DOS', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.042-110', '3756     ', 'R ALFREDO ADELTRUDES', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('59.092-570', '3756     ', 'R ALFREDO DIAS DE FIGUEIREDO', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.066-080', '3756     ', 'R ALFREDO PEGADO CORTEZ', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.067-500', '3756     ', 'R ALGAROBAS, DAS', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.090-410', '3756     ', 'R ALGAS, DAS', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.138-130', '3756     ', 'R ALGODOAL, DO', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.080-640', '3756     ', 'R ALICE AZEVEDO', 'C MACIO                       ');
INSERT INTO cd_cep_br VALUES ('59.035-040', '3756     ', 'R ALIPIO BANDEIRA', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.035-045', '3756     ', 'TV ALIPIO BANDEIRA', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.035-220', '3756     ', 'VL ALMEIDA', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.090-618', '3756     ', 'TV ALMEIDA', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.015-060', '3756     ', 'R ALMEIDA CASTRO', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('59.012-010', '3756     ', 'R ALMINO AFONSO', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('59.037-155', '3756     ', 'VL ALMIR', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.030-355', '3756     ', 'TV ALMIRANTE ALEXANDRINO DE ALENCAR', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.030-356', '3756     ', '2a ALMIRANTE ALEXANDRINO DE ALENCAR', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.030-350', '3756     ', 'AV ALMIRANTE ALEXANDRINO DE ALENCAR- ATE 0961 - L', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.031-350', '3756     ', 'AV ALMIRANTE ALEXANDRINO DE ALENCAR- ATE 0962 - L', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.022-350', '3756     ', 'AV ALMIRANTE ALEXANDRINO DE ALENCAR- DE 0963/0964', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('59.015-350', '3756     ', 'AV ALMIRANTE ALEXANDRINO DE ALENCAR- DE 1337/1338', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('59.040-140', '3756     ', 'R ALMIRANTE ARISTIDES GUILHEM', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.010-110', '3756     ', 'R ALMIRANTE BARROSO', 'PR MEIO                       ');
INSERT INTO cd_cep_br VALUES ('59.037-080', '3756     ', 'PC ALMIRANTE GONCALVES', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.037-160', '3756     ', 'TV AGACI', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.037-165', '3756     ', 'VL AGACI', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.076-350', '3756     ', 'R AGATA', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.074-752', '3756     ', 'R AGENOR MARCOLINO', 'GUARAPES                      ');
INSERT INTO cd_cep_br VALUES ('59.066-030', '3756     ', 'R AGNALDO GURGEL JUNIOR', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.138-660', '3756     ', 'R AGOGO', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.054-660', '3756     ', 'R AGOSTINHO ALMEIDA', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.040-090', '3756     ', 'R AGOSTINHO LEITAO', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.073-270', '3756     ', 'R AGRESTINA', 'GUARAPES                      ');
INSERT INTO cd_cep_br VALUES ('59.108-370', '3756     ', 'R AGRICOLANDIA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.086-110', '3756     ', 'R AGUA BRANCA', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.112-470', '3756     ', 'R AGUA DOCE', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.120-040', '3756     ', 'R AGUA FRIA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.076-200', '3756     ', 'R AGUA MARINHA', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.131-400', '3756     ', 'R AGUAS BELAS', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.069-670', '3756     ', 'R AGUAS CLARAS', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.135-400', '3756     ', 'R AGUAS DA PRATA', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.060-650', '3756     ', 'R AGUAS DE SAO PEDRO', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('59.084-030', '3756     ', 'R AGUAS FORMOSAS', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.112-460', '3756     ', 'R AGUAS MORNAS', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.072-280', '3756     ', 'R AGUAS QUENTES', 'F CAMARAO                     ');
INSERT INTO cd_cep_br VALUES ('59.125-375', '3756     ', 'R AGUIA, DA- ( CONJUNTO ALVORADA )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.067-430', '3756     ', 'R AGUIAS, DAS', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.133-080', '3756     ', 'R AGULHA, DA- ( CONJUNTO PARQUE DAS DUNAS )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('78.910-799', '4335     ', 'R VICTOR FERREIRA MANAIBA', 'N PTO VELHO                   ');
INSERT INTO cd_cep_br VALUES ('78.920-180', '4335     ', 'R VICTOR SADECK', 'U GUIMARAES                   ');
INSERT INTO cd_cep_br VALUES ('78.913-004', '4335     ', 'R NOVA ESPERANCA', 'CALADINHO                     ');
INSERT INTO cd_cep_br VALUES ('78.903-535', '4335     ', 'R NOVA ESPERANCAENTRE EST. BELMONT E VISTA ALEGR', 'NACIONAL                      ');
INSERT INTO cd_cep_br VALUES ('78.903-619', '4335     ', 'R NOVA ESPERANCAENTRE WANDERLEY DANTAS E MANICOR', 'NACIONAL                      ');
INSERT INTO cd_cep_br VALUES ('78.913-010', '4335     ', 'R NOVA REPUBLICA', 'CALADINHO                     ');
INSERT INTO cd_cep_br VALUES ('78.903-672', '4335     ', 'R NOVAES NETO, DELEGADO', 'FTE P BEIRA                   ');
INSERT INTO cd_cep_br VALUES ('78.910-520', '4335     ', 'R NOVE', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('78.910-541', '4335     ', 'AV MAMORE', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('78.905-200', '4335     ', 'R MANAUS', 'P CHAO                        ');
INSERT INTO cd_cep_br VALUES ('78.910-211', '4335     ', 'R MANDI', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('78.914-480', '4335     ', 'R MANGUEIRA', 'N FLORESTA                    ');
INSERT INTO cd_cep_br VALUES ('78.903-592', '4335     ', 'R MANGUEIRAS, DAS', 'NACIONAL                      ');
INSERT INTO cd_cep_br VALUES ('78.903-560', '4335     ', 'R MANICORE', 'NACIONAL                      ');
INSERT INTO cd_cep_br VALUES ('94.510-190', '3985     ', 'R ACRE', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('94.475-400', '3985     ', 'R ADALIAS, DAS', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('94.425-440', '3985     ', 'TV ADOLFO SAMPAIO BITENCOURT', 'ESTALAGEM                     ');
INSERT INTO cd_cep_br VALUES ('94.440-240', '3985     ', 'R AFONSO JOSE DA SILVA', 'JD KRAHE                      ');
INSERT INTO cd_cep_br VALUES ('94.490-180', '3985     ', 'R AFONSO PENA', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('94.480-300', '3985     ', 'R AFONSO SILVA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('94.415-070', '3985     ', 'R AG', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('78.914-390', '4335     ', 'R TREZE', 'BELVEDERES                    ');
INSERT INTO cd_cep_br VALUES ('78.910-560', '4335     ', 'R TREZE', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('78.914-100', '4335     ', 'R TREZE', 'VL ELETRONORTE                ');
INSERT INTO cd_cep_br VALUES ('78.908-718', '4335     ', 'R TREZE', 'CALAMA                        ');
INSERT INTO cd_cep_br VALUES ('78.908-355', '4335     ', 'R TREZE', 'CJ ALPHAVILLE                 ');
INSERT INTO cd_cep_br VALUES ('78.909-720', '4335     ', 'R TRINTA', 'JD MANGUEIRAS I               ');
INSERT INTO cd_cep_br VALUES ('78.910-730', '4335     ', 'R TRINTA', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('78.909-770', '4335     ', 'R TRINTA E CINCO', 'JD MANGUEIRAS I               ');
INSERT INTO cd_cep_br VALUES ('78.919-195', '4335     ', 'R TRINTA E CINCO', 'CJ J KUBITSCHEK               ');
INSERT INTO cd_cep_br VALUES ('78.909-740', '4335     ', 'R TRINTA E DOIS', 'JD MANGUEIRAS I               ');
INSERT INTO cd_cep_br VALUES ('78.910-750', '4335     ', 'R TRINTA E DOIS', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('78.909-250', '4335     ', 'R TRINTA E DOIS', 'JD MANGUEIRAS II              ');
INSERT INTO cd_cep_br VALUES ('78.909-760', '4335     ', 'R TRINTA E QUATRO', 'JD MANGUEIRAS I               ');
INSERT INTO cd_cep_br VALUES ('78.909-255', '4335     ', 'R TRINTA E QUATRO', 'JD MANGUEIRAS II              ');
INSERT INTO cd_cep_br VALUES ('78.909-780', '4335     ', 'R TRINTA E SEIS', 'JD MANGUEIRAS I               ');
INSERT INTO cd_cep_br VALUES ('78.909-790', '4335     ', 'R TRINTA E SETE', 'JD MANGUEIRAS I               ');
INSERT INTO cd_cep_br VALUES ('78.909-750', '4335     ', 'R TRINTA E TRES', 'JD MANGUEIRAS I               ');
INSERT INTO cd_cep_br VALUES ('78.909-253', '4335     ', 'R TRINTA E TRES', 'JD MANGUEIRAS II              ');
INSERT INTO cd_cep_br VALUES ('78.909-730', '4335     ', 'R TRINTA E UM', 'JD MANGUEIRAS I               ');
INSERT INTO cd_cep_br VALUES ('78.910-740', '4335     ', 'R TRINTA E UM', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('59.122-484', '3756     ', 'R JEOVA RAA- ( LOTEAMENTO PARQUE FLORESTA )', 'REDINHA                       ');
INSERT INTO cd_cep_br VALUES ('59.122-482', '3756     ', 'R JEOVA RAFA- ( LOTEAMENTO PARQUE FLORESTA )', 'REDINHA                       ');
INSERT INTO cd_cep_br VALUES ('59.122-487', '3756     ', 'R JEOVA SHALOM- ( LOTEAMENTO PARQUE FLORESTA )', 'REDINHA                       ');
INSERT INTO cd_cep_br VALUES ('59.120-110', '3756     ', 'R JEQUIE', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.120-680', '3756     ', 'R JEQUIRICA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.088-230', '3756     ', 'R JEQUITIBA', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.131-590', '3756     ', 'R JEQUITIBA', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.067-680', '3756     ', 'R JEQUITIBA, DO', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.088-210', '3756     ', 'R JEQUITINHONHA', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.037-440', '3756     ', 'TV JERICO', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.067-530', '3756     ', 'R JACARANDA', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.136-080', '3756     ', 'R JACAREI', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.022-360', '3756     ', 'R JACAUNA', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('59.124-220', '3756     ', 'R JACIARA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.012-150', '3756     ', 'R JACINTO DANTAS', 'ROCAS                         ');
INSERT INTO cd_cep_br VALUES ('59.120-580', '3756     ', 'R JACOBINA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.080-270', '3756     ', 'R JACUI', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.136-120', '3756     ', 'R JACUPIRANGA', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.088-220', '3756     ', 'R JACUTINGA', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.060-193', '3756     ', 'VL JAECI', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('59.108-270', '3756     ', 'R JAECY CABRAL DE OLIVEIRA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.030-500', '3756     ', 'R JAGUARARI- ATE 1425/1426', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('59.031-500', '3756     ', 'R JAGUARARI- DE 1427/1428 A 1499/1500', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.032-620', '3756     ', 'R JAGUARARI- DE 1501/1502 A 1971/1972', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('59.054-500', '3756     ', 'R JAGUARARI- DE 1973/1974 A 2081/2082', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.062-500', '3756     ', 'R JAGUARARI- DE 2083/2084 A 2531/2532', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.064-500', '3756     ', 'R JAGUARARI- DE 2533/2534 AO FIM', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.071-040', '3756     ', 'R JAGUARIBE', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.108-105', '3756     ', 'R JAGUARIBE- ( CONJUNTO PARQUE DOS COQUEIROS )', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.120-210', '3756     ', 'R JAGUARIPE', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.135-280', '3756     ', 'R JAGUARIUMA', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.112-130', '3756     ', 'R JAGUARUANA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.054-530', '3756     ', 'R JAIRO TINOCO', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.120-430', '3756     ', 'R JAMBOEIRO', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.042-360', '3756     ', 'R JANDAIRA', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('59.042-120', '3756     ', 'R JANDIRA', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('59.042-125', '3756     ', 'TV JANDIRA', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('59.054-320', '3756     ', 'R JANDUIS', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.031-090', '3756     ', 'VL JANE', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('59.114-820', '3756     ', 'R JANGADEIROS, DOS', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.069-035', '3756     ', 'R JANILSON SOARES BARBOSA', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.068-570', '3756     ', 'R JANIOPOLIS', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.110-490', '3756     ', 'R JANUARIO', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.042-090', '3756     ', 'R JANUARIO CICCO', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('59.010-750', '3756     ', 'AV JANUARIO CICCO', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('59.086-710', '3756     ', 'R JAPARITINGA', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.088-020', '3756     ', 'R ITAPAGIPE', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.088-150', '3756     ', 'R ITAPECIRICA', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.088-770', '3756     ', 'R ITAPECURU', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.110-130', '3756     ', 'R ITAPERUNA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.124-400', '3756     ', 'AV ITAPETINGA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.135-505', '3756     ', 'R ITAPETINGA', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.088-240', '3756     ', 'R ITAPEVA', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.136-020', '3756     ', 'R ITAPEVI', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.108-080', '3756     ', 'R ITAPIPOCA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.135-320', '3756     ', 'R ITAPIRA', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.120-190', '3756     ', 'R ITAPITANGA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.108-110', '3756     ', 'R ITAPIUNA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.135-710', '3756     ', 'R ITAPOLIS', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.129-350', '3756     ', 'R ITAPORA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.070-470', '3756     ', 'R ITAPORANGA', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.135-270', '3756     ', 'R ITAPUI', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.125-230', '3756     ', 'R ITAQUI', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('27.150-245', '3642     ', 'TV NOSSA SENHORA DE FATIMA', 'CANTAO                        ');
INSERT INTO cd_cep_br VALUES ('27.110-060', '3642     ', 'R NOSSA SENHORA DO CARMO', 'LGO AZUL                      ');
INSERT INTO cd_cep_br VALUES ('27.130-410', '3642     ', 'R NOSSO SENHOR DOS PASSOS', 'PRQ S JOAQUIM                 ');
INSERT INTO cd_cep_br VALUES ('59.115-000', '3756     ', 'AV PEDRO ALVARES CABRAL', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.014-155', '3756     ', 'TV PEDRO BATISTA', 'A PRETA                       ');
INSERT INTO cd_cep_br VALUES ('59.064-230', '3756     ', 'R PEDRO DAVI FILHO', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.060-160', '3756     ', 'R PEDRO DE SOUZA', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('59.060-161', '3756     ', 'TV PEDRO DE SOUZA', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('59.090-532', '3756     ', 'R PEDRO DUCINA', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.090-080', '3756     ', 'R PEDRO FONSECA FILHO', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.030-400', '3756     ', 'PC PEDRO II', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.092-515', '3756     ', 'R PEDRO IZIDRO DE MEDEIROS', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.114-245', '3756     ', 'R PEDRO LOPES DA SILVA', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.035-320', '3756     ', 'R PEDRO NOVOA', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.035-326', '3756     ', 'TV PEDRO NOVOA', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.115-500', '3756     ', 'R PEDRO PAULO', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.138-050', '3756     ', 'R JABOTICABAS, DAS', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.120-400', '3756     ', 'R JABOTICABEIRA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.092-565', '3756     ', 'R IRMAOS PALATNIK', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.090-340', '3756     ', 'R IRMAS MAGALHAES', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.054-310', '3756     ', 'R ISAAC PIMENTEL', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('78.908-670', '4335     ', 'R PATAPIO SILVA', 'CJ 4 JANEIRO I                ');
INSERT INTO cd_cep_br VALUES ('78.912-500', '4335     ', 'R PAU FERRO', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.911-301', '4335     ', 'AV PAU FERRO', 'COHAB-FLORESTA II             ');
INSERT INTO cd_cep_br VALUES ('78.903-300', '4335     ', 'R PAULO CALDAS', 'S SEBASTIAO II                ');
INSERT INTO cd_cep_br VALUES ('78.908-540', '4335     ', 'R PAULO FORTES', 'N CAIARI II                   ');
INSERT INTO cd_cep_br VALUES ('78.916-010', '4335     ', 'R PAULO LEAL- ATE 0813/0888', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.915-080', '4335     ', 'R PAULO LEAL- DE 0815/0890 AO FIM', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('78.912-020', '4335     ', 'R PAZ', 'A FLORESTA                    ');
INSERT INTO cd_cep_br VALUES ('78.903-569', '4335     ', 'BC PAZ, DA', 'NACIONAL                      ');
INSERT INTO cd_cep_br VALUES ('78.903-419', '4335     ', 'R PAZ, DA', 'NACIONAL                      ');
INSERT INTO cd_cep_br VALUES ('78.904-230', '4335     ', 'R PEDREIROS, DOS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('78.908-470', '4335     ', 'R PEDRO ABENIZ', 'N CAIARI I                    ');
INSERT INTO cd_cep_br VALUES ('78.920-150', '4335     ', 'R PEDRO GONDIN', 'U GUIMARAES                   ');
INSERT INTO cd_cep_br VALUES ('78.919-480', '4335     ', 'R PEDRO INACIO COSTA', 'CJ J KUBITSCHEK               ');
INSERT INTO cd_cep_br VALUES ('78.903-720', '4335     ', 'R PEDRO IVO', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('78.903-543', '4335     ', 'R PEDRO VALE', 'NACIONAL                      ');
INSERT INTO cd_cep_br VALUES ('78.908-150', '4335     ', 'R PENAL, DA', 'CJ M RONDON                   ');
INSERT INTO cd_cep_br VALUES ('78.923-710', '4335     ', 'R PERCY HOLDER', 'C LOBO                        ');
INSERT INTO cd_cep_br VALUES ('78.912-341', '4335     ', 'R PEREIRA', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.923-705', '4335     ', 'R PERIMETRAL', 'C LOBO                        ');
INSERT INTO cd_cep_br VALUES ('78.912-440', '4335     ', 'R PEROBA', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('59.131-070', '3756     ', 'R SENADOR NABUCO DE ARAUJO', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.030-380', '3756     ', 'R SENADOR OTAVIO MANGABEIRA', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('59.035-030', '3756     ', 'R SENADOR ROBERT KENNEDY', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.035-440', '3756     ', 'VL SENADOR ROBERT KENNEDY', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.015-000', '3756     ', 'AV SENADOR SALGADO FILHO- ATE 1559 - LADO IMPAR', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('59.022-000', '3756     ', 'AV SENADOR SALGADO FILHO- ATE 1560 - LADO PAR', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('59.056-000', '3756     ', 'AV SENADOR SALGADO FILHO- DE 1561/1562 A 1847/184', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.076-000', '3756     ', 'AV SENADOR SALGADO FILHO- DE 1909 A 2011 - LADO I', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.075-000', '3756     ', 'AV SENADOR SALGADO FILHO- DE 1910 A 2860 - LADO P', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.078-000', '3756     ', 'AV SENADOR SALGADO FILHO- DE 2013 A 2233 - LADO I', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.080-000', '3756     ', 'AV SENADOR SALGADO FILHO- DE 2235 A 4501 - LADO I', 'C MACIO                       ');
INSERT INTO cd_cep_br VALUES ('59.064-000', '3756     ', 'AV SENADOR SALGADO FILHO- DE 2862 A 2896 - LADO P', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.066-800', '3756     ', 'AV SENADOR SALGADO FILHO- DE 2898 AO FIM - LADO P', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.086-000', '3756     ', 'AV SENADOR SALGADO FILHO- DE 4503 AO FIM - LADO I', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.090-460', '3756     ', 'R SENADOR TEOTONIO VILELA', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.069-720', '3756     ', 'R SENADOR VERGUEIRO', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.120-000', '3756     ', 'AV SENHOR DO BONFIM', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.139-260', '3756     ', 'R SENZALA', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.139-270', '3756     ', 'R SEQUILHO, DO', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.065-630', '3756     ', 'R SAO TOMAZ DE AQUINO', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.025-030', '3756     ', 'R SAO TOME', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('59.074-580', '3756     ', 'R SAO VICENTE', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('59.054-610', '3756     ', 'R SAO VICENTE', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.037-660', '3756     ', 'R SAO VICENTE', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.052-510', '3756     ', 'TV SAO VICENTE', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.104-340', '3756     ', 'R SAO VICENTE', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.054-615', '3756     ', 'VL SAO VICENTE', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.054-611', '3756     ', '1a SAO VICENTE', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.054-612', '3756     ', '2a SAO VICENTE', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.035-105', '3756     ', 'VL SAO VICENTE- ( DA RUA DOS PEGAS )', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.054-651', '3756     ', 'TV SAO VICENTE- ( NA RUA PERITO JOSE LOURENCO )', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.035-337', '3756     ', 'VL SAO VICENTE (DA RUA BELA VISTA)', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.035-330', '3756     ', 'VL SAO VICENTE DE PAULA', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.104-010', '3756     ', 'PC SAO VICENTE DE PAULA', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.125-130', '3756     ', 'R SAPE', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.124-590', '3756     ', 'R SAPIRANGA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.120-410', '3756     ', 'R SAPOTIZEIRO', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.069-570', '3756     ', 'R SAPUCAIA', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.014-200', '3756     ', 'R SAQUAREMA', 'M LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('59.110-530', '3756     ', 'R SAQUAREMA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.106-320', '3756     ', 'R SARGENTO CLOVIS', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.015-420', '3756     ', 'R SARGENTO GERALDO SANTANA', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('59.115-220', '3756     ', 'R SARGENTO JOAO MENEZES', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.022-090', '3756     ', 'R SARGENTO OVIDIO', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('59.022-130', '3756     ', 'R SARGENTO PEDRO ALVES', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('59.015-220', '3756     ', 'R SARGENTO WOLFF', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('59.135-140', '3756     ', 'R SASSAFRAS, DO', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.040-240', '3756     ', 'R SATIRO DIAS', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.040-245', '3756     ', 'TV SATIRO DIAS', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.040-246', '3756     ', 'VL SATIRO DIAS', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.040-247', '3756     ', '4a SATIRO DIAS', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.040-248', '3756     ', '5a SATIRO DIAS', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.106-220', '3756     ', 'R SATURNO', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.056-400', '3756     ', 'R SAUDADE, DA', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.114-085', '3756     ', 'R SAUDADE, DA', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.110-320', '3756     ', 'R SEARA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.080-480', '3756     ', 'R SEBASTIAO BARRETO', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.100-222', '3756     ', 'VL SAO PEDRO', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.100-126', '3756     ', 'VL SAO PEDRO', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.014-246', '3756     ', '2a SAO PEDRO', 'M LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('59.104-293', '3756     ', 'TV SAO PEDRO', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.075-430', '3756     ', 'VL NOSSA SENHORA DE FATIMA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('59.127-016', '3756     ', 'VL NOSSA SENHORA DE FATIMA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.125-350', '3756     ', 'R SANTO ELIAS', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.072-240', '3756     ', 'R SANTO EUZEBIO', 'F CAMARAO                     ');
INSERT INTO cd_cep_br VALUES ('59.090-585', '3756     ', 'R SANTO EUZEBIO', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.010-760', '3756     ', 'R SANTO INACIO', 'ROCAS                         ');
INSERT INTO cd_cep_br VALUES ('59.104-250', '3756     ', 'R SANTO INACIO DE LOYOLA', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.104-252', '3756     ', 'TV SANTO INACIO DE LOYOLA', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.104-253', '3756     ', 'VL SANTO INACIO DE LOYOLA', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.139-315', '3756     ', 'R SANTO IVO', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.073-030', '3756     ', 'R SANTO ONOFRE', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('59.074-325', '3756     ', 'VL SANTOS', 'F CAMARAO                     ');
INSERT INTO cd_cep_br VALUES ('59.052-430', '3756     ', 'VL SANTOS', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.035-375', '3756     ', 'VL SANTOS', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.078-200', '3756     ', 'AV SANTOS DUMONT', 'C MACIO                       ');
INSERT INTO cd_cep_br VALUES ('59.123-330', '3756     ', 'TV SAO ROQUE- ( LOTEAMENTO NOVA REPUBLICA )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.123-700', '3756     ', 'R SAO RUFINO- ( LOTEAMENTO DOM PEDRO I )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.072-350', '3756     ', 'R SAO SEBASTIAO', 'F CAMARAO                     ');
INSERT INTO cd_cep_br VALUES ('59.076-790', '3756     ', 'R CARLOS TAVARES', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.035-352', '3756     ', 'TV CARMELITA CORINGA', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.132-750', '3756     ', 'R CARMEM MIRANDA- ( CONJUNTO VISTA VERDE )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.088-270', '3756     ', 'R CARMO DE MINAS', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.063-230', '3756     ', 'R CARNAUBA DOS DANTAS', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.067-630', '3756     ', 'R CARNAUBAS, DAS', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.138-140', '3756     ', 'R CAROAS, DOS', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.102-370', '3756     ', 'R CAROLINA', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.136-330', '3756     ', 'R CARPINA', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.139-310', '3756     ', 'R CARTAGENA', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.127-160', '3756     ', 'R CARTEIRO ILO', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.052-260', '3756     ', 'R CARTEIRO MACEDO', 'D ROSADO                      ');
INSERT INTO cd_cep_br VALUES ('59.073-080', '3756     ', 'R CARTEIRO SANDOVAL BENEDITO', 'F CAMARAO                     ');
INSERT INTO cd_cep_br VALUES ('59.122-212', '3756     ', 'TV CARTEIRO SIQUEIRA', 'REDINHA                       ');
INSERT INTO cd_cep_br VALUES ('59.070-360', '3756     ', 'R CARUARU', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.115-330', '3756     ', 'R CARUSO', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.067-640', '3756     ', 'R CARVALHO, DO', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.076-010', '3756     ', 'R CARVAO DE PEDRA', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.138-770', '3756     ', 'R CASA GRANDE', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.120-030', '3756     ', 'R CASA NOVA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.115-030', '3756     ', 'R CASCATINHA', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('93.120-490', '3981     ', 'R JAGUARI', 'SCHARLAU                      ');
INSERT INTO cd_cep_br VALUES ('93.120-600', '3981     ', 'R JAIME BIZ', 'SCHARLAU                      ');
INSERT INTO cd_cep_br VALUES ('93.035-250', '3981     ', 'R JAIME ZELTZER', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('93.056-280', '3981     ', 'R JAMAICA', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.042-070', '3981     ', 'R JANETE DE FATIMA DE OLIVEIRA CHAVES', 'PINHEIRO                      ');
INSERT INTO cd_cep_br VALUES ('93.145-360', '3981     ', 'R JANUARIO JOSE DE VARGAS', 'A MANTEIGA                    ');
INSERT INTO cd_cep_br VALUES ('93.042-500', '3981     ', 'TV JASMIM', 'PINHEIRO                      ');
INSERT INTO cd_cep_br VALUES ('93.044-710', '3981     ', 'R JOAHNN GLASER', 'S BORJA                       ');
INSERT INTO cd_cep_br VALUES ('93.135-100', '3981     ', 'R JOANETA', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('93.052-430', '3981     ', 'R JOAO A. F. DELLY', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.020-550', '3981     ', 'AV JOAO ALBERTO- ATE 799/800', 'FIAO                          ');
INSERT INTO cd_cep_br VALUES ('93.025-490', '3981     ', 'AV JOAO ALBERTO- DE 801/802 AO FIM', 'VICENTINA                     ');
INSERT INTO cd_cep_br VALUES ('93.052-080', '3981     ', 'R JOAO ALBINO WEBER', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.010-150', '3981     ', 'R JOAO ALFREDO PANITZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.054-230', '3981     ', 'R JOAO ALGAYER', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.052-190', '3981     ', 'R JOAO ALVES', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.042-040', '3981     ', 'R JOAO ALVES PEREIRA', 'PINHEIRO                      ');
INSERT INTO cd_cep_br VALUES ('93.025-420', '3981     ', 'R IDA SCHUCH', 'VICENTINA                     ');
INSERT INTO cd_cep_br VALUES ('93.145-470', '3981     ', 'R IGNACIO ANTONIO DE MORAES', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('93.040-560', '3981     ', 'R IGNACIO SCHILLING', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('93.115-060', '3981     ', 'R IGREJA BETEL', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('93.054-290', '3981     ', 'R IGREJA DO EVANGELHO QUADRANGULAR', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.120-180', '3981     ', 'R IGUASSU', 'SCHARLAU                      ');
INSERT INTO cd_cep_br VALUES ('93.037-240', '3981     ', 'R IJUI', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('93.125-380', '3981     ', 'R ILSON COLLING', 'SCHARLAU                      ');
INSERT INTO cd_cep_br VALUES ('93.044-220', '3981     ', 'R IMBE', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('93.010-340', '3981     ', 'PC IMIGRANTE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.042-030', '3981     ', 'AV IMPERATRIZ LEOPOLDINA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('93.010-001', '3981     ', 'R INDEPENDENCIA- ATE 400/401', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.010-002', '3981     ', 'R INDEPENDENCIA- DE 402/403 A 700/701', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.010-004', '3981     ', 'R INDEPENDENCIA- DE 982/983 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.010-003', '3981     ', 'R INDEPENDENCIA DE 702/703 A 980/981', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.032-560', '3981     ', 'AV INDUSTRIAS', 'S BORJA                       ');
INSERT INTO cd_cep_br VALUES ('93.052-270', '3981     ', 'AV INTEGRACAO', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.110-310', '3981     ', 'R IPE', 'R SINOS                       ');
INSERT INTO cd_cep_br VALUES ('93.125-250', '3981     ', 'R IPIRANGA', 'SCHARLAU                      ');
INSERT INTO cd_cep_br VALUES ('93.032-190', '3981     ', 'TV IRACEMA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('93.035-020', '3981     ', 'R IRAI', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('93.050-020', '3981     ', 'R IRAN PAULO SPRENGER', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.056-310', '3981     ', 'TV IRAQUE', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.040-050', '3981     ', 'R IRENE RUPERTI', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('93.037-370', '3981     ', 'R IRGON TREIN', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('93.040-520', '3981     ', 'R IRINEU TRAJANO', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('93.056-400', '3981     ', 'R IRLANDA', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.115-100', '3981     ', 'R IRMA SANTOS', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('93.040-170', '3981     ', 'R IRMA TEREZA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('93.020-500', '3981     ', 'R IRMAO BERTOLDO SCHNEIDER', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('93.046-600', '3981     ', 'PC IRMAOS, DOS', 'PINHEIRO                      ');
INSERT INTO cd_cep_br VALUES ('93.135-350', '3981     ', 'R ISABEL BERGER', 'A MANTEIGA                    ');
INSERT INTO cd_cep_br VALUES ('93.052-620', '3981     ', 'R ISAIAS F. DA SILVA', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.056-300', '3981     ', 'R ISRAEL', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.115-470', '3981     ', 'R ISSO', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('93.046-730', '3981     ', 'R ITAGUASSU', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('93.022-090', '3981     ', 'R ITAPIRU', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('93.044-370', '3981     ', 'R ITAPIRUBA', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('93.130-040', '3981     ', 'R GUIA LOPES', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('93.054-430', '3981     ', 'R GUIDO JOSE DAUDT', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.135-330', '3981     ', 'R GUILHERME ANTONIO STUMPF', 'A MANTEIGA                    ');
INSERT INTO cd_cep_br VALUES ('93.054-060', '3981     ', 'R GUILHERME DE ALMEIDA', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.035-350', '3981     ', 'R GUILHERME EINLOFF NETTO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('93.145-220', '3981     ', 'R GUILHERME FICK', 'A MANTEIGA                    ');
INSERT INTO cd_cep_br VALUES ('97.573-461', '4272     ', 'R DUQUE DE CAXIAS- ATE 2131 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.574-280', '4272     ', 'R DUQUE DE CAXIAS- DE 2132/2133 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.577-030', '4272     ', 'R EDEGAR FARIAS ALVIM', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.572-610', '4272     ', 'R EDUARDO V. DE OLIVEIRA', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('59.614-310', '3771     ', 'R BATISTA LUZARDO', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.628-310', '3771     ', 'R BELA VISTA', 'AT S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('59.600-750', '3771     ', 'R BELTRAN DUARTE', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('59.612-410', '3771     ', 'R BEN-HUR QUEIROZ', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.633-490', '3771     ', 'R BENI SALDANHA', 'AT SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('59.628-360', '3771     ', 'R BENI SALDANHA', 'P C SILVA                     ');
INSERT INTO cd_cep_br VALUES ('59.631-030', '3771     ', 'R BENICIO FILHO- ATE 479/480', 'IA S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('59.625-080', '3771     ', 'R BENICIO FILHO- DE 481/482 AO FIM', 'IA S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('59.633-330', '3771     ', 'R BENICIO GAGO', 'AT S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('59.603-080', '3771     ', 'R BENJAMIM CONSTANT- ATE 343/344', 'D ANOS                        ');
INSERT INTO cd_cep_br VALUES ('59.605-080', '3771     ', 'R BENJAMIM CONSTANT- DE 345/346 AO FIM', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('59.615-640', '3771     ', 'R BENOME VELOSO', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.600-740', '3771     ', 'R BENTO MARQUES BEZERRA', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('59.628-180', '3771     ', 'R ALAIDE DA ESCOSSIA', 'AT S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('59.626-330', '3771     ', 'R ALBERTO BEZERRA', 'P C SILVA                     ');
INSERT INTO cd_cep_br VALUES ('59.600-005', '3771     ', 'AV ALBERTO MARANHAO- ATE 2537/2538', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('59.610-000', '3771     ', 'AV ALBERTO MARANHAO- DE 2539/2540 A 2605/2606', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('59.618-000', '3771     ', 'AV ALBERTO MARANHAO- DE 2607/2608 A 3679/3680', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('97.577-260', '4272     ', 'R FIDIAS RODRIGUES', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.576-450', '4272     ', 'R FLAVIO MENNA BARRETO MATOS', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.573-040', '4272     ', 'R FLORENCIO CURVELO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.578-590', '4272     ', 'R FLORIANO DA LUZ', 'WILSON                        ');
INSERT INTO cd_cep_br VALUES ('97.578-430', '4272     ', 'R FORTUNATO PIVETTA', 'WILSON                        ');
INSERT INTO cd_cep_br VALUES ('97.574-660', '4272     ', 'R CORONEL PEDRO ANTONIO ROLIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.571-700', '4272     ', 'R CURT POSSELT', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.572-220', '4272     ', 'R CUSTODIO BARBOSA', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.574-780', '4272     ', 'R DACIANO GOMES DIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.576-330', '4272     ', 'R DALILA ALVES SALIM', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.578-450', '4272     ', 'R DALMO DUARTE', 'WILSON                        ');
INSERT INTO cd_cep_br VALUES ('97.577-280', '4272     ', 'R DANIEL ARGILES LINARES', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.575-580', '4272     ', 'R DANIEL PEREIRA', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.572-370', '4272     ', 'R DANIEL PERLUNGIERI', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.576-410', '4272     ', 'R DANILO SEVERO', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.576-210', '4272     ', 'R DARCI NEVES', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.572-320', '4272     ', 'R DARCI TRINDADE BARBOSA', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.573-640', '4272     ', 'TV DATHERO DE LORENZI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.575-080', '4272     ', 'R DAVID JOSE FERNANDES', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('78.903-450', '4335     ', 'R TUCUMA', 'NACIONAL                      ');
INSERT INTO cd_cep_br VALUES ('78.910-360', '4335     ', 'R TUCUNARE', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('78.903-575', '4335     ', 'R TUPI', 'NACIONAL                      ');
INSERT INTO cd_cep_br VALUES ('78.903-210', '4335     ', 'R TUPINAMBA', 'S SEBASTIAO I                 ');
INSERT INTO cd_cep_br VALUES ('78.903-423', '4335     ', 'R TUPINAMBA', 'NACIONAL                      ');
INSERT INTO cd_cep_br VALUES ('78.910-430', '4335     ', 'R UBAGARI', 'PRQ CEARA                     ');
INSERT INTO cd_cep_br VALUES ('78.915-730', '4335     ', 'R UBIRAJARA', 'TUPY                          ');
INSERT INTO cd_cep_br VALUES ('78.914-250', '4335     ', 'R UM', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('78.914-350', '4335     ', 'R UM', 'BELVEDERES                    ');
INSERT INTO cd_cep_br VALUES ('78.914-010', '4335     ', 'AV UM', 'VL ELETRONORTE                ');
INSERT INTO cd_cep_br VALUES ('78.909-330', '4335     ', 'R UM', 'JD MANGUEIRAS II              ');
INSERT INTO cd_cep_br VALUES ('78.909-005', '4335     ', 'R UM', 'CJ ACAPU                      ');
INSERT INTO cd_cep_br VALUES ('78.909-009', '4335     ', 'R UM', 'M LESTE                       ');
INSERT INTO cd_cep_br VALUES ('78.909-001', '4335     ', 'R UM', 'PRQ BURITIS                   ');
INSERT INTO cd_cep_br VALUES ('78.908-357', '4335     ', 'R UM', 'CJ ALPHAVILLE                 ');
INSERT INTO cd_cep_br VALUES ('78.905-167', '4335     ', 'R UM', 'VL AERONAUTICA                ');
INSERT INTO cd_cep_br VALUES ('78.900-750', '4335     ', 'R TENREIRO ARANHA- DE 2179/2180 A 2742/2743', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.902-050', '4335     ', 'R TENREIRO ARANHA- DE 2744/2745 AO FIM', 'S J BOSCO                     ');
INSERT INTO cd_cep_br VALUES ('78.904-430', '4335     ', 'R TEOFILO MARINHO', 'CJ S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('78.903-750', '4335     ', 'R TEOFILO OTONI', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('78.909-515', '4335     ', 'R TEOFILO OTONI', 'N PTO VELHO                   ');
INSERT INTO cd_cep_br VALUES ('78.919-120', '4335     ', 'R TEOTONIO VILELA', 'CJ J KUBITSCHEK               ');
INSERT INTO cd_cep_br VALUES ('78.911-290', '4335     ', 'R TIPIM', 'COHAB-FLORESTA II             ');
INSERT INTO cd_cep_br VALUES ('78.905-220', '4335     ', 'AV TIRADENTES', 'P CHAO                        ');
INSERT INTO cd_cep_br VALUES ('78.903-760', '4335     ', 'R TOBIAS DE AGUIAR', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('78.916-665', '4335     ', 'TV TOCANTINS', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('78.911-550', '4335     ', 'R TOMAS CORREIA', 'COHAB-FLORESTA II             ');
INSERT INTO cd_cep_br VALUES ('78.903-350', '4335     ', 'R TOME DE SOUZA', 'S SEBASTIAO II                ');
INSERT INTO cd_cep_br VALUES ('78.920-550', '4335     ', 'R TRACAJA', 'M FREIRE                      ');
INSERT INTO cd_cep_br VALUES ('78.911-600', '4335     ', 'R TRACAJARAS', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.910-235', '4335     ', 'R TRAIRA', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('78.903-583', '4335     ', 'BC TRAIRA', 'NACIONAL                      ');
INSERT INTO cd_cep_br VALUES ('78.903-590', '4335     ', 'R TRANSCONTINENTAL', 'NACIONAL                      ');
INSERT INTO cd_cep_br VALUES ('78.905-030', '4335     ', 'R TRANSVERSAL 2', 'ST INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('78.905-040', '4335     ', 'R TRANSVERSAL 3', 'ST INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('78.905-050', '4335     ', 'R TRANSVERSAL 4', 'ST INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('78.905-060', '4335     ', 'R TRANSVERSAL 5', 'ST INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('78.905-070', '4335     ', 'R TRANSVERSAL 6', 'ST INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('78.905-080', '4335     ', 'R TRANSVERSAL 7', 'ST INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('78.914-270', '4335     ', 'R TRES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('78.910-460', '4335     ', 'R TRES', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('78.914-030', '4335     ', 'AV TRES', 'VL ELETRONORTE                ');
INSERT INTO cd_cep_br VALUES ('78.911-151', '4335     ', 'R TRES', 'CALADINHO                     ');
INSERT INTO cd_cep_br VALUES ('78.908-780', '4335     ', 'R TRES', 'JD MANGUEIRAS I               ');
INSERT INTO cd_cep_br VALUES ('78.912-175', '4335     ', 'R TRES', 'N REPUBLICA                   ');
INSERT INTO cd_cep_br VALUES ('78.909-565', '4335     ', 'R TRES', 'CJ ANTARES                    ');
INSERT INTO cd_cep_br VALUES ('78.911-163', '4335     ', 'R TRES', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.909-545', '4335     ', 'R TRES', 'M LESTE                       ');
INSERT INTO cd_cep_br VALUES ('78.909-595', '4335     ', 'R TRES', 'CJ SAMAUMA                    ');
INSERT INTO cd_cep_br VALUES ('78.908-353', '4335     ', 'R TRES', 'CJ ALPHAVILLE                 ');
INSERT INTO cd_cep_br VALUES ('78.905-165', '4335     ', 'R TRES', 'VL AERONAUTICA                ');
INSERT INTO cd_cep_br VALUES ('78.908-716', '4335     ', 'R TRES', 'CALAMA                        ');
INSERT INTO cd_cep_br VALUES ('78.903-850', '4335     ', 'R TRES', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('78.903-024', '4335     ', 'R TRES (IPASE NOVO)', 'PEDRINHAS                     ');
INSERT INTO cd_cep_br VALUES ('78.911-265', '4335     ', 'R SETE', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.915-305', '4335     ', 'R SETE', 'JD B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('78.908-351', '4335     ', 'R SETE', 'CJ ALPHAVILLE                 ');
INSERT INTO cd_cep_br VALUES ('78.900-005', '4335     ', 'AV SETE DE SETEMBRO- ATE 1355 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.916-000', '4335     ', 'AV SETE DE SETEMBRO- ATE 1700 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.901-000', '4335     ', 'AV SETE DE SETEMBRO- DE 1357 AO FIM - LADO IMPAR', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('78.915-000', '4335     ', 'AV SETE DE SETEMBRO- DE 1702 AO FIM - LADO PAR', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('78.910-010', '4335     ', 'R SOBRAL', 'PRQ CEARA                     ');
INSERT INTO cd_cep_br VALUES ('78.912-314', '4335     ', 'R SOIM', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.912-050', '4335     ', 'R SOL', 'A FLORESTA                    ');
INSERT INTO cd_cep_br VALUES ('78.903-505', '4335     ', 'R SOLIDAO', 'NACIONAL                      ');
INSERT INTO cd_cep_br VALUES ('78.911-165', '4335     ', 'BC SOSSEGO, DO', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.903-563', '4335     ', 'R SOUZA SABINO', 'NACIONAL                      ');
INSERT INTO cd_cep_br VALUES ('78.911-310', '4335     ', 'R SUCUPIRA', 'COHAB-FLORESTA II             ');
INSERT INTO cd_cep_br VALUES ('78.914-660', '4335     ', 'R SUCUPIRA', 'N FLORESTA                    ');
INSERT INTO cd_cep_br VALUES ('78.913-150', '4335     ', 'R SUCUPIRA', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.903-555', '4335     ', 'R SUCUPIRA', 'NACIONAL                      ');
INSERT INTO cd_cep_br VALUES ('78.914-470', '4335     ', 'R SUCUPIRAS, DAS', 'N FLORESTA                    ');
INSERT INTO cd_cep_br VALUES ('78.905-750', '4335     ', 'R SURINAME', 'EMBRATEL                      ');
INSERT INTO cd_cep_br VALUES ('78.976-375', '4297     ', 'R DOM PEDRO I', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('78.976-150', '4297     ', 'R DOM PEDRO II', 'JD CLODOALDO                  ');
INSERT INTO cd_cep_br VALUES ('93.224-140', '3983     ', 'R JOAO SILVEIRA CAMBOIM', 'CAMBOIM                       ');
INSERT INTO cd_cep_br VALUES ('93.230-220', '3983     ', 'R JOAO SPERB DIAS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('93.212-300', '3983     ', 'R JOAO TEIXEIRA DA SILVA', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('93.216-290', '3983     ', 'R JOAO XXIII', 'PIRATINI                      ');
INSERT INTO cd_cep_br VALUES ('93.214-150', '3983     ', 'R JOAQUIM NABUCO', 'VACCHI                        ');
INSERT INTO cd_cep_br VALUES ('93.214-160', '3983     ', 'TV JOHN KENNEDY', 'VACCHI                        ');
INSERT INTO cd_cep_br VALUES ('93.220-130', '3983     ', 'R FRANKLIM SILVA', 'JARDIM                        ');
INSERT INTO cd_cep_br VALUES ('93.214-120', '3983     ', 'R FREI CANECA', 'VACCHI                        ');
INSERT INTO cd_cep_br VALUES ('93.230-180', '3983     ', 'R FREI HENRIQUE DE COIMBRA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('93.226-110', '3983     ', 'R GABRIEL FERNANDES', 'C CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('59.600-620', '3771     ', 'PC BENTO PRAXEDES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('59.625-520', '3771     ', 'R BEZERRA', 'PINTOS                        ');
INSERT INTO cd_cep_br VALUES ('59.621-350', '3771     ', 'TV ANTONIO CHAVES', 'BARROCAS                      ');
INSERT INTO cd_cep_br VALUES ('59.619-635', '3771     ', 'TV ANTONIO CIRILINO', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.619-630', '3771     ', 'R ANTONIO CIRILINO', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.633-125', '3771     ', 'TV ANTONIO CIRILO', 'P T MAIO                      ');
INSERT INTO cd_cep_br VALUES ('59.088-745', '3756     ', 'R PONTALINA', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.110-310', '3756     ', 'R PONTE ALTA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.114-070', '3756     ', 'R PONTE NOVA', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.114-071', '3756     ', '1a PONTE NOVA', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.114-072', '3756     ', '2a PONTE NOVA', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.114-073', '3756     ', '3a PONTE NOVA', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.114-074', '3756     ', '4a PONTE NOVA', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.129-580', '3756     ', 'R PORTAL DAS DUNAS', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.129-575', '3756     ', 'R PORTAL DAS DUNAS- ( LOTEAMENTO CIDADE PRAIA )', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.136-210', '3756     ', 'R PORTELA', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.088-340', '3756     ', 'R PORTELANDIA', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.071-390', '3756     ', 'R PORTO ALEGRE', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.110-520', '3756     ', 'R PORTO BELO', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.072-380', '3756     ', 'R PORTO BELO', 'F CAMARAO                     ');
INSERT INTO cd_cep_br VALUES ('59.086-310', '3756     ', 'R PORTO CALVO', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.104-140', '3756     ', 'R PORTO DA FOLHA', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.094-300', '3756     ', 'R PORTO DAS OFICINAS', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.127-190', '3756     ', 'R PORTO DE ILHEUS', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.127-600', '3756     ', 'R PORTO DE IMBITUBA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('78.908-330', '4335     ', 'R NOVE', 'CJ ALPHAVILLE                 ');
INSERT INTO cd_cep_br VALUES ('78.911-141', '4335     ', 'R NOVE', 'CALADINHO                     ');
INSERT INTO cd_cep_br VALUES ('78.914-015', '4335     ', 'R NOVE', 'VL ELETRONORTE                ');
INSERT INTO cd_cep_br VALUES ('78.903-537', '4335     ', 'R NOVO HORIZONTE', 'NACIONAL                      ');
INSERT INTO cd_cep_br VALUES ('78.903-780', '4335     ', 'R NUNES MACHADO', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('78.918-680', '4335     ', 'R O', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('78.910-510', '4335     ', 'R OITO', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('78.914-060', '4335     ', 'R OITO', 'VL ELETRONORTE                ');
INSERT INTO cd_cep_br VALUES ('78.911-161', '4335     ', 'R OITO', 'CALADINHO                     ');
INSERT INTO cd_cep_br VALUES ('78.908-343', '4335     ', 'R OITO', 'CJ ALPHAVILLE                 ');
INSERT INTO cd_cep_br VALUES ('78.903-820', '4335     ', 'R OLARIAS, DAS', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('78.903-230', '4335     ', 'R OLAVO BILAC', 'S SEBASTIAO I                 ');
INSERT INTO cd_cep_br VALUES ('78.914-810', '4335     ', 'R OLINDA', 'S J BATISTA                   ');
INSERT INTO cd_cep_br VALUES ('78.920-030', '4335     ', 'R OLINDA', 'U GUIMARAES                   ');
INSERT INTO cd_cep_br VALUES ('78.903-522', '4335     ', 'R ONEIDE FERNANDES', 'NACIONAL                      ');
INSERT INTO cd_cep_br VALUES ('78.914-310', '4335     ', 'R ONZE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('78.910-540', '4335     ', 'R ONZE', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('78.914-080', '4335     ', 'R ONZE', 'VL ELETRONORTE                ');
INSERT INTO cd_cep_br VALUES ('78.913-110', '4335     ', 'R ONZE', 'CALADINHO                     ');
INSERT INTO cd_cep_br VALUES ('78.920-380', '4335     ', 'R OROS', 'M FREIRE                      ');
INSERT INTO cd_cep_br VALUES ('78.912-300', '4335     ', 'R ORQUIDEAS, DAS', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.911-500', '4335     ', 'R ORQUIDEAS, DAS', 'COHAB-FLORESTA II             ');
INSERT INTO cd_cep_br VALUES ('78.916-015', '4335     ', 'TV OSORIO, GAL.', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.903-025', '4335     ', 'TV OSVALDO CRUZ', 'ARIGOLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('78.919-510', '4335     ', 'R OSVALDO DA COSTA', 'CJ J KUBITSCHEK               ');
INSERT INTO cd_cep_br VALUES ('78.908-430', '4335     ', 'R OSVALDO LACERDA', 'N CAIARI I                    ');
INSERT INTO cd_cep_br VALUES ('78.908-100', '4335     ', 'R OURO, DO', 'CJ M RONDON                   ');
INSERT INTO cd_cep_br VALUES ('78.918-690', '4335     ', 'R P', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('78.908-761', '4335     ', 'R P', '22 DE DEZEMBRO                ');
INSERT INTO cd_cep_br VALUES ('78.908-270', '4335     ', 'R P', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('78.920-271', '4335     ', 'R PACA', 'M FREIRE                      ');
INSERT INTO cd_cep_br VALUES ('78.920-430', '4335     ', 'R PACAAS', 'M FREIRE                      ');
INSERT INTO cd_cep_br VALUES ('78.910-205', '4335     ', 'R PACU', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('78.904-420', '4335     ', 'R PADRE AGOSTINHO', 'CJ S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('78.903-041', '4335     ', 'R PADRE ANGELO CERRI- ATE 1080/1081', 'PEDRINHAS                     ');
INSERT INTO cd_cep_br VALUES ('78.904-590', '4335     ', 'R PADRE ANGELO CERRI- DE 1082/1083 AO FIM', 'CJ S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('78.903-038', '4335     ', 'R PADRE CHIQUINHO- ATE 1145/1146', 'PEDRINHAS                     ');
INSERT INTO cd_cep_br VALUES ('78.904-060', '4335     ', 'R PADRE CHIQUINHO- DE 1147/1148 AO FIM', 'CJ S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('78.903-579', '4335     ', 'R MATRIZEIRA', 'NACIONAL                      ');
INSERT INTO cd_cep_br VALUES ('78.904-190', '4335     ', 'R MECANICOS, DOS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('78.904-240', '4335     ', 'R MEDICOS, DOS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('78.903-055', '4335     ', 'TV MELVIN JONES', 'ARIGOLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('78.908-170', '4335     ', 'R MERCURIO, DO', 'CJ M RONDON                   ');
INSERT INTO cd_cep_br VALUES ('78.923-620', '4335     ', 'AV MERIDIONAL', 'C LOBO                        ');
INSERT INTO cd_cep_br VALUES ('78.913-080', '4335     ', 'R MIGUEL CALMON', 'CALADINHO                     ');
INSERT INTO cd_cep_br VALUES ('78.906-300', '4335     ', 'AV MIGUEL CHAKIAN- ATE 1332/1333', 'N PTO VELHO                   ');
INSERT INTO cd_cep_br VALUES ('78.905-300', '4335     ', 'AV MIGUEL CHAKIAN- DE 1334/1335 AO FIM', 'EMBRATEL                      ');
INSERT INTO cd_cep_br VALUES ('78.910-794', '4335     ', 'R MILITAO DIAS DE OLIVEIRA', 'N PTO VELHO                   ');
INSERT INTO cd_cep_br VALUES ('78.923-660', '4335     ', 'R MISTER DAVIS', 'C LOBO                        ');
INSERT INTO cd_cep_br VALUES ('78.923-670', '4335     ', 'R MISTER MACKENZIE', 'C LOBO                        ');
INSERT INTO cd_cep_br VALUES ('78.910-070', '4335     ', 'R MORADA NOVA', 'PRQ CEARA                     ');
INSERT INTO cd_cep_br VALUES ('78.904-600', '4335     ', 'AL MOURAO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('78.908-490', '4335     ', 'R MOZART', 'N CAIARI I                    ');
INSERT INTO cd_cep_br VALUES ('78.920-470', '4335     ', 'R MUCUIM', 'M FREIRE                      ');
INSERT INTO cd_cep_br VALUES ('78.911-490', '4335     ', 'R MURICI', 'COHAB-FLORESTA II             ');
INSERT INTO cd_cep_br VALUES ('78.914-550', '4335     ', 'R MURUPA', 'N FLORESTA                    ');
INSERT INTO cd_cep_br VALUES ('78.920-260', '4335     ', 'R MURURE', 'M FREIRE                      ');
INSERT INTO cd_cep_br VALUES ('78.911-171', '4335     ', 'R MURURE', 'COHAB-FLORESTA II             ');
INSERT INTO cd_cep_br VALUES ('78.918-670', '4335     ', 'R N', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('78.908-759', '4335     ', 'R N', '22 DE DEZEMBRO                ');
INSERT INTO cd_cep_br VALUES ('78.916-710', '4335     ', 'AV NACOES UNIDAS- ATE 0309/0310', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('78.915-040', '4335     ', 'AV NACOES UNIDAS- DE 0311/0312 AO FIM', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('78.905-180', '4335     ', 'R NATAL', 'P CHAO                        ');
INSERT INTO cd_cep_br VALUES ('78.903-533', '4335     ', 'BC NATAL', 'NACIONAL                      ');
INSERT INTO cd_cep_br VALUES ('78.916-080', '4335     ', 'R NATANAEL DE ALBUQUERQUE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.909-510', '4335     ', 'R NEUZA', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('78.920-161', '4335     ', 'R NEWTON AZEVEDO', 'U GUIMARAES                   ');
INSERT INTO cd_cep_br VALUES ('78.933-030', '4290     ', 'AV LINDOIA', 'JD J TEIXEIRA                 ');
INSERT INTO cd_cep_br VALUES ('78.932-340', '4290     ', 'AL LIRIO', 'SETOR 4                       ');
INSERT INTO cd_cep_br VALUES ('78.933-680', '4290     ', 'R LUDOVICO MONTEIRO', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('78.932-495', '4290     ', 'R LUIZ CARLOS PRESTES', 'SETOR 8                       ');
INSERT INTO cd_cep_br VALUES ('78.908-680', '4335     ', 'R FRANCISCO MARIA TAVARES', 'CJ 4 JANEIRO I                ');
INSERT INTO cd_cep_br VALUES ('78.920-091', '4335     ', 'R FRANCISCO RIBEIRO', 'U GUIMARAES                   ');
INSERT INTO cd_cep_br VALUES ('78.920-080', '4335     ', 'R FRANCISCO SOARES', 'U GUIMARAES                   ');
INSERT INTO cd_cep_br VALUES ('78.908-730', '4335     ', 'R E', 'CALAMA                        ');
INSERT INTO cd_cep_br VALUES ('78.903-440', '4335     ', 'R E (IPASE NOVO)', 'PEDRINHAS                     ');
INSERT INTO cd_cep_br VALUES ('78.903-080', '4335     ', 'R E (JARDIM DAS PALMEIRAS)', 'PEDRINHAS                     ');
INSERT INTO cd_cep_br VALUES ('78.904-270', '4335     ', 'R ECONOMISTAS, DOS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('78.910-814', '4335     ', 'R EDUARDO LIMA E SILVA', 'N PTO VELHO                   ');
INSERT INTO cd_cep_br VALUES ('78.915-010', '4335     ', 'EST ELETRONORTE, DA', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('78.915-150', '4335     ', 'AV ELIAS GORAYEB- ATE 1253/1254', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('78.901-300', '4335     ', 'AV ELIAS GORAYEB- DE 1255/1256 A 1871/1872', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('78.903-160', '4335     ', 'R MANOEL BANDEIRA', 'S SEBASTIAO I                 ');
INSERT INTO cd_cep_br VALUES ('78.908-415', '4335     ', 'R MANOEL DE FARIAS', 'N CAIARI II                   ');
INSERT INTO cd_cep_br VALUES ('78.908-690', '4335     ', 'R MANOEL FELIX', 'CALAMA                        ');
INSERT INTO cd_cep_br VALUES ('78.906-610', '4335     ', 'AV MANOEL LAURENTINO DE SOUZA- ATE 2011/2012', 'N PTO VELHO                   ');
INSERT INTO cd_cep_br VALUES ('78.905-610', '4335     ', 'AV MANOEL LAURENTINO DE SOUZA- DE 2013/2014 AO FI', 'EMBRATEL                      ');
INSERT INTO cd_cep_br VALUES ('78.932-365', '4290     ', 'R GRACILIANO RAMOS', 'SETOR 6                       ');
INSERT INTO cd_cep_br VALUES ('78.932-395', '4290     ', 'R GREGORIO MATTOS', 'SETOR 6                       ');
INSERT INTO cd_cep_br VALUES ('78.931-560', '4290     ', 'R GUAJARA MIRIM', 'SETOR 7                       ');
INSERT INTO cd_cep_br VALUES ('78.932-275', '4290     ', 'AL GUANAMBI', 'SETOR 2                       ');
INSERT INTO cd_cep_br VALUES ('78.932-110', '4290     ', 'AV GUAPORE', 'SETOR 6                       ');
INSERT INTO cd_cep_br VALUES ('78.931-080', '4290     ', 'AV GUAPORE', 'SETOR 5                       ');
INSERT INTO cd_cep_br VALUES ('78.933-410', '4290     ', 'R GUATEMALA', 'SETOR 10                      ');
INSERT INTO cd_cep_br VALUES ('78.933-505', '4290     ', 'R GUIANA', 'ST A ESPECIAIS                ');
INSERT INTO cd_cep_br VALUES ('78.933-145', '4290     ', 'R H', 'CJ HAB PRQ TROPICAL           ');
INSERT INTO cd_cep_br VALUES ('78.932-155', '4290     ', 'R HEITOR VILLAS-LOBO', 'SETOR 11                      ');
INSERT INTO cd_cep_br VALUES ('78.933-405', '4290     ', 'R HONDURAS', 'SETOR 10                      ');
INSERT INTO cd_cep_br VALUES ('78.933-315', '4290     ', 'R HUMAITA', 'SETOR 9                       ');
INSERT INTO cd_cep_br VALUES ('78.933-150', '4290     ', 'R I', 'CJ HAB PRQ TROPICAL           ');
INSERT INTO cd_cep_br VALUES ('78.933-020', '4290     ', 'AV IARA', 'JD J TEIXEIRA                 ');
INSERT INTO cd_cep_br VALUES ('78.933-095', '4290     ', 'R ICAMIABAS', 'JD J TEIXEIRA                 ');
INSERT INTO cd_cep_br VALUES ('78.933-570', '4290     ', 'R INDECA', 'ST A ESPECIAIS                ');
INSERT INTO cd_cep_br VALUES ('78.931-340', '4290     ', 'AL INGAZEIRO', 'SETOR 1                       ');
INSERT INTO cd_cep_br VALUES ('78.931-380', '4290     ', 'AL IPE, DO', 'SETOR 1                       ');
INSERT INTO cd_cep_br VALUES ('78.933-220', '4290     ', 'R IPORA', 'SETOR 9                       ');
INSERT INTO cd_cep_br VALUES ('78.931-590', '4290     ', 'R ITAPOA', 'SETOR 7                       ');
INSERT INTO cd_cep_br VALUES ('78.931-150', '4290     ', 'AL ITAUBA', 'SETOR 1                       ');
INSERT INTO cd_cep_br VALUES ('78.933-120', '4290     ', 'R IXUI', 'JD J TEIXEIRA                 ');
INSERT INTO cd_cep_br VALUES ('59.611-030', '3771     ', 'R FERREIRA ITAJUBA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('59.603-345', '3771     ', 'TV FERREIRA LEITE', 'D ANOS                        ');
INSERT INTO cd_cep_br VALUES ('59.611-480', '3771     ', 'TV FERREIRA NEO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('59.612-200', '3771     ', 'R DOUTOR JOAO MARCELINO- DE 841/842 AO FIM', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.607-080', '3771     ', 'R DOUTOR JOSE NOGUEIRA', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('59.612-130', '3771     ', 'R DOUTOR JOSE XAVIER', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.600-080', '3771     ', 'R DOUTOR MARIO NEGOCIO- ATE 105/106', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('59.610-080', '3771     ', 'R DOUTOR MARIO NEGOCIO- DE 107/108 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('59.607-490', '3771     ', 'R DOUTOR MOISES DA COSTA LOPES', 'N BETANIA                     ');
INSERT INTO cd_cep_br VALUES ('59.631-040', '3771     ', 'R DOUTOR PEDRO CIARLINE- ATE 161/162', 'AT S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('59.625-100', '3771     ', 'R DOUTOR PEDRO CIARLINE- DE 163/164 AO FIM', 'AT S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('59.605-350', '3771     ', 'R DOUTOR PEDRO GOMES DE OLIVEIRA', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('59.614-390', '3771     ', 'R DOUTOR SIPIAO', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.611-020', '3771     ', 'R DRACON DE ALBUQUERQUE', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.603-020', '3771     ', 'R DUODECIMO ROSADO- ATE 935/936', 'D ANOS                        ');
INSERT INTO cd_cep_br VALUES ('59.607-020', '3771     ', 'R DUODECIMO ROSADO- DE 937/938 AO FIM', 'N BETANIA                     ');
INSERT INTO cd_cep_br VALUES ('59.615-710', '3771     ', 'R EDILSON FILGUEIRA', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.621-670', '3771     ', 'R EDINOR LIMA DE MOURA', 'BARROCAS                      ');
INSERT INTO cd_cep_br VALUES ('59.619-510', '3771     ', 'R EDITE FREIRE', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.607-240', '3771     ', 'R EDMAR FRANCISCO PEREIRA', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('59.626-740', '3771     ', 'R EDMILSON AMARAL', 'P C SILVA                     ');
INSERT INTO cd_cep_br VALUES ('59.633-090', '3771     ', 'R EDMILSON MOURA', 'P T MAIO                      ');
INSERT INTO cd_cep_br VALUES ('59.626-660', '3771     ', 'R EDNA CRISTINA DE ANDRADE', 'P C SILVA                     ');
INSERT INTO cd_cep_br VALUES ('59.603-160', '3771     ', 'R EDSON NUNES', 'D ANOS                        ');
INSERT INTO cd_cep_br VALUES ('59.612-640', '3771     ', 'R EDUARDO MEDEIROS', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.603-220', '3771     ', 'R EDUARDO MEDEIROS', 'D ANOS                        ');
INSERT INTO cd_cep_br VALUES ('59.616-430', '3771     ', 'R EDUARDO SABOIA', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.615-720', '3771     ', 'R ELETRICISTA, DO', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.633-130', '3771     ', 'R ELIAS SALEM', 'P T MAIO                      ');
INSERT INTO cd_cep_br VALUES ('59.619-610', '3771     ', 'R ELINAS NETO', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.614-100', '3771     ', 'R ELIS REGINA', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.612-760', '3771     ', 'R ELISA GURGEL', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.616-360', '3771     ', 'R ELITA RODRIGUES', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.605-285', '3771     ', 'TV ELIZA FIRMINO DE MELO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('59.614-010', '3771     ', 'R EMANOEL FREIRE DIOGENES', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.615-740', '3771     ', 'R EMIDIA NUNES', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.618-150', '3771     ', 'R EMILIO CASTELAR- ATE 471/472', 'PAREDOES                      ');
INSERT INTO cd_cep_br VALUES ('59.621-150', '3771     ', 'R EMILIO CASTELAR- DE 473/474 AO FIM', 'BARROCAS                      ');
INSERT INTO cd_cep_br VALUES ('59.631-210', '3771     ', 'R ENGENHEIRO CARLOS DUMARESQUE', 'AT S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('59.612-520', '3771     ', 'R ENGENHEIRO CARLOS NASCIMENTO', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.612-203', '3771     ', 'R ENGENHEIRO FABIO ARAUJO', 'N BETANIA                     ');
INSERT INTO cd_cep_br VALUES ('59.633-580', '3771     ', 'AV DO CONTORNO(BR-304) - DO KM 42,000 AO KM 46,00', 'P T MAIO                      ');
INSERT INTO cd_cep_br VALUES ('59.611-110', '3771     ', 'R DOIS DE JANEIRO- ATE 149/150', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('59.619-110', '3771     ', 'R DOIS DE JANEIRO- DE 151/152 AO FIM', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('59.631-200', '3771     ', 'R DOIS DE MAIO', 'AT S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('59.605-450', '3771     ', 'R DOM ELDER CAMARA', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('59.611-120', '3771     ', 'PC DOM JOAO COSTA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('59.612-190', '3771     ', 'R DOM JOSE MEDEIROS LEITE', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.618-110', '3771     ', 'R DOM PEDRO II', 'PAREDOES                      ');
INSERT INTO cd_cep_br VALUES ('59.600-503', '3771     ', 'R DOMINGOS CAMILO', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('59.633-070', '3771     ', 'R DONA BRIGIDA SABOIA', 'P T MAIO                      ');
INSERT INTO cd_cep_br VALUES ('59.631-160', '3771     ', 'R DONA DELOURDES MONTES', 'AT S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('59.631-420', '3771     ', 'R DONA DOCA DUARTE', 'P T MAIO                      ');
INSERT INTO cd_cep_br VALUES ('59.612-620', '3771     ', 'R DONA DOLORES DA ESCOSSIA', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.612-621', '3771     ', 'TV DONA DOLORES DA ESCOSSIA', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.612-670', '3771     ', 'R DONA IZAURA ROSADO', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('78.902-070', '4335     ', 'TV BOM JESUS', 'S J BOSCO                     ');
INSERT INTO cd_cep_br VALUES ('78.903-029', '4335     ', 'ROD BR-319', 'BALSA                         ');
INSERT INTO cd_cep_br VALUES ('78.912-190', '4335     ', 'ROD BR-364- SENTIDO PORTO VELHO/CUIABA', 'A FLORESTA                    ');
INSERT INTO cd_cep_br VALUES ('59.626-620', '3771     ', 'R ADONIS DUARTE FERREIRA', 'P C SILVA                     ');
INSERT INTO cd_cep_br VALUES ('59.612-850', '3771     ', 'R ADRIAO DUARTE', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.619-260', '3771     ', 'R ADRIAOZINHO', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.618-025', '3771     ', 'TV AFONSO PENA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('59.618-020', '3771     ', 'R AFONSO PENA- ATE 855/856', 'PAREDOES                      ');
INSERT INTO cd_cep_br VALUES ('59.619-010', '3771     ', 'R AFONSO PENA- DE 857/858 AO FIM', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('59.619-700', '3771     ', 'R AGOSTINHO FERNANDES SEGUNDO', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.616-260', '3771     ', 'R AGOSTINHO FILGUEIRA DOS SANTOS', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.610-345', '3771     ', 'R AGOSTINHO MILITAO', 'PAREDOES                      ');
INSERT INTO cd_cep_br VALUES ('59.633-210', '3771     ', 'R AGRONOMO ASSIS REINALDO', 'P T MAIO                      ');
INSERT INTO cd_cep_br VALUES ('59.626-040', '3771     ', 'R AILTO DUARTE FERREIRA', 'P C SILVA                     ');
INSERT INTO cd_cep_br VALUES ('59.607-060', '3771     ', 'R ALAIDE DA ESCOSSIA', 'N BETANIA                     ');
INSERT INTO cd_cep_br VALUES ('59.631-240', '3771     ', 'R DOUTOR CHARLEY', 'AT S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('59.626-120', '3771     ', 'R DOUTOR DARLAN CUNHA', 'P C SILVA                     ');
INSERT INTO cd_cep_br VALUES ('59.626-200', '3771     ', 'AV DOUTOR EPITACIO CARVALHO', 'P C SILVA                     ');
INSERT INTO cd_cep_br VALUES ('59.629-110', '3771     ', 'R DOUTOR ERNESTO FONSECA', 'AT S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('59.603-150', '3771     ', 'R DOUTOR FERNANDO COUTO', 'D ANOS                        ');
INSERT INTO cd_cep_br VALUES ('59.600-240', '3771     ', 'R DOUTOR FRANCISCO RAMALHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.905-770', '4335     ', 'R ARGENTINA', 'EMBRATEL                      ');
INSERT INTO cd_cep_br VALUES ('78.920-230', '4335     ', 'R ARI DE MACEDO', 'U GUIMARAES                   ');
INSERT INTO cd_cep_br VALUES ('78.912-430', '4335     ', 'R AROEIRA', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.911-240', '4335     ', 'R AROEIRA', 'COHAB-FLORESTA II             ');
INSERT INTO cd_cep_br VALUES ('78.913-220', '4335     ', 'R AROEIRA', 'CJ C NETO                     ');
INSERT INTO cd_cep_br VALUES ('78.904-280', '4335     ', 'R ARQUITETOS, DOS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('78.911-480', '4335     ', 'R ARRUDA', 'COHAB-FLORESTA II             ');
INSERT INTO cd_cep_br VALUES ('78.910-802', '4335     ', 'R ARRUDA CABRAL', 'N PTO VELHO                   ');
INSERT INTO cd_cep_br VALUES ('78.904-450', '4335     ', 'R ARTUR NAPOLEAO LEBRE', 'CJ S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('78.912-311', '4335     ', 'R ASSAI', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.918-070', '4335     ', 'R ATLETICO', 'CJ JAMARI                     ');
INSERT INTO cd_cep_br VALUES ('78.913-380', '4335     ', 'TV AURORA', 'CJ C NETO                     ');
INSERT INTO cd_cep_br VALUES ('78.914-825', '4335     ', 'R AUTO LINZ', 'S J BATISTA                   ');
INSERT INTO cd_cep_br VALUES ('78.918-600', '4335     ', 'R B', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('78.916-625', '4335     ', 'R B', 'BX UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('78.908-009', '4335     ', 'R B', '22 DE DEZEMBRO                ');
INSERT INTO cd_cep_br VALUES ('78.908-535', '4335     ', 'R B', 'CRATO                         ');
INSERT INTO cd_cep_br VALUES ('78.903-370', '4335     ', 'R B (IPASE NOVO)', 'PEDRINHAS                     ');
INSERT INTO cd_cep_br VALUES ('78.903-140', '4335     ', 'R B (JARDIM DAS PALMEIRAS)', 'PEDRINHAS                     ');
INSERT INTO cd_cep_br VALUES ('78.903-065', '4335     ', 'R B (MILAGRES)', 'PEDRINHAS                     ');
INSERT INTO cd_cep_br VALUES ('78.920-010', '4335     ', 'R B.N. LIMA', 'U GUIMARAES                   ');
INSERT INTO cd_cep_br VALUES ('78.913-725', '4335     ', 'R B-01', 'CJ R GUAPORE                  ');
INSERT INTO cd_cep_br VALUES ('78.913-394', '4335     ', 'R B-02', 'CJ R CANDEIAS                 ');
INSERT INTO cd_cep_br VALUES ('78.933-155', '4290     ', 'R J', 'CJ HAB PRQ TROPICAL           ');
INSERT INTO cd_cep_br VALUES ('78.932-180', '4290     ', 'AV J.K.', 'SETOR 2                       ');
INSERT INTO cd_cep_br VALUES ('78.933-070', '4290     ', 'R JABACUARA', 'JD J TEIXEIRA                 ');
INSERT INTO cd_cep_br VALUES ('78.933-190', '4290     ', 'R JACANA', 'SETOR 9                       ');
INSERT INTO cd_cep_br VALUES ('78.932-485', '4290     ', 'R CLARA NUNES', 'SETOR 8                       ');
INSERT INTO cd_cep_br VALUES ('78.932-450', '4290     ', 'R CLAUDIO COUTINHO', 'SETOR 8                       ');
INSERT INTO cd_cep_br VALUES ('78.932-120', '4290     ', 'R CLAUDIO MANOEL DA COSTA', 'SETOR 6                       ');
INSERT INTO cd_cep_br VALUES ('78.933-530', '4290     ', 'R CODARI', 'ST A ESPECIAIS                ');
INSERT INTO cd_cep_br VALUES ('78.933-280', '4290     ', 'R COLATINA', 'SETOR 9                       ');
INSERT INTO cd_cep_br VALUES ('78.933-585', '4290     ', 'R COLOMBIA', 'ST A ESPECIAIS                ');
INSERT INTO cd_cep_br VALUES ('78.931-575', '4290     ', 'R COLORADO DO ESTE', 'SETOR 7                       ');
INSERT INTO cd_cep_br VALUES ('78.932-140', '4290     ', 'R CORA-CORALINA', 'SETOR 11                      ');
INSERT INTO cd_cep_br VALUES ('78.931-570', '4290     ', 'R COSTA MARQUES', 'SETOR 7                       ');
INSERT INTO cd_cep_br VALUES ('78.931-410', '4290     ', 'AL CURITIBA', 'SETOR 3                       ');
INSERT INTO cd_cep_br VALUES ('78.932-280', '4290     ', 'R DEZ', 'SETOR 2                       ');
INSERT INTO cd_cep_br VALUES ('78.931-200', '4290     ', 'R DEZ', 'SETOR 1                       ');
INSERT INTO cd_cep_br VALUES ('78.932-514', '4290     ', 'R DEZ (SETOR 8-B)', 'SETOR 8                       ');
INSERT INTO cd_cep_br VALUES ('78.932-480', '4290     ', 'R DEZ ST 8-A', 'SETOR 8                       ');
INSERT INTO cd_cep_br VALUES ('78.932-135', '4290     ', 'R DEZENOVE DE ABRIL', 'SETOR 11                      ');
INSERT INTO cd_cep_br VALUES ('78.932-055', '4290     ', 'AV DIAMANTES', 'PRQ GEMAS                     ');
INSERT INTO cd_cep_br VALUES ('78.931-670', '4290     ', 'R DISTRITO FEDERAL', 'SETOR 5                       ');
INSERT INTO cd_cep_br VALUES ('78.932-200', '4290     ', 'R DOIS', 'SETOR 2                       ');
INSERT INTO cd_cep_br VALUES ('78.931-350', '4290     ', 'R DOIS', 'SETOR 1                       ');
INSERT INTO cd_cep_br VALUES ('78.932-437', '4290     ', 'R DOIS ST 8-A', 'SETOR 8                       ');
INSERT INTO cd_cep_br VALUES ('78.932-443', '4290     ', 'R DOIS ST 8-B', 'SETOR 8                       ');
INSERT INTO cd_cep_br VALUES ('78.933-450', '4290     ', 'R DOM PEDRO II', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('78.933-475', '4290     ', 'R DOURADOS', 'ST A ESPECIAIS                ');
INSERT INTO cd_cep_br VALUES ('78.931-160', '4290     ', 'R DOZE', 'SETOR 1                       ');
INSERT INTO cd_cep_br VALUES ('78.932-517', '4290     ', 'R DOZE ST 8-B', 'SETOR 8                       ');
INSERT INTO cd_cep_br VALUES ('78.933-110', '4290     ', 'R ECOARA', 'JD J TEIXEIRA                 ');
INSERT INTO cd_cep_br VALUES ('78.933-415', '4290     ', 'R EL SALVADOR', 'SETOR 10                      ');
INSERT INTO cd_cep_br VALUES ('78.932-470', '4290     ', 'R ELIS REGINA', 'SETOR 8                       ');
INSERT INTO cd_cep_br VALUES ('78.933-640', '4290     ', 'R ELPIDIO CHAVES', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('78.932-025', '4290     ', 'R ESMERALDAS', 'PRQ GEMAS                     ');
INSERT INTO cd_cep_br VALUES ('78.931-605', '4290     ', 'R ESPIGAO DO OESTE', 'SETOR 7                       ');
INSERT INTO cd_cep_br VALUES ('78.931-650', '4290     ', 'R ESPIRITO SANTO', 'SETOR 5                       ');
INSERT INTO cd_cep_br VALUES ('78.932-400', '4290     ', 'R EUCLIDES DA CUNHA', 'SETOR 6                       ');
INSERT INTO cd_cep_br VALUES ('78.933-655', '4290     ', 'R EVALDO BENEVIDES', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('78.933-135', '4290     ', 'R F', 'CJ HAB PRQ TROPICAL           ');
INSERT INTO cd_cep_br VALUES ('78.933-210', '4290     ', 'R FALCAO', 'SETOR 9                       ');
INSERT INTO cd_cep_br VALUES ('78.932-430', '4290     ', 'AV FERNANDO HENRIQUE MARTINS', 'SETOR 8                       ');
INSERT INTO cd_cep_br VALUES ('78.932-325', '4290     ', 'AL FLOR DO IPE', 'SETOR 4                       ');
INSERT INTO cd_cep_br VALUES ('78.932-295', '4290     ', 'AL BEIJA-FLOR', 'SETOR 2                       ');
INSERT INTO cd_cep_br VALUES ('78.932-185', '4290     ', 'AL BEM-TE-VI', 'SETOR 2                       ');
INSERT INTO cd_cep_br VALUES ('78.933-390', '4290     ', 'R BOGOTA', 'SETOR 10                      ');
INSERT INTO cd_cep_br VALUES ('78.933-600', '4290     ', 'R BOLIVIA', 'ST A ESPECIAIS                ');
INSERT INTO cd_cep_br VALUES ('78.932-335', '4290     ', 'R BOUGAIN VILELA', 'SETOR 4                       ');
INSERT INTO cd_cep_br VALUES ('78.933-563', '4290     ', 'ROD BR 364', 'ST A ESPECIAIS                ');
INSERT INTO cd_cep_br VALUES ('78.931-520', '4290     ', 'AL BRASILIA', 'SETOR 3                       ');
INSERT INTO cd_cep_br VALUES ('78.933-295', '4290     ', 'R BRUSQUE', 'SETOR 9                       ');
INSERT INTO cd_cep_br VALUES ('78.933-255', '4290     ', 'R CACAPAVA', 'SETOR 9                       ');
INSERT INTO cd_cep_br VALUES ('78.931-280', '4290     ', 'AL CACAVEIRO', 'SETOR 1                       ');
INSERT INTO cd_cep_br VALUES ('78.931-545', '4290     ', 'R CACOAL', 'SETOR 7                       ');
INSERT INTO cd_cep_br VALUES ('78.933-270', '4290     ', 'R CAMPO BELO', 'SETOR 9                       ');
INSERT INTO cd_cep_br VALUES ('78.933-285', '4290     ', 'R CAMPO GRANDE', 'SETOR 9                       ');
INSERT INTO cd_cep_br VALUES ('78.932-080', '4290     ', 'AV CANAA', 'SETOR 2                       ');
INSERT INTO cd_cep_br VALUES ('78.931-010', '4290     ', 'AV CANAA', 'SETOR 1                       ');
INSERT INTO cd_cep_br VALUES ('78.933-485', '4290     ', 'AV CANAA', 'ST A ESPECIAIS                ');
INSERT INTO cd_cep_br VALUES ('78.932-265', '4290     ', 'AL CANARIO PARDO', 'SETOR 2                       ');
INSERT INTO cd_cep_br VALUES ('78.931-125', '4290     ', 'AV CANDEIAS- LADO IMPAR', 'ST A ESPECIAIS                ');
INSERT INTO cd_cep_br VALUES ('78.931-120', '4290     ', 'AV CANDEIAS- LADO PAR', 'SETOR 1                       ');
INSERT INTO cd_cep_br VALUES ('78.932-257', '4290     ', 'R CANINDE', 'SETOR 2                       ');
INSERT INTO cd_cep_br VALUES ('78.933-000', '4290     ', 'AV CAPITAO SILVIO', 'JD J TEIXEIRA                 ');
INSERT INTO cd_cep_br VALUES ('78.933-087', '4290     ', 'R CARA', 'JD J TEIXEIRA                 ');
INSERT INTO cd_cep_br VALUES ('78.933-395', '4290     ', 'R CARACAS', 'SETOR 10                      ');
INSERT INTO cd_cep_br VALUES ('78.933-050', '4290     ', 'R CARAIBA', 'JD J TEIXEIRA                 ');
INSERT INTO cd_cep_br VALUES ('78.933-035', '4290     ', 'R CARIMBO', 'JD J TEIXEIRA                 ');
INSERT INTO cd_cep_br VALUES ('78.932-410', '4290     ', 'R CASSIMIRO DE ABREU', 'SETOR 6                       ');
INSERT INTO cd_cep_br VALUES ('78.931-190', '4290     ', 'AL CASTANHEIRA', 'SETOR 1                       ');
INSERT INTO cd_cep_br VALUES ('59.050-481', '3756     ', 'TV DOUTOR NAPOLEAO LAUREANO', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.050-480', '3756     ', 'R DOUTOR NAPOLEAO LAUREANO- ATE 1721/1722', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.060-480', '3756     ', 'R DOUTOR NAPOLEAO LAUREANO- DE 1723/1724 A 2925/', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('69.303-040', '4338     ', 'R PARIME', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('69.303-200', '4338     ', 'R PASCOAL MOREIRA CABRAL', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('69.304-600', '4338     ', 'R PATATIVA', 'MECEJANA                      ');
INSERT INTO cd_cep_br VALUES ('69.305-210', '4338     ', 'R PAULO PEREIRA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('69.304-160', '4338     ', 'R PAULO VI', 'MECEJANA                      ');
INSERT INTO cd_cep_br VALUES ('69.304-500', '4338     ', 'R PAVAO', 'MECEJANA                      ');
INSERT INTO cd_cep_br VALUES ('69.308-300', '4338     ', 'R PEDRA PINTADA', 'T SETEMBRO                    ');
INSERT INTO cd_cep_br VALUES ('69.308-310', '4338     ', 'R PEDRO ALVARES CABRAL', 'T SETEMBRO                    ');
INSERT INTO cd_cep_br VALUES ('69.309-090', '4338     ', 'AV PEDRO PRACA- ATE 786/787', 'BURITIS                       ');
INSERT INTO cd_cep_br VALUES ('69.311-310', '4338     ', 'AV PEDRO PRACA- DE 789/788 AO FIM', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('69.301-180', '4338     ', 'R PEDRO RODRIGUES- ATE 452/453', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.977-300', '4297     ', 'R FLORIANO PEIXOTO', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('78.976-125', '4297     ', 'R FLORIANO PEIXOTO', 'JD CLODOALDO                  ');
INSERT INTO cd_cep_br VALUES ('78.976-325', '4297     ', 'R FLORIANOPOLIS', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('78.976-180', '4297     ', 'AV FORTALEZA', 'INCRA                         ');
INSERT INTO cd_cep_br VALUES ('78.975-165', '4297     ', 'R G', 'RES PRQ BRIZON                ');
INSERT INTO cd_cep_br VALUES ('78.976-310', '4297     ', 'R GARCAS, DAS', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('59.088-660', '3756     ', 'R SILVIANOPOLIS', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.078-640', '3756     ', 'R SILVINO BEZERRA NETO', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.066-500', '3756     ', 'R SILVINO SERAFIM DE MEDEIROS', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.050-370', '3756     ', 'TV SILVIO CALDAS', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('59.070-250', '3756     ', 'R SILVIO CALDAS', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.040-150', '3756     ', 'R SILVIO PELICO', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.104-390', '3756     ', 'R SIMAO DIAS', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.080-540', '3756     ', 'R SIMON BOLIVAR', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.108-480', '3756     ', 'R SIMONE BANHOS TEIXEIRA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.060-520', '3756     ', 'R SINDICALISTA JULIO TRAJANO', 'N S NAZARE                    ');
INSERT INTO cd_cep_br VALUES ('59.123-725', '3756     ', 'R SINFRONIO FERNANDES- ( LOTEAMENTO UNIAO )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.114-318', '3756     ', 'R SINOS , DOS', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.114-316', '3756     ', 'R SINOS, DOS', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.108-710', '3756     ', 'TV SIQUEIRA CAMPOS', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.104-400', '3756     ', 'R SIQUEIRA CAMPOS- ATE 1801/1802', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.108-400', '3756     ', 'R SIQUEIRA CAMPOS- DE 1803/1804 AO FIM', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.090-120', '3756     ', 'R SKAL', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.031-230', '3756     ', 'VL SOARES', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.104-296', '3756     ', 'VL SOARES', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.010-175', '3756     ', 'VL SOARES', 'PR MEIO                       ');
INSERT INTO cd_cep_br VALUES ('59.040-262', '3756     ', '1a SOARES', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.040-263', '3756     ', '2a SOARES', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.115-564', '3756     ', 'R SOARES NEIVAS', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.088-680', '3756     ', 'R SOBRALIA', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.068-450', '3756     ', 'R SOBREIRO, DO', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.122-265', '3756     ', 'R SOL NASCENTE', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.065-600', '3756     ', 'AV SOL, DO', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.127-450', '3756     ', 'R SERRA DO MAR', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.127-120', '3756     ', 'R SERRA DO MARACAJU', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.068-170', '3756     ', 'R SERRA DO MEL', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.127-690', '3756     ', 'R SERRA DO NAVIO', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.127-170', '3756     ', 'R SERRA DO PARANAPIACABA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.068-210', '3756     ', 'R SERRA DO PIRACAMBU', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.127-140', '3756     ', 'R SERRA DO RONCADOR', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.068-130', '3756     ', 'R SERRA DO SALITRE', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.068-160', '3756     ', 'R SERRA DO TOMBADOR', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.114-270', '3756     ', 'R SERRA DO VENTO', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.127-480', '3756     ', 'R SERRA DOS CAIAPOS', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.068-200', '3756     ', 'R SERRA DOS CARAJAS', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.127-200', '3756     ', 'R SERRA DOS ORGAOS', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.127-700', '3756     ', 'R SERRA DOS PACAOS NOVOS', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.068-140', '3756     ', 'R SERRA FORMOSA', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.127-110', '3756     ', 'R SERRA GERAL', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.068-090', '3756     ', 'R SERRA MACAE', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.129-660', '3756     ', 'R SERRA NEGRA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.132-420', '3756     ', 'R SERRA, DA- ( CONJUNTO PARQUE DAS DUNAS )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.088-670', '3756     ', 'R SERRANIA', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.032-610', '3756     ', 'VL SERTANEJA', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.125-140', '3756     ', 'R SERTAOZINHO', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.025-300', '3756     ', 'PC SETE DE SETEMBRO', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('59.065-250', '3756     ', 'R SETE DE SETEMBRO', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.100-200', '3756     ', 'R SETE DE SETEMBRO', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.088-620', '3756     ', 'R SETE LAGOAS', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.052-081', '3756     ', 'TV SEU ALEGRIA', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('59.082-340', '3756     ', 'R SEVERINA FERREIRA DE MEDEIROS', 'C MACIO                       ');
INSERT INTO cd_cep_br VALUES ('59.037-590', '3756     ', 'R SEVERINO ALVES BILA', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.120-270', '3756     ', 'R SEVERINO BEZERRA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.012-170', '3756     ', 'R SEVERINO DAVI', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('59.053-040', '3756     ', 'TV SEVERINO DE PAULA', 'D ROSADO                      ');
INSERT INTO cd_cep_br VALUES ('59.090-523', '3756     ', 'R SEVERINO GALVAO', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.037-530', '3756     ', 'R SEVERINO SOARES', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.052-450', '3756     ', 'R SEVERINO SOARES', 'D ROSADO                      ');
INSERT INTO cd_cep_br VALUES ('59.037-690', '3756     ', 'TV SEVERINO SOARES', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.120-710', '3756     ', 'R SEVERINO SOARES', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.114-840', '3756     ', 'R SEVERINO TAVARES', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.074-090', '3756     ', 'R SEREIA, DA', 'F CAMARAO                     ');
INSERT INTO cd_cep_br VALUES ('59.115-681', '3756     ', 'R SERGIO SANTIAGO', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.063-380', '3756     ', 'R SERGIO SEVERO', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.104-170', '3756     ', 'AV SERGIPE', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.080-230', '3756     ', 'R SERGIPE', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.090-020', '3756     ', 'R SERGIPE', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.020-010', '3756     ', 'R SERIDO', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('59.104-294', '3756     ', 'VL SERIDO', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.114-500', '3756     ', 'AV SERINGUEIRAS, DAS', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.090-600', '3756     ', 'R SERQUIZ ELIAS', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.068-040', '3756     ', 'R SERRA ACARAI', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.068-080', '3756     ', 'R SERRA BONITA', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.068-100', '3756     ', 'R SERRA CAMAPUA', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.127-230', '3756     ', 'R SERRA DA CANASTRA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.114-310', '3756     ', 'R SERRA DA CANTAREIRA', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.127-490', '3756     ', 'R SERRA DA ESPERANCA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.068-150', '3756     ', 'R SERRA DA JUREMA', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.127-220', '3756     ', 'R SERRA DA MANTIQUEIRA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.068-120', '3756     ', 'R SERRA DA RAIZ', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.075-265', '3756     ', 'VL PADRE CICERO', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('59.042-560', '3756     ', 'VL PADRE CICERO', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('59.122-215', '3756     ', 'TV PADRE CICERO', 'REDINHA                       ');
INSERT INTO cd_cep_br VALUES ('59.072-771', '3756     ', 'TV PADRE CICERO', 'F CAMARAO                     ');
INSERT INTO cd_cep_br VALUES ('59.037-330', '3756     ', 'VL SAO JERONIMO', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.072-760', '3756     ', 'R SAO JERONIMO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('59.037-320', '3756     ', 'VL SAO JERONIMO', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.074-570', '3756     ', 'R SAO JOAO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('59.100-000', '3756     ', 'R SAO JOAO', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.035-630', '3756     ', 'VL SAO JOAO', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.072-410', '3756     ', 'R SAO JOAO', 'F CAMARAO                     ');
INSERT INTO cd_cep_br VALUES ('59.022-390', '3756     ', 'R SAO JOAO', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('59.022-395', '3756     ', 'VL SAO JOAO', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('59.035-046', '3756     ', 'VL SAO JOAO', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.104-560', '3756     ', 'VL SAO JOAO', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.014-660', '3756     ', 'R SAO JOAO', 'M LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('59.032-340', '3756     ', 'TV SAO FRANCISCO', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.031-210', '3756     ', 'VL SAO FRANCISCO', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.072-560', '3756     ', 'R SAO FRANCISCO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('59.050-350', '3756     ', 'R SAO FRANCISCO', 'D ROSADO                      ');
INSERT INTO cd_cep_br VALUES ('59.139-480', '3756     ', 'R VEREADOR SERGIO DIEB', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.065-700', '3756     ', 'PC VEREADOR SOUZA SILVA', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.037-253', '3756     ', 'VL ISABEL', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.133-395', '3756     ', 'R ISABEL BARBOSA DA SILVA', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.065-160', '3756     ', 'R ISABEL GONDIM', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.084-190', '3756     ', 'LRG ISAURA BENFICA TEIXEIRA', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.082-000', '3756     ', 'R ISMAEL PEREIRA DA SILVA', 'C MACIO                       ');
INSERT INTO cd_cep_br VALUES ('59.064-290', '3756     ', 'R ISRAEL OLIVEIRA DA SILVA', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.104-120', '3756     ', 'R ITABAIANA', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.135-330', '3756     ', 'R ITABERA', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.129-370', '3756     ', 'R ITABIRA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.088-235', '3756     ', 'R ITABORAI', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.110-220', '3756     ', 'R ITABORAI- ( CONJUNTO SANTA CATARINA )', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.124-170', '3756     ', 'R ITABORAI- ( CONJUNTO SANTAREM )', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.120-240', '3756     ', 'R ITABUNA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.088-030', '3756     ', 'R ITACAMBIRA', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.112-520', '3756     ', 'R ITACARAMBI', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.123-380', '3756     ', 'R ITACIARA- ( LOTEAMENTO NOVA REPUBLICA )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.042-500', '3756     ', 'R ITACOATIARA', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('59.088-140', '3756     ', 'R ITAGUARA', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.131-310', '3756     ', 'R ITAGUARU', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.135-440', '3756     ', 'R ITAI', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.108-280', '3756     ', 'R ITAINOPOLIS', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.088-070', '3756     ', 'R ITAIPE', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.124-660', '3756     ', 'PC ITAITUBA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.062-270', '3756     ', 'R ITAJA', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.025-780', '3756     ', 'TV ITAJAI', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('59.135-520', '3756     ', 'R ITAJOBI', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.100-040', '3756     ', 'R ITALO PINHEIRO', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.074-150', '3756     ', 'R ITAMAR MACIEL', 'F CAMARAO                     ');
INSERT INTO cd_cep_br VALUES ('59.074-155', '3756     ', 'TV ITAMAR MACIEL', 'F CAMARAO                     ');
INSERT INTO cd_cep_br VALUES ('59.088-120', '3756     ', 'R ITAMARATI DE MINAS', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.104-330', '3756     ', 'R ITAMBE', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.104-331', '3756     ', '1a ITAMBE', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.104-332', '3756     ', '2a ITAMBE', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.125-040', '3756     ', 'R ITAMURI', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.112-080', '3756     ', 'R ITAPAGE', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.067-780', '3756     ', 'AV INTEGRACAO, DA- DE 1513/1514 AO FIM', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.052-480', '3756     ', 'R INTENDENTE TEODOSIO PAIVA', 'D ROSADO                      ');
INSERT INTO cd_cep_br VALUES ('59.053-010', '3756     ', 'R INTERLANDIA', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('59.064-605', '3756     ', 'TV INTERVENTOR MARIO CAMARA', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.062-605', '3756     ', 'TV INTERVENTOR MARIO CAMARA', 'N S NAZARE                    ');
INSERT INTO cd_cep_br VALUES ('59.032-600', '3756     ', 'AV INTERVENTOR MARIO CAMARA- ATE 1753/1754', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.054-600', '3756     ', 'AV INTERVENTOR MARIO CAMARA- DE 1755/1756 A 2131/', 'D ROSADO                      ');
INSERT INTO cd_cep_br VALUES ('59.062-600', '3756     ', 'AV INTERVENTOR MARIO CAMARA- DE 2133/2134 A 2237/', 'N S NAZARE                    ');
INSERT INTO cd_cep_br VALUES ('59.060-600', '3756     ', 'AV INTERVENTOR MARIO CAMARA- DE 2239/2240 A 2511/', 'D ROSADO                      ');
INSERT INTO cd_cep_br VALUES ('59.064-600', '3756     ', 'AV INTERVENTOR MARIO CAMARA- DE 2513/2514 AO FIM', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.064-620', '3756     ', 'LRG INTERVENTOR UBALDO BEZERRA', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.132-840', '3756     ', 'R IPAMERI', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.136-050', '3756     ', 'PC IPANEMA', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.035-110', '3756     ', 'R IPANEMA- ATE 48/49', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.050-110', '3756     ', 'R IPANEMA- DE 50/51 AO FIM', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.015-030', '3756     ', 'R IPANGUACU', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('59.104-285', '3756     ', 'CJ IPE', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.135-160', '3756     ', 'R IPEPACONHA, DA', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.080-200', '3756     ', 'AV IPES, DOS', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.114-710', '3756     ', 'R IPIRANGA', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.131-570', '3756     ', 'R IPORANGA', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.063-210', '3756     ', 'R IPUEIRA', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.108-390', '3756     ', 'R IPUEIRA DO POTENGI', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.090-195', '3756     ', 'VL IRACEMA', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.115-650', '3756     ', 'R IRACI AVUNDANO', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.131-580', '3756     ', 'R IRAI', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.114-760', '3756     ', 'R IRANDUBA', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.070-035', '3756     ', 'R IRAPUA', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.125-170', '3756     ', 'R IRECE', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.066-280', '3756     ', 'R IRINEU COSTA', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.064-820', '3756     ', 'R IRINEU JOFFILI', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.025-240', '3756     ', 'R IRIS', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('59.114-845', '3756     ', 'TV IRMA DULCE', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.062-110', '3756     ', 'VL IRMA FREIRE', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('59.010-685', '3756     ', 'PC IRMA VITORIA', 'ROCAS                         ');
INSERT INTO cd_cep_br VALUES ('59.106-020', '3756     ', 'R IRMA VITORIA', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.088-478', '3756     ', 'R IRMA VITORIA', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.010-680', '3756     ', 'R IRMA VITORIA CHAVES', 'ROCAS                         ');
INSERT INTO cd_cep_br VALUES ('59.129-070', '3756     ', 'R ILHA DE MARAJO', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.129-010', '3756     ', 'R ILHA DE MEXIANA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.129-130', '3756     ', 'R ILHA DE SAO PAULO', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.129-180', '3756     ', 'R ILHA DE SAO PEDRO', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.129-100', '3756     ', 'R ILHA DE SAO VICENTE', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.129-120', '3756     ', 'R ILHA DO BANANAL', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.114-730', '3756     ', 'R ILHA DO PRINCIPE', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.129-190', '3756     ', 'R ILHA GRANDE', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.129-420', '3756     ', 'R ILHA TRINDADE', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('27.145-100', '3642     ', 'TV JOSE FERNANDES MINEIRO', 'CARVAO                        ');
INSERT INTO cd_cep_br VALUES ('27.130-360', '3642     ', 'R JOSE FIRMINO DE MELO', 'QUIMICA                       ');
INSERT INTO cd_cep_br VALUES ('27.113-020', '3642     ', 'R JOSE FLORIANO WERNECK', 'N S SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('59.066-240', '3756     ', 'R PASTOR MANOEL LEAO', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.054-110', '3756     ', 'R PASTOR NELSON BEZERRIL', 'D ROSADO                      ');
INSERT INTO cd_cep_br VALUES ('59.052-040', '3756     ', 'R PASTOR PIRES', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.090-130', '3756     ', 'R PASTOR RODOLFO BEUTTENMULLER', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.138-680', '3756     ', 'R PASTORIL, DO', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.138-710', '3756     ', 'R PASTORINHAS, DAS', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.037-807', '3756     ', 'VL PAJEUS, DOS', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.031-800', '3756     ', 'R PAJEUS, DOS- ATE 1353/1354', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.037-800', '3756     ', 'R PAJEUS, DOS- DE 1355/1356 A 1953/1954', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.052-800', '3756     ', 'R PAJEUS, DOS- DE 1955/1956 AO FIM', 'D ROSADO                      ');
INSERT INTO cd_cep_br VALUES ('59.092-460', '3756     ', 'R PALESTINA, DA', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.070-520', '3756     ', 'R PALHA, DA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('59.090-250', '3756     ', 'R PALHA, DA', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.108-160', '3756     ', 'R PALMACIA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.125-420', '3756     ', 'R PADRE JOAO MARIA', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.072-750', '3756     ', 'R OESTE', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('59.129-474', '3756     ', 'R OESTE REFFESA- ( LOTEAMENTO CIDADE PRAIA )', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.139-070', '3756     ', 'R OFICINAS DO ACU', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('78.914-580', '4335     ', 'R MAPARAJUBA', 'N FLORESTA                    ');
INSERT INTO cd_cep_br VALUES ('78.920-490', '4335     ', 'R MAPIGUARI', 'M FREIRE                      ');
INSERT INTO cd_cep_br VALUES ('78.911-610', '4335     ', 'R MARACAJAS', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.910-170', '4335     ', 'R MARANGUAPE', 'PRQ CEARA                     ');
INSERT INTO cd_cep_br VALUES ('78.913-100', '4335     ', 'R MARANHAO', 'CALADINHO                     ');
INSERT INTO cd_cep_br VALUES ('78.903-650', '4335     ', 'R MARANHAO', 'CONQUISTA                     ');
INSERT INTO cd_cep_br VALUES ('78.902-250', '4335     ', 'R MARCOS AURELIO GUSMAN', 'ARIGOLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('78.908-650', '4335     ', 'R MARCOS NOBRE', 'CJ 4 JANEIRO I                ');
INSERT INTO cd_cep_br VALUES ('78.915-330', '4335     ', 'R MARECHAL DEODORO- ATE 0543/0544', 'TUCUMANZAL                    ');
INSERT INTO cd_cep_br VALUES ('78.916-600', '4335     ', 'AV MARECHAL DEODORO- DE 0545/0546 A 2019/2020', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('78.900-800', '4335     ', 'AV MARECHAL DEODORO- DE 2021/2022 A 2621/2622', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.902-530', '4335     ', 'AV MARECHAL DEODORO- DE 2623/2624 AO FIM', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('78.913-000', '4335     ', 'R MARECHAL RONDON', 'CALADINHO                     ');
INSERT INTO cd_cep_br VALUES ('78.903-044', '4335     ', 'R MARECHAL RONDON', 'PEDRINHAS                     ');
INSERT INTO cd_cep_br VALUES ('78.920-160', '4335     ', 'R MARGARETI CRUZ', 'U GUIMARAES                   ');
INSERT INTO cd_cep_br VALUES ('78.909-410', '4335     ', 'R MARIA DE LOURDES', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('78.903-580', '4335     ', 'R MARIA, SANTA', 'NACIONAL                      ');
INSERT INTO cd_cep_br VALUES ('78.909-500', '4335     ', 'R MARINEIDE', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('78.920-290', '4335     ', 'R MARINGA', 'M FREIRE                      ');
INSERT INTO cd_cep_br VALUES ('78.908-500', '4335     ', 'R MARIO ANDREAZZA', 'N CAIARI I                    ');
INSERT INTO cd_cep_br VALUES ('78.903-240', '4335     ', 'R MARIO DE ANDRADE', 'S SEBASTIAO I                 ');
INSERT INTO cd_cep_br VALUES ('78.920-120', '4335     ', 'R MARIO MONTEIRO', 'U GUIMARAES                   ');
INSERT INTO cd_cep_br VALUES ('78.908-040', '4335     ', 'R MARIO TAVARES', 'CJ 4 JANEIRO I                ');
INSERT INTO cd_cep_br VALUES ('78.920-440', '4335     ', 'R MARMELO', 'M FREIRE                      ');
INSERT INTO cd_cep_br VALUES ('78.910-410', '4335     ', 'R MASSAPE', 'PRQ CEARA                     ');
INSERT INTO cd_cep_br VALUES ('78.912-360', '4335     ', 'R MASSARANDUBA', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.910-230', '4335     ', 'R MATRINCHA', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('78.908-260', '4335     ', 'R L', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('78.920-420', '4335     ', 'R LAGO GRANDE', 'M FREIRE                      ');
INSERT INTO cd_cep_br VALUES ('78.920-241', '4335     ', 'R LAJE', 'M FREIRE                      ');
INSERT INTO cd_cep_br VALUES ('78.920-460', '4335     ', 'R LAMA, DA', 'M FREIRE                      ');
INSERT INTO cd_cep_br VALUES ('78.911-720', '4335     ', 'R LARANJEIRAS', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.902-270', '4335     ', 'AV LAURO SODRE- ATE 1347/1348', 'CAIARI                        ');
INSERT INTO cd_cep_br VALUES ('78.904-300', '4335     ', 'AV LAURO SODRE- DE 1349/1350 A 2351/2350', 'S J BOSCO                     ');
INSERT INTO cd_cep_br VALUES ('78.903-711', '4335     ', 'AV LAURO SODRE- DE 2353/2352 AO FIM', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('78.903-557', '4335     ', 'R LAZARO, SAO', 'NACIONAL                      ');
INSERT INTO cd_cep_br VALUES ('78.908-400', '4335     ', 'R LEDA COELHO DE FREITAS', 'N CAIARI I                    ');
INSERT INTO cd_cep_br VALUES ('78.923-320', '4335     ', 'R LESTE', 'C LOBO                        ');
INSERT INTO cd_cep_br VALUES ('78.903-800', '4335     ', 'R LIBERO BADARO', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('78.911-740', '4335     ', 'R LIMOEIRO', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.912-220', '4335     ', 'R LIRIO, DO', 'A FLORESTA                    ');
INSERT INTO cd_cep_br VALUES ('78.903-345', '4335     ', 'R LOS ANGELES', 'S SEBASTIAO II                ');
INSERT INTO cd_cep_br VALUES ('78.906-600', '4335     ', 'AV LOURENCO ANTONIO PEREIRA LIMA- ATE 1963/1964', 'N PTO VELHO                   ');
INSERT INTO cd_cep_br VALUES ('78.905-600', '4335     ', 'AV LOURENCO ANTONIO PEREIRA LIMA- DE 1965/1966 AO', 'EMBRATEL                      ');
INSERT INTO cd_cep_br VALUES ('78.912-470', '4335     ', 'R LOURO', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.912-110', '4335     ', 'R LUA', 'A FLORESTA                    ');
INSERT INTO cd_cep_br VALUES ('78.919-440', '4335     ', 'R LUIZ GAMA', 'CJ J KUBITSCHEK               ');
INSERT INTO cd_cep_br VALUES ('78.923-370', '4335     ', 'R LUIZ GOMES', 'C LOBO                        ');
INSERT INTO cd_cep_br VALUES ('78.903-445', '4335     ', 'BC LUTA, DA', 'NACIONAL                      ');
INSERT INTO cd_cep_br VALUES ('78.908-265', '4335     ', 'R M', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('78.920-480', '4335     ', 'R MACACO', 'M FREIRE                      ');
INSERT INTO cd_cep_br VALUES ('78.905-215', '4335     ', 'R MACEIO', 'P CHAO                        ');
INSERT INTO cd_cep_br VALUES ('78.911-150', '4335     ', 'R MACELA', 'COHAB-FLORESTA II             ');
INSERT INTO cd_cep_br VALUES ('78.914-770', '4335     ', 'R MACHADO DE ASSIS', 'S J BATISTA                   ');
INSERT INTO cd_cep_br VALUES ('78.916-650', '4335     ', 'R MADEIRA MAMORE', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('78.923-680', '4335     ', 'R MAGNO ARSOLINO', 'C LOBO                        ');
INSERT INTO cd_cep_br VALUES ('78.900-090', '4335     ', 'R MAJOR AMARANTE- ATE 0449/0450', 'ARIGOLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('78.902-180', '4335     ', 'R MAJOR AMARANTE- DE 0451/0452 A 1122/1123', 'ARIGOLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('78.903-110', '4335     ', 'R MAJOR AMARANTE- DE 1124/1125 AO FIM', 'ARIGOLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('78.904-340', '4335     ', 'R MAJOR FERNANDO GUAPINDAIA', 'CJ S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('78.903-330', '4335     ', 'R MAJOR VELOSO', 'S SEBASTIAO II                ');
INSERT INTO cd_cep_br VALUES ('78.911-190', '4335     ', 'R MALVA', 'COHAB-FLORESTA II             ');
INSERT INTO cd_cep_br VALUES ('78.911-730', '4335     ', 'R MAMOEIRO', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.916-230', '4335     ', 'TV MAMORE', 'MUCAMBO                       ');
INSERT INTO cd_cep_br VALUES ('78.919-541', '4335     ', 'AV MAMORE', 'CJ J KUBITSCHEK               ');
INSERT INTO cd_cep_br VALUES ('78.900-170', '4335     ', 'PC JONATAS PEDROSA', 'CAIARI                        ');
INSERT INTO cd_cep_br VALUES ('78.914-800', '4335     ', 'R JORGE AMADO', 'S J BATISTA                   ');
INSERT INTO cd_cep_br VALUES ('78.919-180', '4335     ', 'R JOSE AMADOR DOS REIS', 'CJ J KUBITSCHEK               ');
INSERT INTO cd_cep_br VALUES ('78.910-491', '4335     ', 'R JOSE AMADOR DOS REIS', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('78.900-600', '4335     ', 'R JOSE BONIFACIO- ATE 0614/0615', 'CAIARI                        ');
INSERT INTO cd_cep_br VALUES ('78.902-280', '4335     ', 'R JOSE BONIFACIO- DE 0616/0617 A 1326/1327', 'CAIARI                        ');
INSERT INTO cd_cep_br VALUES ('78.903-030', '4335     ', 'R JOSE BONIFACIO- DE 1328/1329 AO FIM', 'PEDRINHAS                     ');
INSERT INTO cd_cep_br VALUES ('78.911-181', '4335     ', 'R JOSE BRASIL', 'COHAB-FLORESTA II             ');
INSERT INTO cd_cep_br VALUES ('78.903-050', '4335     ', 'R JOSE CAMACHO- ATE 1298/1299', 'PEDRINHAS                     ');
INSERT INTO cd_cep_br VALUES ('78.904-010', '4335     ', 'R JOSE CAMACHO- DE 1300/1301 A 2998/2999', 'S J BOSCO                     ');
INSERT INTO cd_cep_br VALUES ('78.905-500', '4335     ', 'R JOSE CAMACHO- DE 3000/3001 AO FIM', 'EMBRATEL                      ');
INSERT INTO cd_cep_br VALUES ('78.916-200', '4335     ', 'R JOSE DE ALENCAR- ATE 2700/2701', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.900-500', '4335     ', 'R JOSE DE ALENCAR- DE 2702/2703 A 3314 /3315', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.902-260', '4335     ', 'R JOSE DE ALENCAR- DE 3316/3317 A 4021/4022', 'CAIARI                        ');
INSERT INTO cd_cep_br VALUES ('78.903-040', '4335     ', 'R JOSE DE ALENCAR- DE 4023/4024 AO FIM', 'PEDRINHAS                     ');
INSERT INTO cd_cep_br VALUES ('78.932-355', '4290     ', 'R CASTRO ALVES', 'SETOR 6                       ');
INSERT INTO cd_cep_br VALUES ('78.932-380', '4290     ', 'R CECILIA MEIRELES', 'SETOR 6                       ');
INSERT INTO cd_cep_br VALUES ('78.931-320', '4290     ', 'AL CEREJEIRA', 'SETOR 1                       ');
INSERT INTO cd_cep_br VALUES ('78.933-300', '4290     ', 'R CEU AZUL', 'SETOR 9                       ');
INSERT INTO cd_cep_br VALUES ('93.025-560', '3981     ', 'R LUIZ LOURENCO STABEL', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('93.046-560', '3981     ', 'R LUIZ PASTEUR', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('93.025-730', '3981     ', 'R LUIZ PEDRO DAUDT', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('93.040-210', '3981     ', 'R LUIZ ROESSLER', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('93.115-620', '3981     ', 'R LUIZA SCHEID', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('93.145-350', '3981     ', 'R LUPICINIO RODRIGUES', 'A MANTEIGA                    ');
INSERT INTO cd_cep_br VALUES ('93.120-350', '3981     ', 'TV LUSITANA', 'SCHARLAU                      ');
INSERT INTO cd_cep_br VALUES ('93.035-360', '3981     ', 'TV MACAPA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('93.120-200', '3981     ', 'R MACEIO', 'SCHARLAU                      ');
INSERT INTO cd_cep_br VALUES ('93.048-090', '3981     ', 'R JOVENTINO MACHADO DA SILVA', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('93.025-450', '3981     ', 'R JOY MARQUES GOMES', 'VICENTINA                     ');
INSERT INTO cd_cep_br VALUES ('93.052-580', '3981     ', 'R JUCA MULLER', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('78.915-310', '4335     ', 'R TENREIRO ARANHA- ATE 0661/0662', 'TUCUMANZAL                    ');
INSERT INTO cd_cep_br VALUES ('78.916-300', '4335     ', 'R TENREIRO ARANHA- DE 0663/0664 A 2177/2178', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('78.900-100', '4335     ', 'R SANTOS DUMONT- ATE 0217/0218', 'CAIARI                        ');
INSERT INTO cd_cep_br VALUES ('78.902-281', '4335     ', 'R SANTOS DUMONT- DE 0219/0220 A 1579/1580', 'CAIARI                        ');
INSERT INTO cd_cep_br VALUES ('78.903-043', '4335     ', 'R SANTOS DUMONT- DE 1581/1582 AO FIM', 'PEDRINHAS                     ');
INSERT INTO cd_cep_br VALUES ('78.976-065', '4297     ', 'R GENERAL OSORIO- ATE 1055/1056', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.977-065', '4297     ', 'R GENERAL OSORIO- DE 1057/1058 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.975-095', '4297     ', 'AV GETULIO VARGAS', 'N CACOAL                      ');
INSERT INTO cd_cep_br VALUES ('78.975-510', '4297     ', 'R GILBERTO FREIRE', 'P MUTIRAO                     ');
INSERT INTO cd_cep_br VALUES ('78.975-030', '4297     ', 'R GOIANIA', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('78.976-345', '4297     ', 'R GOIAS', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('78.975-470', '4297     ', 'R GONCALVES DIAS', 'P MUTIRAO                     ');
INSERT INTO cd_cep_br VALUES ('78.975-570', '4297     ', 'R GRACA ARANHA', 'P MUTIRAO                     ');
INSERT INTO cd_cep_br VALUES ('78.975-460', '4297     ', 'R GRACILIANO RAMOS', 'P MUTIRAO                     ');
INSERT INTO cd_cep_br VALUES ('78.975-385', '4297     ', 'TV GUAICURUS', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('78.976-340', '4297     ', 'R GUAIRA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('78.976-015', '4297     ', 'AV GUAPORE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.975-590', '4297     ', 'R GUILHERME ALMEIDA', 'P MUTIRAO                     ');
INSERT INTO cd_cep_br VALUES ('78.975-015', '4297     ', 'AV BELO HORIZONTE- ATE 2097/2098', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('78.975-020', '4297     ', 'AV BELO HORIZONTE- DE 2099 A 3791 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.976-000', '4297     ', 'AV BELO HORIZONTE- DE 2100 A 3792 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.975-025', '4297     ', 'AV BELO HORIZONTE- DE 3793/3794 AO FIM', 'RES PRQ BRIZON                ');
INSERT INTO cd_cep_br VALUES ('78.977-150', '4297     ', 'R BIBLIA, DA', 'TEIXEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('78.976-190', '4297     ', 'R BLUMENAU', 'INCRA                         ');
INSERT INTO cd_cep_br VALUES ('78.975-515', '4297     ', 'R BOM JARDIM', 'P MUTIRAO                     ');
INSERT INTO cd_cep_br VALUES ('78.976-240', '4297     ', 'AV BRASIL', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('78.976-195', '4297     ', 'R BRASILIA', 'INCRA                         ');
INSERT INTO cd_cep_br VALUES ('78.975-320', '4297     ', 'R BRILHANTES', 'C A IRIS                      ');
INSERT INTO cd_cep_br VALUES ('78.975-145', '4297     ', 'R C', 'RES PRQ BRIZON                ');
INSERT INTO cd_cep_br VALUES ('78.976-290', '4297     ', 'TV C', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('78.975-345', '4297     ', 'AV CAPITAO RUI TEIXEIRA', 'JD BANDEIRANTE                ');
INSERT INTO cd_cep_br VALUES ('78.975-400', '4297     ', 'R CARAJAS', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('78.976-305', '4297     ', 'R CARIOCA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('78.977-015', '4297     ', 'AV CARLOS GOMES- ATE 3053/3054', 'P IZABEL                      ');
INSERT INTO cd_cep_br VALUES ('78.976-050', '4297     ', 'AV CARLOS GOMES- DE 3055/3056 AO FIM', 'P IZABEL                      ');
INSERT INTO cd_cep_br VALUES ('78.977-255', '4297     ', 'R CARLOS HENRIQUE DE OLIVEIRA MOTTA', 'V SOL                         ');
INSERT INTO cd_cep_br VALUES ('78.975-520', '4297     ', 'R CARMELIA', 'P MUTIRAO                     ');
INSERT INTO cd_cep_br VALUES ('78.975-595', '4297     ', 'R CASSIMIRO DE ABREU', 'P MUTIRAO                     ');
INSERT INTO cd_cep_br VALUES ('78.976-055', '4297     ', 'AV CASTELO BRANCO- ATE 1689/1690', 'P IZABEL                      ');
INSERT INTO cd_cep_br VALUES ('78.975-010', '4297     ', 'AV CASTELO BRANCO- DE 1691/1692 AO FIM', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('78.976-140', '4297     ', 'R CASTRO ALVES', 'JD CLODOALDO                  ');
INSERT INTO cd_cep_br VALUES ('78.975-455', '4297     ', 'R CATARINO CARDOSO', 'CJ HALEY                      ');
INSERT INTO cd_cep_br VALUES ('78.975-350', '4297     ', 'R CLODOALDO DE ALMEIDA', 'JD BANDEIRANTE                ');
INSERT INTO cd_cep_br VALUES ('78.975-525', '4297     ', 'R COMPONENTES, DOS', 'P MUTIRAO                     ');
INSERT INTO cd_cep_br VALUES ('78.977-320', '4297     ', 'R COMUNICACOES, DAS', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('78.975-115', '4297     ', 'AV COPACABANA', 'N CACOAL                      ');
INSERT INTO cd_cep_br VALUES ('78.975-065', '4297     ', 'AV CORONEL NORONHA', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('78.975-615', '4297     ', 'TV CRISTAL', 'C A IRIS                      ');
INSERT INTO cd_cep_br VALUES ('78.975-240', '4297     ', 'R CRUZEIRO', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('78.976-005', '4297     ', 'AV CUIABA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.975-150', '4297     ', 'R D', 'RES PRQ BRIZON                ');
INSERT INTO cd_cep_br VALUES ('78.976-280', '4297     ', 'TV D', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('78.976-120', '4297     ', 'R DEODORO DA FONSECA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.975-530', '4297     ', 'R DEZ DE ABRIL', 'P MUTIRAO                     ');
INSERT INTO cd_cep_br VALUES ('78.975-620', '4297     ', 'TV DIAMANTE', 'C A IRIS                      ');
INSERT INTO cd_cep_br VALUES ('78.975-445', '4297     ', 'TV DOIS', 'CJ HALEY                      ');
INSERT INTO cd_cep_br VALUES ('78.976-210', '4297     ', 'R ALUIZIO FERREIRA', 'INCRA                         ');
INSERT INTO cd_cep_br VALUES ('78.976-010', '4297     ', 'AV AMAZONAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.975-270', '4297     ', 'TV AMETISTA', 'C A IRIS                      ');
INSERT INTO cd_cep_br VALUES ('78.976-385', '4297     ', 'BC AMIZADE', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('78.975-055', '4297     ', 'R ANA LUCIA', 'N CACOAL                      ');
INSERT INTO cd_cep_br VALUES ('78.976-350', '4297     ', 'R ANAPOLINA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('78.976-245', '4297     ', 'TV ANCHIETA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('78.975-395', '4297     ', 'TV ANCHIETA', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('78.976-360', '4297     ', 'R ANDORINHAS, DAS', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('78.976-100', '4297     ', 'R ANISIO SERRAO- ATE 1725/1726', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.977-100', '4297     ', 'R ANISIO SERRAO- DE 1727/1728 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.977-050', '4297     ', 'R ANITA GARIBALDI', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('78.977-330', '4297     ', 'R ANTONIO CARVALHO', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('78.976-085', '4297     ', 'R ANTONIO DE PAULA NUNES- ATE 1207/1208', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.977-085', '4297     ', 'R ANTONIO DE PAULA NUNES- DE 1209/1210 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.977-260', '4297     ', 'R ANTONIO DE SANTANA', 'V SOL                         ');
INSERT INTO cd_cep_br VALUES ('78.976-080', '4297     ', 'R ANTONIO DEODATO DURCE- ATE 1209/1210', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.977-080', '4297     ', 'R ANTONIO DEODATO DURCE- DE 1211/1212 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.975-120', '4297     ', 'AV ANTONIO JOAO', 'N CACOAL                      ');
INSERT INTO cd_cep_br VALUES ('78.975-340', '4297     ', 'AV ANTONIO MOREIRA LIMA', 'JD BANDEIRANTE                ');
INSERT INTO cd_cep_br VALUES ('78.977-225', '4297     ', 'R ANTONIO REPIZO', 'V SOL                         ');
INSERT INTO cd_cep_br VALUES ('78.977-230', '4297     ', 'R ANTONIO SERGIO GOMES BARBOSA', 'V SOL                         ');
INSERT INTO cd_cep_br VALUES ('78.975-370', '4297     ', 'R APATIA', 'C A IRIS                      ');
INSERT INTO cd_cep_br VALUES ('78.975-235', '4297     ', 'AV ARACATUBA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('78.977-160', '4297     ', 'R ARGENTINO GONCALVES DE ASSIS', 'TEIXEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('78.977-245', '4297     ', 'R ARNALDO DE ASSIS GOMES', 'V SOL                         ');
INSERT INTO cd_cep_br VALUES ('78.975-575', '4297     ', 'R AUGUSTO DOS ANJOS', 'P MUTIRAO                     ');
INSERT INTO cd_cep_br VALUES ('78.975-315', '4297     ', 'R AURELIANO A. DE SOUZA', 'JD BANDEIRANTE                ');
INSERT INTO cd_cep_br VALUES ('78.976-260', '4297     ', 'BC B', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('78.976-285', '4297     ', 'TV B', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('59.080-010', '3756     ', 'R ESTUDANTE JOSE FRANCISCO DE SOUZA FILHO', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('78.932-170', '4290     ', 'R CHICO MENDES', 'SETOR 11                      ');
INSERT INTO cd_cep_br VALUES ('78.933-590', '4290     ', 'R CHILE', 'ST A ESPECIAIS                ');
INSERT INTO cd_cep_br VALUES ('78.932-230', '4290     ', 'R CINCO', 'SETOR 2                       ');
INSERT INTO cd_cep_br VALUES ('78.931-290', '4290     ', 'R CINCO', 'SETOR 1                       ');
INSERT INTO cd_cep_br VALUES ('78.932-455', '4290     ', 'R CINCO ST 8-A', 'SETOR 8                       ');
INSERT INTO cd_cep_br VALUES ('78.932-477', '4290     ', 'R CINCO ST 8-B', 'SETOR 8                       ');
INSERT INTO cd_cep_br VALUES ('78.932-500', '4290     ', 'R CIRENE NUNES DE FREITAS', 'SETOR 8                       ');
INSERT INTO cd_cep_br VALUES ('78.931-600', '4290     ', 'R ALAGOAS', 'SETOR 5                       ');
INSERT INTO cd_cep_br VALUES ('78.932-150', '4290     ', 'R ALBINA SORDI', 'SETOR 11                      ');
INSERT INTO cd_cep_br VALUES ('78.932-105', '4290     ', 'R ALCEU AMOROSO LIMA', 'SETOR 6                       ');
INSERT INTO cd_cep_br VALUES ('78.932-415', '4290     ', 'R ALVARO DE AZEVEDO', 'SETOR 6                       ');
INSERT INTO cd_cep_br VALUES ('78.931-565', '4290     ', 'R ALVORADA DO OESTE', 'SETOR 7                       ');
INSERT INTO cd_cep_br VALUES ('78.931-100', '4290     ', 'AV AMAPA', 'SETOR 5                       ');
INSERT INTO cd_cep_br VALUES ('78.931-060', '4290     ', 'AV AMAZONAS', 'SETOR 5                       ');
INSERT INTO cd_cep_br VALUES ('78.932-045', '4290     ', 'R AMETISTA', 'PRQ GEMAS                     ');
INSERT INTO cd_cep_br VALUES ('78.932-215', '4290     ', 'AL ANDORINHAS', 'SETOR 2                       ');
INSERT INTO cd_cep_br VALUES ('78.933-240', '4290     ', 'R UMUARAMA', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('78.933-180', '4290     ', 'TV URANO', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('78.932-070', '4290     ', 'AV URUPA', 'SETOR 2                       ');
INSERT INTO cd_cep_br VALUES ('78.933-500', '4290     ', 'R VENEZUELA', 'ST A ESPECIAIS                ');
INSERT INTO cd_cep_br VALUES ('78.933-090', '4290     ', 'TV VENUS', 'JD J TEIXEIRA                 ');
INSERT INTO cd_cep_br VALUES ('78.932-515', '4290     ', 'R VICENTE DO NASCIMENTO', 'SETOR 8                       ');
INSERT INTO cd_cep_br VALUES ('59.092-340', '3756     ', 'R PRAIA DOS AMORES', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.092-200', '3756     ', 'AV PRAIA DOS BUZIOS', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.092-380', '3756     ', 'R PRAIA DOS DIARIOS', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.092-360', '3756     ', 'R PRAIA DOS PRAZERES', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.092-020', '3756     ', 'R PRAIA FAROL DA BARRA', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.110-020', '3756     ', 'R PRAIA GRANDE', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.094-250', '3756     ', 'R PRAIA JARDIM DE ALA', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.094-350', '3756     ', 'R PRAIA REDONDA', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.092-250', '3756     ', 'R PRAIA RIO DO FOGO', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.090-840', '3756     ', 'R PRAIA, DA', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.122-120', '3756     ', 'AV PRAIA, DA', 'REDINHA                       ');
INSERT INTO cd_cep_br VALUES ('59.138-340', '3756     ', 'R PRAIEIRA', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.076-830', '3756     ', 'R PRATA, DA', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.138-360', '3756     ', 'R PRECE AO VENTO', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.025-650', '3756     ', 'PC PREFEITO DJALMA MARANHAO', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('59.082-440', '3756     ', 'R PREFEITO EXPEDITO ALVES', 'C MACIO                       ');
INSERT INTO cd_cep_br VALUES ('59.050-050', '3756     ', 'R PREFEITO GENTIL FERREIRA', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.050-051', '3756     ', 'TV PREFEITO GENTIL FERRREIRA', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.066-840', '3756     ', 'AV PREFEITO OMAR O`GRADY', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.090-513', '3756     ', 'R PREFEITO POMPEU JACOME', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.094-460', '3756     ', 'R PRAIA DE BARREIRA ROXA', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.094-320', '3756     ', 'R PRAIA DE BOA VIAGEM', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.094-240', '3756     ', 'R PRAIA DE CABEDELO', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.094-260', '3756     ', 'R PRAIA DE CAICARA', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.092-030', '3756     ', 'R PRAIA DE CAMBOINHAS', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.094-470', '3756     ', 'R PRAIA DE CAMUCIM', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.094-420', '3756     ', 'R PRAIA DE CAMURUPIM', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.094-180', '3756     ', 'R PRAIA DE CANDEIAS', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.094-210', '3756     ', 'R PRAIA DE CARAUBAS', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.092-150', '3756     ', 'R PRAIA DE COQUEIROS', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.094-490', '3756     ', 'R PRAIA DE COTOVELO', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.092-210', '3756     ', 'R PRAIA DE GALINHOS', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.094-010', '3756     ', 'AV PRAIA DE GENIPABU', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.092-240', '3756     ', 'R PRAIA DE GROSSOS', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.092-220', '3756     ', 'R PRAIA DE GUAJIRU', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.092-260', '3756     ', 'R PRAIA DE IRACEMA', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.094-510', '3756     ', 'R PRAIA DE ITAMARACA', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.094-430', '3756     ', 'R PRAIA DE ITAPUA', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.092-060', '3756     ', 'R PRAIA DE JACARECICA', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.094-520', '3756     ', 'R PRAIA DE JACUMA', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.094-310', '3756     ', 'R PRAIA DE MALEMBA', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.094-280', '3756     ', 'R PRAIA DE MANIBU', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.094-190', '3756     ', 'R PRAIA DE MARACAJAU', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.092-370', '3756     ', 'R PRAIA DE MUCURIPE', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.092-390', '3756     ', 'R PRAIA DE MURIU', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.094-370', '3756     ', 'R PRAIA DE ONDINA', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.092-410', '3756     ', 'R PRAIA DE PAJUCARA', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.094-340', '3756     ', 'R PRAIA DE PARAZINHO', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.092-420', '3756     ', 'R PRAIA DE PARIPUEIRA', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.094-160', '3756     ', 'R PRAIA DE PIEDADE', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.092-300', '3756     ', 'AV PRAIA DE PIRANGI', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.094-400', '3756     ', 'R PRAIA DE PITANGUI- ATE 2291', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.092-400', '3756     ', 'R PRAIA DE PITANGUI- DE 2293 AO FIM', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.092-350', '3756     ', 'R PRAIA DE PITITINGA', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.094-100', '3756     ', 'AV PRAIA DE PONTA NEGRA- ATE 9016', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.092-100', '3756     ', 'AV PRAIA DE PONTA NEGRA- DE 9018 AO FIM', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.094-020', '3756     ', 'R PRAIA DE SANTA RITA', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.094-360', '3756     ', 'R PRAIA DE SIMBAUMA', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.025-800', '3756     ', 'LRG PORTO, DO', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('59.114-210', '3756     ', 'R PORTUGUESES, DOS', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.020-030', '3756     ', 'R POTENGI', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('59.025-720', '3756     ', 'TV POTENGI', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('59.123-578', '3756     ', 'R POTENGI- ( LOTEAMENTO PARQUE FLORESTA )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.074-070', '3756     ', 'R POTI', 'F CAMARAO                     ');
INSERT INTO cd_cep_br VALUES ('59.125-380', '3756     ', 'R POTIGUARANA', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.056-610', '3756     ', 'R POTIGUARANAS', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('59.074-060', '3756     ', 'R POTIGUARES', 'F CAMARAO                     ');
INSERT INTO cd_cep_br VALUES ('59.064-285', '3756     ', 'TV POTIGUARES, DOS', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.054-280', '3756     ', 'R POTIGUARES, DOS- ATE 2303/2304', 'D ROSADO                      ');
INSERT INTO cd_cep_br VALUES ('59.062-280', '3756     ', 'R POTIGUARES, DOS- DE 2305/2306 A 2311/2312', 'N S NAZARE                    ');
INSERT INTO cd_cep_br VALUES ('59.063-450', '3756     ', 'R POTIGUARES, DOS- DE 2313/2314 A 2507/2508', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.064-280', '3756     ', 'R POTIGUARES, DOS- DE 2509/2510 AO FIM', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.074-080', '3756     ', 'R POTIGUASSU', 'F CAMARAO                     ');
INSERT INTO cd_cep_br VALUES ('59.022-270', '3756     ', 'TV POTIGUASSU', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('59.060-075', '3756     ', 'TV POTYCRET', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('59.060-070', '3756     ', 'R POTYCRET', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('59.088-390', '3756     ', 'R POUSO ALTO', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.139-455', '3756     ', 'R PRADO. DO', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.135-490', '3756     ', 'R PRAIA AZUL', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.092-510', '3756     ', 'R PRAIA BARRA DE SERINHAEM', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.092-310', '3756     ', 'R PRAIA BARRA DO CUNHAU', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.092-230', '3756     ', 'R PRAIA BARRETA', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.132-030', '3756     ', 'R ITARANTIM- ( CONJUNTO VILA VERDE I )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.136-160', '3756     ', 'R ITARARE', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.135-310', '3756     ', 'R ITARIRI', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.015-190', '3756     ', 'R TENENTE CORONEL MUNIZ DE ARAGAO', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('59.100-100', '3756     ', 'R TENENTE JOAO RIBEIRO', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.015-280', '3756     ', 'R TENENTE JULIO GOMES', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('59.122-065', '3756     ', 'R TENENTE JURANDIR', 'REDINHA                       ');
INSERT INTO cd_cep_br VALUES ('59.042-080', '3756     ', 'R TENENTE JUVENAL BARBOSA DO NASCIMENTO', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('59.054-805', '3756     ', 'PC TENENTE NOBRE', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.060-110', '3756     ', 'R TENENTE PETRONILO DIOGO SILVA', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('59.037-230', '3756     ', 'VL TENENTE ROQUE', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.037-070', '3756     ', 'R TENENTE SA BARRETO', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.125-330', '3756     ', 'R TENENTE SOUZA', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.125-331', '3756     ', '1a TENENTE SOUZA', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.125-332', '3756     ', '2a TENENTE SOUZA', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.052-490', '3756     ', 'VL TEODORO DE PAIVA', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.050-106', '3756     ', 'VL TEODOSIO', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.035-266', '3756     ', 'VL SILVA', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.012-090', '3756     ', 'ESP SILVA JARDIM', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('59.122-720', '3756     ', 'R OILHEIRO, DO', 'REDINHA                       ');
INSERT INTO cd_cep_br VALUES ('59.067-760', '3756     ', 'R OITI', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.120-530', '3756     ', 'R OITICICA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.082-150', '3756     ', 'R OLACILDO XIMENES JALES', 'C MACIO                       ');
INSERT INTO cd_cep_br VALUES ('59.010-720', '3756     ', 'R OLAVO BILAC', 'ROCAS                         ');
INSERT INTO cd_cep_br VALUES ('59.054-040', '3756     ', 'R OLAVO DANTAS', 'D ROSADO                      ');
INSERT INTO cd_cep_br VALUES ('59.086-150', '3756     ', 'R OLHO D AGUA DAS FLORES', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.135-470', '3756     ', 'R OLIMPIA', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.070-370', '3756     ', 'R OLINDA', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.106-110', '3756     ', 'R OLINTO E SILVA', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.106-111', '3756     ', '1a OLINTO E SILVA', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.106-112', '3756     ', '2a OLINTO E SILVA', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.030-180', '3756     ', 'R OLINTO MEIRA', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('59.052-410', '3756     ', 'VL OLIVEIRA', 'D ROSADO                      ');
INSERT INTO cd_cep_br VALUES ('59.104-262', '3756     ', 'TV OLIVEIRA', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.062-021', '3756     ', 'VL OLIVEIRA', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('59.129-770', '3756     ', 'R OLIVEIRAS, DAS', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.120-330', '3756     ', 'AV OLIVEIRAS, DAS', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.040-020', '3756     ', 'R OMAR MEDEIROS', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.090-535', '3756     ', 'R ONDAS DO MAR', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.114-235', '3756     ', 'R ONEZIMO FERNANDES MAIA', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.131-820', '3756     ', 'R ORDANIA', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.080-020', '3756     ', 'R ORLANDO SILVA', 'C MACIO                       ');
INSERT INTO cd_cep_br VALUES ('59.110-380', '3756     ', 'R ORLEANS', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.078-170', '3756     ', 'R ORQUIDEAS, DAS', 'C MACIO                       ');
INSERT INTO cd_cep_br VALUES ('59.136-140', '3756     ', 'R OSASCO', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.071-530', '3756     ', 'R OSORIO', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.102-530', '3756     ', 'R OSVALDO CRUZ', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.115-044', '3756     ', 'R OSVALDO CRUZ', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.102-560', '3756     ', 'R OTAVIO BATISTA DE OLIVEIRA', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.020-050', '3756     ', 'R OTAVIO LAMARTINE', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('59.064-080', '3756     ', 'R OTAVIO RODRIGUES', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.064-081', '3756     ', '1a OTAVIO RODRIGUES', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.064-082', '3756     ', '2a OTAVIO RODRIGUES', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.064-083', '3756     ', '3a OTAVIO RODRIGUES', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.074-780', '3756     ', 'R NOVA DESCOBERTA, DE', 'GUARAPES                      ');
INSERT INTO cd_cep_br VALUES ('59.114-510', '3756     ', 'R NOVA ESPERANCA', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.050-330', '3756     ', 'R NOVA FLORESTA', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.110-040', '3756     ', 'R NOVA FRIBURGO', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.135-260', '3756     ', 'R NOVA GRAMADA', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.115-490', '3756     ', 'R NOVA GRANADA', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.112-480', '3756     ', 'R NOVA IGUACU', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.060-060', '3756     ', 'R NOVA JERUSALEM', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('59.060-065', '3756     ', 'TV NOVA JERUSALEM', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('59.114-580', '3756     ', 'R NOVA PALMEIRA', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.060-730', '3756     ', 'R NOVA PRATA', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('59.122-680', '3756     ', 'R NOVA REDINHA', 'REDINHA                       ');
INSERT INTO cd_cep_br VALUES ('59.112-610', '3756     ', 'R NOVA RUSSAS- ATE 2727/2728', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.110-610', '3756     ', 'R NOVA RUSSAS- DE 2729/2730 AO FIM', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.088-720', '3756     ', 'R NOVA SERRANA', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.112-170', '3756     ', 'R NOVA VENEZA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.102-360', '3756     ', 'R NOVA YORK', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.114-084', '3756     ', 'TV NOVE DE FEVEREIRO', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.069-680', '3756     ', 'R NOVO CRUZEIRO', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.074-720', '3756     ', 'R NOVO GUARAPES', 'GUARAPES                      ');
INSERT INTO cd_cep_br VALUES ('59.071-510', '3756     ', 'R NOVO HAMBURGO', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.135-610', '3756     ', 'R NOVO HORIZONTE', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.014-410', '3756     ', 'R NOVO MUNDO', 'M LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('59.122-690', '3756     ', 'R NOVO PARAISO', 'REDINHA                       ');
INSERT INTO cd_cep_br VALUES ('59.139-335', '3756     ', 'R NOVO PROGRESSO', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.122-145', '3756     ', 'R NUMERO DEZ', 'REDINHA                       ');
INSERT INTO cd_cep_br VALUES ('59.037-280', '3756     ', 'VL NUNES', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.037-252', '3756     ', '2a NUNES', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.123-400', '3756     ', 'R OCEANO ATLANTICO- ( LOTEAMENTO NOVA REPUBLICA', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.123-410', '3756     ', 'R OCEANO INDICO- ( LOTEAMENTO NOVA REPUBLICA )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.123-420', '3756     ', 'TV OCEANO PACIFICO- ( LOTEAMENTO NOVA REPUBLICA )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.040-080', '3756     ', 'R OCIDENTAL DE BAIXO', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.025-450', '3756     ', 'R OCIDENTAL DE BAIXO', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('59.040-085', '3756     ', 'TV OCIDENTAL DE BAIXO', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.040-110', '3756     ', 'R OCIDENTAL DE CIMA', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.114-232', '3756     ', 'R ODILON FERREIRA', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.014-090', '3756     ', 'R ODILON GARCIA', 'A PRETA                       ');
INSERT INTO cd_cep_br VALUES ('59.078-400', '3756     ', 'AV ODILON GOMES DE LIMA', 'C MACIO                       ');
INSERT INTO cd_cep_br VALUES ('59.106-022', '3756     ', 'TV NOSSA SENHORA DAS DORES', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.104-303', '3756     ', 'VL NOSSA SENHORA DAS DORES', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.056-620', '3756     ', 'VL NOSSA SENHORA DAS GRACAS', 'D ROSADO                      ');
INSERT INTO cd_cep_br VALUES ('59.042-015', '3756     ', 'VL NOSSA SENHORA DAS NEVES', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.125-390', '3756     ', 'R NOSSA SENHORA DAS NEVES', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.123-315', '3756     ', 'R NOSSA SENHORA DAS NEVES- ( LOTEAMENTO NOVA REP', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.056-250', '3756     ', 'LRG NOSSA SENHORA DAS VITORIAS', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('59.065-490', '3756     ', 'R NOSSA SENHORA DE CANDELARIA', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.030-080', '3756     ', 'R NOSSA SENHORA DE FATIMA', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('27.320-640', '3645     ', 'R M', 'LOT AIURUOCA                  ');
INSERT INTO cd_cep_br VALUES ('27.338-340', '3645     ', 'R M', 'ROSELANDIA                    ');
INSERT INTO cd_cep_br VALUES ('27.365-330', '3645     ', 'R M', 'N S DOS REMEDIOS              ');
INSERT INTO cd_cep_br VALUES ('27.337-230', '3645     ', 'R MACIEIRAS, DAS', 'M. DE VENTO                   ');
INSERT INTO cd_cep_br VALUES ('59.131-300', '3756     ', 'R MARQUES DE ABRANTES', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.069-320', '3756     ', 'R MARQUES DE ARACATI', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.069-090', '3756     ', 'R MARQUES DE CARAVELAS', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.065-130', '3756     ', 'R MARQUES DE OLINDA', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.065-140', '3756     ', 'R MARQUES DE POMBAL', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.031-160', '3756     ', 'VL MARTA MARIA', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.106-180', '3756     ', 'R MARTE', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.138-380', '3756     ', 'R MARTELO AGALOPADO', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.050-320', '3756     ', 'VL MARTIM', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.112-580', '3756     ', 'R MARTINOPOLIS', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.063-190', '3756     ', 'R MARTINS', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.037-005', '3756     ', 'VL MARTINS', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.063-191', '3756     ', 'VL MARTINS', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.122-010', '3756     ', 'R MARUIM, DO', 'REDINHA                       ');
INSERT INTO cd_cep_br VALUES ('59.127-180', '3756     ', 'R PLANALTO DAS GUIANAS', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.127-390', '3756     ', 'R PLANALTO MATOGROSSENSE', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.127-340', '3756     ', 'R PLANALTO MERIDIONAL', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.127-370', '3756     ', 'R PLANICIE AMAZONICA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('78.901-180', '4335     ', 'BC SAO CRISTOVAO', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('78.903-610', '4335     ', 'R SAO DOMINGOS', 'NACIONAL                      ');
INSERT INTO cd_cep_br VALUES ('78.914-760', '4335     ', 'R SAO FRANCISCO', 'S J BATISTA                   ');
INSERT INTO cd_cep_br VALUES ('78.912-330', '4335     ', 'R SAO JOAO', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.903-700', '4335     ', 'R SAO LUIZ', 'CONQUISTA                     ');
INSERT INTO cd_cep_br VALUES ('78.911-300', '4335     ', 'R SAO MIGUEL', 'COHAB-FLORESTA II             ');
INSERT INTO cd_cep_br VALUES ('78.912-540', '4335     ', 'R SAO MIGUEL', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.916-310', '4335     ', 'R SAO PAULO- ATE 1989/1990', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('78.915-360', '4335     ', 'R SAO PAULO- DE 1991/1992 AO FIM', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('78.923-300', '4335     ', 'R SAO RAIMUNDO', 'C LOBO                        ');
INSERT INTO cd_cep_br VALUES ('78.911-400', '4335     ', 'R SAPE', 'COHAB-FLORESTA II             ');
INSERT INTO cd_cep_br VALUES ('78.911-320', '4335     ', 'R SAPOTI', 'COHAB-FLORESTA II             ');
INSERT INTO cd_cep_br VALUES ('78.911-191', '4335     ', 'R SAPUCAIA', 'COHAB-FLORESTA II             ');
INSERT INTO cd_cep_br VALUES ('78.906-380', '4335     ', 'R SARDINHA', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('78.911-580', '4335     ', 'R SARDINHA', 'COHAB-FLORESTA II             ');
INSERT INTO cd_cep_br VALUES ('78.912-080', '4335     ', 'R SAUDADE', 'A FLORESTA                    ');
INSERT INTO cd_cep_br VALUES ('78.912-085', '4335     ', 'R SAUDE, DA', 'A FLORESTA                    ');
INSERT INTO cd_cep_br VALUES ('78.910-490', '4335     ', 'R SEIS', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('78.914-370', '4335     ', 'R SEIS', 'BELVEDERES                    ');
INSERT INTO cd_cep_br VALUES ('78.914-050', '4335     ', 'R SEIS', 'VL ELETRONORTE                ');
INSERT INTO cd_cep_br VALUES ('78.908-810', '4335     ', 'R SEIS', 'JD MANGUEIRAS I               ');
INSERT INTO cd_cep_br VALUES ('78.912-065', '4335     ', 'R SEIS', 'N REPUBLICA                   ');
INSERT INTO cd_cep_br VALUES ('78.903-847', '4335     ', 'R SEIS', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('78.908-714', '4335     ', 'R SEIS', 'CALAMA                        ');
INSERT INTO cd_cep_br VALUES ('78.908-349', '4335     ', 'R SEIS', 'CJ ALPHAVILLE                 ');
INSERT INTO cd_cep_br VALUES ('78.911-255', '4335     ', 'R SEIS', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.902-220', '4335     ', 'R SENADOR ALVARO MAIA- ATE 2998/2999', 'ARIGOLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('78.905-520', '4335     ', 'R SENADOR ALVARO MAIA- DE 3000/3001 AO FIM', 'EMBRATEL                      ');
INSERT INTO cd_cep_br VALUES ('78.912-160', '4335     ', 'R SERENIDADE', 'A FLORESTA                    ');
INSERT INTO cd_cep_br VALUES ('78.914-435', '4335     ', 'R SERINGUEIRAS, DAS', 'N FLORESTA                    ');
INSERT INTO cd_cep_br VALUES ('78.914-450', '4335     ', 'R SERINGUEIRO', 'N FLORESTA                    ');
INSERT INTO cd_cep_br VALUES ('78.914-380', '4335     ', 'R SETE', 'BELVEDERES                    ');
INSERT INTO cd_cep_br VALUES ('78.910-500', '4335     ', 'R SETE', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('78.908-820', '4335     ', 'R SETE', 'JD MANGUEIRAS I               ');
INSERT INTO cd_cep_br VALUES ('78.918-195', '4335     ', 'R SETE', 'CJ JAMARI                     ');
INSERT INTO cd_cep_br VALUES ('78.912-520', '4335     ', 'R RIO PRETO', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.920-450', '4335     ', 'R RIO VERDE', 'M FREIRE                      ');
INSERT INTO cd_cep_br VALUES ('78.912-560', '4335     ', 'R RIO VERMELHO', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.903-255', '4335     ', 'BC ROBERTO CARLOS', 'S SEBASTIAO I                 ');
INSERT INTO cd_cep_br VALUES ('78.904-250', '4335     ', 'R ROBERTO ROUMIE', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('78.906-710', '4335     ', 'R ROBERTO SOUZA- ATE 2317/2318', 'N PTO VELHO                   ');
INSERT INTO cd_cep_br VALUES ('78.905-710', '4335     ', 'R ROBERTO SOUZA- DE 2319/2320 AO FIM', 'EMBRATEL                      ');
INSERT INTO cd_cep_br VALUES ('78.903-810', '4335     ', 'R ROCHA VIEIRA', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('78.916-050', '4335     ', 'R ROGERIO WEBER- ATE 2027/2028', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.900-450', '4335     ', 'R ROGERIO WEBER- DE 2029/2030 A 4045/4046', 'CAIARI                        ');
INSERT INTO cd_cep_br VALUES ('78.903-042', '4335     ', 'R ROGERIO WEBER- DE 4047/4048 AO FIM', 'PEDRINHAS                     ');
INSERT INTO cd_cep_br VALUES ('78.911-470', '4335     ', 'R ROMA', 'COHAB-FLORESTA II             ');
INSERT INTO cd_cep_br VALUES ('78.912-660', '4335     ', 'R ROSAS', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.911-530', '4335     ', 'R ROSAS, DAS', 'COHAB-FLORESTA II             ');
INSERT INTO cd_cep_br VALUES ('78.900-300', '4335     ', 'R RUI BARBOSA- ATE 639/640', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.902-240', '4335     ', 'R RUI BARBOSA- DE 0641/0642 A 1322/1323', 'ARIGOLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('78.903-033', '4335     ', 'R RUI BARBOSA- DE 1324/1325 AO FIM', 'PEDRINHAS                     ');
INSERT INTO cd_cep_br VALUES ('78.908-220', '4335     ', 'R RUTILIO, DO', 'CJ M RONDON                   ');
INSERT INTO cd_cep_br VALUES ('78.908-765', '4335     ', 'R S', '22 DE DEZEMBRO                ');
INSERT INTO cd_cep_br VALUES ('78.915-500', '4335     ', 'AV SALGADO FILHO- ATE 1681/1682', 'RASGADO                       ');
INSERT INTO cd_cep_br VALUES ('78.901-500', '4335     ', 'AV SALGADO FILHO- DE 1683/1684 A 2325/2326', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('78.902-550', '4335     ', 'AV SALGADO FILHO- DE 2327/2328 A 3016/3017', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('78.904-170', '4335     ', 'AV SALGADO FILHO- DE 3018/3019 AO FIM', 'CJ S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('78.911-390', '4335     ', 'R SALSA', 'COHAB-FLORESTA II             ');
INSERT INTO cd_cep_br VALUES ('78.905-120', '4335     ', 'R SALVADOR', 'P CHAO                        ');
INSERT INTO cd_cep_br VALUES ('78.923-305', '4335     ', 'R SALVADOR', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('78.909-850', '4335     ', 'CJ SAMAUMA', 'JD MANGUEIRAS I               ');
INSERT INTO cd_cep_br VALUES ('78.923-630', '4335     ', 'R SAMUEL G DE FREITAS', 'C LOBO                        ');
INSERT INTO cd_cep_br VALUES ('78.911-410', '4335     ', 'R SANADURA', 'COHAB-FLORESTA II             ');
INSERT INTO cd_cep_br VALUES ('78.918-170', '4335     ', 'R SANTA CRUZ', 'CJ JAMARI                     ');
INSERT INTO cd_cep_br VALUES ('78.914-840', '4335     ', 'R SANTA CRUZ', 'S J BATISTA                   ');
INSERT INTO cd_cep_br VALUES ('78.902-060', '4335     ', 'TV SANTA MARIA', 'S J BOSCO                     ');
INSERT INTO cd_cep_br VALUES ('78.910-130', '4335     ', 'R SANTANA', 'PRQ CEARA                     ');
INSERT INTO cd_cep_br VALUES ('78.903-412', '4335     ', 'R SANTANA', 'NACIONAL                      ');
INSERT INTO cd_cep_br VALUES ('78.916-610', '4335     ', 'EST SANTO ANTONIO', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('78.903-755', '4335     ', 'R SANTO ANTONIO', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('78.918-010', '4335     ', 'R SANTOS', 'CJ JAMARI                     ');
INSERT INTO cd_cep_br VALUES ('78.914-820', '4335     ', 'R SANTOS DUMONT', 'S J BATISTA                   ');
INSERT INTO cd_cep_br VALUES ('78.923-280', '4335     ', 'R QUINZE DE NOVEMBRO', 'C LOBO                        ');
INSERT INTO cd_cep_br VALUES ('78.920-300', '4335     ', 'R QUIRINOPOLIS', 'M FREIRE                      ');
INSERT INTO cd_cep_br VALUES ('78.910-440', '4335     ', 'R QUIXADA', 'PRQ CEARA                     ');
INSERT INTO cd_cep_br VALUES ('78.918-710', '4335     ', 'R R', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('78.908-763', '4335     ', 'R R', '22 DE DEZEMBRO                ');
INSERT INTO cd_cep_br VALUES ('78.908-275', '4335     ', 'R R', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('78.904-520', '4335     ', 'R RAFAEL JAIME CASTIEL', 'CJ S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('78.915-650', '4335     ', 'AV RAFAEL VAZ E SILVA- ATE 1500/1501', 'M GROSSO                      ');
INSERT INTO cd_cep_br VALUES ('78.901-350', '4335     ', 'AV RAFAEL VAZ E SILVA- DE 1502/1503 A 2139/2140', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('78.902-700', '4335     ', 'AV RAFAEL VAZ E SILVA- DE 2141/2142 A 2812/2813', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('78.975-140', '4297     ', 'R B', 'RES PRQ BRIZON                ');
INSERT INTO cd_cep_br VALUES ('78.976-230', '4297     ', 'TV B II', 'INCRA                         ');
INSERT INTO cd_cep_br VALUES ('78.904-570', '4335     ', 'R JOSE M. GALVAO', 'CJ S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('78.904-490', '4335     ', 'R JOSE R. MIRANDA', 'CJ S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('78.923-265', '4335     ', 'R JOSE SARNEY, PRESIDENTE', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('78.906-810', '4335     ', 'R JOSE VIEIRA CAULA- ATE 4000 - LADO PAR', 'N PTO VELHO                   ');
INSERT INTO cd_cep_br VALUES ('78.905-240', '4335     ', 'R JOSE VIEIRA CAULA- ATE 4001 - LADO IMPAR', 'EMBRATEL                      ');
INSERT INTO cd_cep_br VALUES ('78.909-490', '4335     ', 'R JOSE VIEIRA CAULA- DE 4002/4003 AO FIM', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('78.910-796', '4335     ', 'R JOVITO RANDURY PINHEIRO', 'N PTO VELHO                   ');
INSERT INTO cd_cep_br VALUES ('78.920-340', '4335     ', 'R JUAZEIRO', 'M FREIRE                      ');
INSERT INTO cd_cep_br VALUES ('78.910-120', '4335     ', 'R JUAZEIRO', 'PRQ CEARA                     ');
INSERT INTO cd_cep_br VALUES ('78.909-460', '4335     ', 'R JULIA', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('78.900-060', '4335     ', 'R JULIO DE CASTILHO- ATE 0631/0666', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.902-300', '4335     ', 'R JULIO DE CASTILHO- DE 633/668 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.910-261', '4335     ', 'R JUNDIA', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('78.903-051', '4335     ', 'R H (JARDIM DAS PALMEIRAS)', 'PEDRINHAS                     ');
INSERT INTO cd_cep_br VALUES ('78.908-620', '4335     ', 'R HEITOR VILA LOBOS', 'CJ 4 JANEIRO I                ');
INSERT INTO cd_cep_br VALUES ('78.920-110', '4335     ', 'R HELIO DE OLIVEIRA', 'U GUIMARAES                   ');
INSERT INTO cd_cep_br VALUES ('78.900-130', '4335     ', 'R HENRIQUE DIAS', 'CAIARI                        ');
INSERT INTO cd_cep_br VALUES ('78.908-580', '4335     ', 'R HENRIQUE SORO', 'N CAIARI II                   ');
INSERT INTO cd_cep_br VALUES ('78.902-210', '4335     ', 'R HERBERT DE AZEVEDO- ATE 2998/2999', 'ARIGOLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('78.931-585', '4290     ', 'R VILHENA', 'SETOR 7                       ');
INSERT INTO cd_cep_br VALUES ('78.932-100', '4290     ', 'R VINICIUS DE MORAES', 'SETOR 6                       ');
INSERT INTO cd_cep_br VALUES ('78.931-440', '4290     ', 'AL VITORIA', 'SETOR 3                       ');
INSERT INTO cd_cep_br VALUES ('78.932-310', '4290     ', 'AL VITORIA-REGIA', 'SETOR 4                       ');
INSERT INTO cd_cep_br VALUES ('78.933-430', '4290     ', 'R WASHIGNTON', 'SETOR 10                      ');
INSERT INTO cd_cep_br VALUES ('78.932-255', '4290     ', 'AV WIMBERE', 'SETOR 2                       ');
INSERT INTO cd_cep_br VALUES ('78.933-045', '4290     ', 'R YACI', 'JD J TEIXEIRA                 ');
INSERT INTO cd_cep_br VALUES ('78.932-525', '4290     ', 'R YURI GAGARIN', 'SETOR 8                       ');
INSERT INTO cd_cep_br VALUES ('78.976-370', '4297     ', 'BC A', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('78.975-135', '4297     ', 'R A', 'RES PRQ BRIZON                ');
INSERT INTO cd_cep_br VALUES ('78.977-235', '4297     ', 'R ADEMARIO CARLOS FERREIRA', 'V SOL                         ');
INSERT INTO cd_cep_br VALUES ('78.977-110', '4297     ', 'R ADEMIR BENTO DA SILVA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('78.977-240', '4297     ', 'R ADIL NUNES LEAL', 'V SOL                         ');
INSERT INTO cd_cep_br VALUES ('78.977-025', '4297     ', 'AV AFONSO PENA', 'P IZABEL                      ');
INSERT INTO cd_cep_br VALUES ('78.975-360', '4297     ', 'R AGATA', 'C A IRIS                      ');
INSERT INTO cd_cep_br VALUES ('78.976-390', '4297     ', 'R ALAGOAS', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('78.977-295', '4297     ', 'AL ALBERT STEL', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('78.975-255', '4297     ', 'R ALGAS MARINHAS', 'C A IRIS                      ');
INSERT INTO cd_cep_br VALUES ('78.975-045', '4297     ', 'R ALMIRANTE BARROSO', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('78.976-225', '4297     ', 'R ALMIRANTE CORA', 'INCRA                         ');
INSERT INTO cd_cep_br VALUES ('78.975-405', '4297     ', 'R ALMIRANTE TAMANDARE', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('78.975-485', '4297     ', 'R ALUIZIO DE AZEVEDO', 'P MUTIRAO                     ');
INSERT INTO cd_cep_br VALUES ('78.931-420', '4290     ', 'AL SAO PAULO', 'SETOR 3                       ');
INSERT INTO cd_cep_br VALUES ('78.933-170', '4290     ', 'TV SATURNO', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('78.932-240', '4290     ', 'R SEIS', 'SETOR 2                       ');
INSERT INTO cd_cep_br VALUES ('78.931-270', '4290     ', 'R SEIS', 'SETOR 1                       ');
INSERT INTO cd_cep_br VALUES ('78.932-463', '4290     ', 'R SEIS ST 8-A', 'SETOR 8                       ');
INSERT INTO cd_cep_br VALUES ('78.932-487', '4290     ', 'R SEIS ST 8-B', 'SETOR 8                       ');
INSERT INTO cd_cep_br VALUES ('78.931-630', '4290     ', 'R SERGIPE', 'SETOR 5                       ');
INSERT INTO cd_cep_br VALUES ('78.931-230', '4290     ', 'AL SERINGUEIRA', 'SETOR 1                       ');
INSERT INTO cd_cep_br VALUES ('78.932-250', '4290     ', 'R SETE', 'SETOR 2                       ');
INSERT INTO cd_cep_br VALUES ('78.931-250', '4290     ', 'R SETE', 'SETOR 1                       ');
INSERT INTO cd_cep_br VALUES ('78.932-465', '4290     ', 'R SETE ST 8-A', 'SETOR 8                       ');
INSERT INTO cd_cep_br VALUES ('78.932-493', '4290     ', 'R SETE ST 8-B', 'SETOR 8                       ');
INSERT INTO cd_cep_br VALUES ('78.933-060', '4290     ', 'TV SOL', 'JD J TEIXEIRA                 ');
INSERT INTO cd_cep_br VALUES ('78.933-535', '4290     ', 'R SURUBIM', 'ST A ESPECIAIS                ');
INSERT INTO cd_cep_br VALUES ('78.931-530', '4290     ', 'R TABAJARA', 'SETOR 7                       ');
INSERT INTO cd_cep_br VALUES ('78.932-090', '4290     ', 'AV TABAPUA', 'SETOR 4                       ');
INSERT INTO cd_cep_br VALUES ('78.931-030', '4290     ', 'AV TABAPUA', 'SETOR 3                       ');
INSERT INTO cd_cep_br VALUES ('78.932-075', '4290     ', 'AV TABOCA', 'SETOR 2                       ');
INSERT INTO cd_cep_br VALUES ('78.933-575', '4290     ', 'R TAMBAQUI', 'ST A ESPECIAIS                ');
INSERT INTO cd_cep_br VALUES ('78.931-170', '4290     ', 'AL TANARI', 'SETOR 1                       ');
INSERT INTO cd_cep_br VALUES ('78.931-740', '4290     ', 'AV TANCREDO NEVES', 'SETOR 1                       ');
INSERT INTO cd_cep_br VALUES ('78.933-205', '4290     ', 'R TANGARA', 'SETOR 9                       ');
INSERT INTO cd_cep_br VALUES ('78.933-355', '4290     ', 'R TAPEJARAS', 'SETOR 9                       ');
INSERT INTO cd_cep_br VALUES ('78.933-580', '4290     ', 'R TARIMATA', 'ST A ESPECIAIS                ');
INSERT INTO cd_cep_br VALUES ('78.933-275', '4290     ', 'R TEOFILO OTONI', 'SETOR 9                       ');
INSERT INTO cd_cep_br VALUES ('78.933-100', '4290     ', 'TV TERRA', 'JD J TEIXEIRA                 ');
INSERT INTO cd_cep_br VALUES ('78.933-215', '4290     ', 'R TINAMU', 'SETOR 9                       ');
INSERT INTO cd_cep_br VALUES ('78.933-320', '4290     ', 'R TIRADENTES', 'SETOR 9                       ');
INSERT INTO cd_cep_br VALUES ('78.932-540', '4290     ', 'R TOMAS EDSON', 'SETOR 8                       ');
INSERT INTO cd_cep_br VALUES ('78.932-067', '4290     ', 'R TOPAZIO', 'PRQ GEMAS                     ');
INSERT INTO cd_cep_br VALUES ('78.932-210', '4290     ', 'R TRES', 'SETOR 2                       ');
INSERT INTO cd_cep_br VALUES ('78.931-330', '4290     ', 'R TRES', 'SETOR 1                       ');
INSERT INTO cd_cep_br VALUES ('78.932-447', '4290     ', 'R TRES ST 8-A', 'SETOR 8                       ');
INSERT INTO cd_cep_br VALUES ('78.932-457', '4290     ', 'R TRES ST 8-B', 'SETOR 8                       ');
INSERT INTO cd_cep_br VALUES ('78.931-140', '4290     ', 'R TREZE', 'SETOR 1                       ');
INSERT INTO cd_cep_br VALUES ('78.932-523', '4290     ', 'R TREZE ST 8-B', 'SETOR 8                       ');
INSERT INTO cd_cep_br VALUES ('78.933-260', '4290     ', 'R TRIUNFO', 'SETOR 9                       ');
INSERT INTO cd_cep_br VALUES ('78.933-195', '4290     ', 'R TUCANOS', 'SETOR 9                       ');
INSERT INTO cd_cep_br VALUES ('78.932-220', '4290     ', 'R QUATRO', 'SETOR 2                       ');
INSERT INTO cd_cep_br VALUES ('78.931-310', '4290     ', 'R QUATRO', 'SETOR 1                       ');
INSERT INTO cd_cep_br VALUES ('78.932-095', '4290     ', 'AV QUATRO CACHOEIRA', 'SETOR 4                       ');
INSERT INTO cd_cep_br VALUES ('78.931-040', '4290     ', 'AV QUATRO CACHOEIRA', 'SETOR 3                       ');
INSERT INTO cd_cep_br VALUES ('78.932-453', '4290     ', 'R QUATRO ST 8-A', 'SETOR 8                       ');
INSERT INTO cd_cep_br VALUES ('78.932-467', '4290     ', 'R QUATRO ST 8-B', 'SETOR 8                       ');
INSERT INTO cd_cep_br VALUES ('78.932-030', '4290     ', 'R QUATZO', 'PRQ GEMAS                     ');
INSERT INTO cd_cep_br VALUES ('78.933-385', '4290     ', 'R QUITO', 'SETOR 10                      ');
INSERT INTO cd_cep_br VALUES ('78.933-665', '4290     ', 'R RAIMUNDO CATANHEIDE', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('78.933-625', '4290     ', 'R RAIMUNDO HENRIQUE', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('78.933-620', '4290     ', 'R RAIMUNDO PEDRO', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('78.931-480', '4290     ', 'AL RECIFE', 'SETOR 3                       ');
INSERT INTO cd_cep_br VALUES ('78.933-250', '4290     ', 'R REGISTRO', 'SETOR 9                       ');
INSERT INTO cd_cep_br VALUES ('78.932-160', '4290     ', 'R RICARDO CATANHEIDE', 'SETOR 11                      ');
INSERT INTO cd_cep_br VALUES ('78.933-010', '4290     ', 'AV RIO BRANCO', 'JD J TEIXEIRA                 ');
INSERT INTO cd_cep_br VALUES ('78.931-430', '4290     ', 'AL RIO DE JANEIRO', 'SETOR 3                       ');
INSERT INTO cd_cep_br VALUES ('78.931-620', '4290     ', 'R RIO GRANDE DO NORTE', 'SETOR 5                       ');
INSERT INTO cd_cep_br VALUES ('78.931-730', '4290     ', 'R RIO GRANDE DO SUL', 'SETOR 5                       ');
INSERT INTO cd_cep_br VALUES ('78.932-328', '4290     ', 'R RIO MADEIRA', 'SETOR 4                       ');
INSERT INTO cd_cep_br VALUES ('78.930-000', '4290     ', 'R RIO MADEIRA, S/N', 'SETOR 4                       ');
INSERT INTO cd_cep_br VALUES ('78.933-005', '4290     ', 'AV RIO NEGRO', 'JD J TEIXEIRA                 ');
INSERT INTO cd_cep_br VALUES ('78.931-625', '4290     ', 'R RIO NEGRO', 'SETOR 7                       ');
INSERT INTO cd_cep_br VALUES ('78.932-300', '4290     ', 'AV RIO PARDO', 'SETOR 2                       ');
INSERT INTO cd_cep_br VALUES ('78.931-535', '4290     ', 'R ROLIM DE MOURA', 'SETOR 7                       ');
INSERT INTO cd_cep_br VALUES ('78.931-090', '4290     ', 'AV RORAIMA', 'SETOR 5                       ');
INSERT INTO cd_cep_br VALUES ('78.932-035', '4290     ', 'R RUBELITAS', 'PRQ GEMAS                     ');
INSERT INTO cd_cep_br VALUES ('78.932-490', '4290     ', 'R RUBENS PAIVA', 'SETOR 8                       ');
INSERT INTO cd_cep_br VALUES ('78.932-060', '4290     ', 'AV RUBIS', 'PRQ GEMAS                     ');
INSERT INTO cd_cep_br VALUES ('78.932-425', '4290     ', 'R RUI BARBOSA', 'SETOR 6                       ');
INSERT INTO cd_cep_br VALUES ('59.025-040', '3756     ', 'R FELINTO MANSO MACIEL', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('59.035-590', '3756     ', 'VL FELIPE', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('69.314-450', '4338     ', 'R URUGUAI', 'CAUAME                        ');
INSERT INTO cd_cep_br VALUES ('69.313-290', '4338     ', 'R V', 'CARANA                        ');
INSERT INTO cd_cep_br VALUES ('69.311-750', '4338     ', 'R VAI E VOLTA', 'JOQUEI CLUBE                  ');
INSERT INTO cd_cep_br VALUES ('69.305-150', '4338     ', 'R VALERIO MAGALHAES', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('69.304-060', '4338     ', 'R VASCO DA GAMA', 'MECEJANA                      ');
INSERT INTO cd_cep_br VALUES ('69.312-310', '4338     ', 'R VELHO DANDAO', 'CAIMBE                        ');
INSERT INTO cd_cep_br VALUES ('69.309-690', '4338     ', 'AV VENEZUELA- ATE 1769/1770', 'PRICUMA                       ');
INSERT INTO cd_cep_br VALUES ('69.310-270', '4338     ', 'AV VENEZUELA- DE 1771/1772 AO FIM', 'JD FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('69.311-450', '4338     ', 'R VICENTE CORREIA LYRA', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('69.306-070', '4338     ', 'R VICTOR HUGO', 'CANARINHO                     ');
INSERT INTO cd_cep_br VALUES ('69.301-170', '4338     ', 'R VICTOR MAIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.305-230', '4338     ', 'R VICTOR MOTA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('69.301-230', '4338     ', 'R VIDAL DE NEGREIROS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.304-100', '4338     ', 'R VILAGRAM CABRITA', 'MECEJANA                      ');
INSERT INTO cd_cep_br VALUES ('69.305-580', '4338     ', 'R SANTA CATARINA', 'ESTADOS                       ');
INSERT INTO cd_cep_br VALUES ('69.308-370', '4338     ', 'R SANTA MARIA', 'T SETEMBRO                    ');
INSERT INTO cd_cep_br VALUES ('69.308-380', '4338     ', 'R SANTA ROSA', 'T SETEMBRO                    ');
INSERT INTO cd_cep_br VALUES ('69.316-150', '4338     ', 'AV SANTO ANTONIO', 'JD EQUATORIAL                 ');
INSERT INTO cd_cep_br VALUES ('69.304-001', '4338     ', 'PC SANTOS DUMONT', 'MECEJANA                      ');
INSERT INTO cd_cep_br VALUES ('69.313-210', '4338     ', 'R R', 'CARANA                        ');
INSERT INTO cd_cep_br VALUES ('59.062-410', '3756     ', 'R VEREADORA MARIA QUEIROZ', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.069-290', '3756     ', 'R VERTENTES', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.114-330', '3756     ', 'R VESUVIO', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.102-050', '3756     ', 'R VIANA', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.062-210', '3756     ', 'VL VIANA', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('59.035-360', '3756     ', 'VL VIANA', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.070-045', '3756     ', 'R VIANOPOLIS', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.069-160', '3756     ', 'R URUPES', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.124-250', '3756     ', 'R URUSSONGA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.131-690', '3756     ', 'R URUTAI', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.069-590', '3756     ', 'R UVAIA', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.010-150', '3756     ', 'TV VAGALUPIA', 'ROCAS                         ');
INSERT INTO cd_cep_br VALUES ('59.012-260', '3756     ', 'R VALDEMAR FALCAO', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('59.064-670', '3756     ', 'R VALDIR TARGINO', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.022-190', '3756     ', 'R VALE DE MIRANDA', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('59.114-052', '3756     ', 'TV VALE DO CABUGI', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.115-390', '3756     ', 'R VALE DO CARIRI', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.115-270', '3756     ', 'R VALE DO JAGUARIBE', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.114-280', '3756     ', 'R VALE DO SOL', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.122-500', '3756     ', 'R VALE DO SOL', 'REDINHA                       ');
INSERT INTO cd_cep_br VALUES ('59.090-465', '3756     ', 'R VALE DO SUL', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.031-177', '3756     ', 'R VALE DO SUL', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.114-430', '3756     ', 'R PINHEIRINHO', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.102-320', '3756     ', 'R PINHEIRO', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.122-465', '3756     ', 'R PINHEIRO', 'REDINHA                       ');
INSERT INTO cd_cep_br VALUES ('59.030-370', '3756     ', 'R PINHEIRO BORGES', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.072-510', '3756     ', 'R PINHEIROS', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('59.072-351', '3756     ', 'TV PINHEIROS', 'F CAMARAO                     ');
INSERT INTO cd_cep_br VALUES ('59.025-737', '3756     ', 'TV PINHEIROS, DO', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('59.067-300', '3756     ', 'R PINTASSILGOS, DOS', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.014-060', '3756     ', 'R PINTO MARTINS', 'A PRETA                       ');
INSERT INTO cd_cep_br VALUES ('59.014-065', '3756     ', 'TV PINTO MARTINS', 'A PRETA                       ');
INSERT INTO cd_cep_br VALUES ('59.066-370', '3756     ', 'R PINTOR NEWTON NAVARRO', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.133-185', '3756     ', 'R PINTOR OLAVO MEDEIROS- ( LOTEAMENTO ALGIMAR )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.069-060', '3756     ', 'R PINTOR PEDRO AMERICO', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.069-150', '3756     ', 'R PINTOR RODOLFO DE AMOEDO', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.015-390', '3756     ', 'R PIO CAVALCANTI', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('59.125-340', '3756     ', 'R PIONEIROS, DOS', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.125-341', '3756     ', '1a PIONEIROS, DOS', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.125-342', '3756     ', '2a PIONEIROS, DOS', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.126-343', '3756     ', '3a PIONEIROS, DOS', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.067-580', '3756     ', 'R PIQUIA', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.139-110', '3756     ', 'R PIRA-PIRA, DO', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.068-840', '3756     ', 'R PIRACAMBU', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.125-110', '3756     ', 'R PIRACANJUBA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.088-480', '3756     ', 'R PIRACEMA', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.135-530', '3756     ', 'R PIRACICABA', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.115-410', '3756     ', 'R PIRAI DO NORTE', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.050-220', '3756     ', 'TV PERCEVAL CALDAS', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('59.067-480', '3756     ', 'R PERDIZES, DAS', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.037-210', '3756     ', 'VL PEREIRA', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.062-257', '3756     ', 'R PEREIRA', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('59.035-530', '3756     ', 'R PEREIRA LIMA', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.012-060', '3756     ', 'R PEREIRA SIMOES', 'ROCAS                         ');
INSERT INTO cd_cep_br VALUES ('59.067-650', '3756     ', 'R PEREIRO, DO', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.071-450', '3756     ', 'AV PERIMETRAL LESTE', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.071-550', '3756     ', 'AV PERIMETRAL SUL', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.110-090', '3756     ', 'R PERITIBA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.054-650', '3756     ', 'R PERITO JOSE LOURENCO', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.054-655', '3756     ', 'TV PERITO JOSE LOURENCO', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.054-656', '3756     ', '2a PERITO JOSE LOURENCO', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.070-300', '3756     ', 'AV PERNAMBUCO', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.080-260', '3756     ', 'R PERNAMBUCO', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.068-490', '3756     ', 'R PEROBA', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.064-780', '3756     ', 'AL PERUANA', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.090-370', '3756     ', 'R PESCADA, DA', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.132-430', '3756     ', 'R PESCADA, DA- ( CONJUNTO PARQUE DAS DUNAS )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.042-225', '3756     ', 'VL PESCADOR FELICIANO NASCIMENTO', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.042-220', '3756     ', 'R PESCADOR FELICIANO NASCIMENTO', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.133-110', '3756     ', 'R PESQUEIRA', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.110-080', '3756     ', 'R PETROLANDIA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.076-340', '3756     ', 'R PETROLEO, DO', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.074-770', '3756     ', 'R PETROPOLIS, DE', 'GUARAPES                      ');
INSERT INTO cd_cep_br VALUES ('59.115-590', '3756     ', 'R PETUNIAS, DAS', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.122-617', '3756     ', 'R PIABA', 'REDINHA                       ');
INSERT INTO cd_cep_br VALUES ('59.070-190', '3756     ', 'R PIANCO', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.070-450', '3756     ', 'R PIAUI', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.080-620', '3756     ', 'R PIAUI', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.127-060', '3756     ', 'R PICO DA BANDEIRA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.127-070', '3756     ', 'R PICO DA NEBLINA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.114-420', '3756     ', 'R PICO DA TIJUCA', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.127-000', '3756     ', 'AV PICO DO CABUGI', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.127-030', '3756     ', 'R PICO DO CALCADO', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.127-250', '3756     ', 'R PICO DO CARDONA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.127-040', '3756     ', 'R PICO DO CRISTAL', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.127-050', '3756     ', 'R PICO DO CRUZEIRO', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.102-580', '3756     ', 'R PEDREIRAS', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('27.351-160', '3645     ', 'R PROFESSOR LEANDRO ALVARO CHAVES', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('27.351-100', '3645     ', 'R PROFESSOR MOACYR ARTHUR CHIESSE', 'VL URSULINO                   ');
INSERT INTO cd_cep_br VALUES ('27.310-210', '3645     ', 'R PROFESSOR PEDRO VAZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('59.025-760', '3756     ', 'TV NOSSA SENHORA DE FATIMA', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('59.090-647', '3756     ', 'R NOSSA SENHORA DE FATIMA', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.106-021', '3756     ', 'R NOSSA SENHORA DE FATIMA', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.015-260', '3756     ', 'R NOSSA SENHORA DE LOURDES', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('59.031-370', '3756     ', 'R NOSSA SENHORA DE NAZARE', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.031-375', '3756     ', 'VL NOSSA SENHORA DE NAZARE', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.037-270', '3756     ', 'VL NOSSA SENHORA DO CARMO', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.072-420', '3756     ', 'AV NOSSA SENHORA DO LIVRAMENTO', 'F CAMARAO                     ');
INSERT INTO cd_cep_br VALUES ('59.054-360', '3756     ', 'R NOSSA SENHORA DO LORETO', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.054-361', '3756     ', 'TV NOSSA SENHORA DO LORETO', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.104-320', '3756     ', 'R NOSSA SENHORA DO O', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.122-402', '3756     ', 'R PEDRO PEREIRA- ( CONJUNTO DOS GARIS )', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.133-600', '3756     ', 'R PEDRO PINHEIRO DA LUZ- ( LOTEAMENTO ALGIMAR )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.012-650', '3756     ', 'R PEDRO SOARES', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('59.062-160', '3756     ', 'R PEDRO TARGINO', 'N S NAZARE                    ');
INSERT INTO cd_cep_br VALUES ('78.905-530', '4335     ', 'R HERBERT DE AZEVEDO- DE 3000/3001 AO FIM', 'EMBRATEL                      ');
INSERT INTO cd_cep_br VALUES ('78.920-081', '4335     ', 'R HILDEBRANDO L. DE AZEVEDO', 'U GUIMARAES                   ');
INSERT INTO cd_cep_br VALUES ('78.920-090', '4335     ', 'R HILDELGADO', 'U GUIMARAES                   ');
INSERT INTO cd_cep_br VALUES ('78.920-141', '4335     ', 'R HONORIO CALIXTO', 'U GUIMARAES                   ');
INSERT INTO cd_cep_br VALUES ('78.923-740', '4335     ', 'R HUGO FERREIRA', 'C LOBO                        ');
INSERT INTO cd_cep_br VALUES ('78.904-210', '4335     ', 'R HUMBERTO CORREIA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('78.918-665', '4335     ', 'R I', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('78.908-248', '4335     ', 'R I', 'R GUAJARA                     ');
INSERT INTO cd_cep_br VALUES ('78.903-105', '4335     ', 'R Imigrantes, dos- DE 2139/2140 AO FIM', 'S SEBASTIAO II                ');
INSERT INTO cd_cep_br VALUES ('78.908-610', '4335     ', 'R IBERE GOMES CROSSO', 'CJ 4 JANEIRO I                ');
INSERT INTO cd_cep_br VALUES ('78.920-400', '4335     ', 'R ICO', 'M FREIRE                      ');
INSERT INTO cd_cep_br VALUES ('78.903-559', '4335     ', 'R FRANCISCO, SAO', 'NACIONAL                      ');
INSERT INTO cd_cep_br VALUES ('78.904-125', '4335     ', 'R FREDERICO FROTA', 'CJ S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('78.919-490', '4335     ', 'R FREI TITO LIMA', 'CJ J KUBITSCHEK               ');
INSERT INTO cd_cep_br VALUES ('78.903-550', '4335     ', 'R FREIJO', 'NACIONAL                      ');
INSERT INTO cd_cep_br VALUES ('78.912-380', '4335     ', 'R FREJO', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.918-650', '4335     ', 'R G', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('78.908-750', '4335     ', 'R G', '22 DE DEZEMBRO                ');
INSERT INTO cd_cep_br VALUES ('78.908-244', '4335     ', 'R G', 'R GUAJARA                     ');
INSERT INTO cd_cep_br VALUES ('78.903-045', '4335     ', 'R G (JARDIM DAS PALMEIRAS)', 'PEDRINHAS                     ');
INSERT INTO cd_cep_br VALUES ('78.911-440', '4335     ', 'R GAMELEIRA', 'COHAB-FLORESTA II             ');
INSERT INTO cd_cep_br VALUES ('78.912-620', '4335     ', 'R GARCAS', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.909-340', '4335     ', 'R GARCIA AMARAL', 'JD MANGUEIRAS I               ');
INSERT INTO cd_cep_br VALUES ('78.906-510', '4335     ', 'R GARCIA AMARAL', 'N PTO VELHO                   ');
INSERT INTO cd_cep_br VALUES ('78.913-011', '4335     ', 'R GENERAL OSORIO', 'COHAB-FLORESTA II             ');
INSERT INTO cd_cep_br VALUES ('78.911-100', '4335     ', 'R GENGIBRE', 'COHAB-FLORESTA II             ');
INSERT INTO cd_cep_br VALUES ('78.911-370', '4335     ', 'R GENIPAPO', 'COHAB-FLORESTA II             ');
INSERT INTO cd_cep_br VALUES ('78.923-640', '4335     ', 'R GERALDO PERES', 'C LOBO                        ');
INSERT INTO cd_cep_br VALUES ('78.913-230', '4335     ', 'R GERALDO SIQUEIRA', 'CJ C NETO                     ');
INSERT INTO cd_cep_br VALUES ('78.903-549', '4335     ', 'R GESSY BADOCHA', 'NACIONAL                      ');
INSERT INTO cd_cep_br VALUES ('78.900-125', '4335     ', 'PC GETULIO VARGAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.915-550', '4335     ', 'AV GETULIO VARGAS- ATE 1260/1261', 'RASGADO                       ');
INSERT INTO cd_cep_br VALUES ('78.916-700', '4335     ', 'AV GETULIO VARGAS- DE 1262/1263 A 1828/1829', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('78.901-650', '4335     ', 'AV GETULIO VARGAS- DE 1830/1831 A 2434/2435', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('78.902-400', '4335     ', 'AV GETULIO VARGAS- DE 2436/2437 A 3146/3147', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('78.904-150', '4335     ', 'AV GETULIO VARGAS- DE 3148/3149 AO FIM', 'CJ S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('78.911-540', '4335     ', 'R GIRASSOL', 'COHAB-FLORESTA II             ');
INSERT INTO cd_cep_br VALUES ('78.911-670', '4335     ', 'R GOIABEIRA', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.915-210', '4335     ', 'R GOIAS', 'TUCUMANZAL                    ');
INSERT INTO cd_cep_br VALUES ('78.903-280', '4335     ', 'R GOMES VIDAL', 'S SEBASTIAO II                ');
INSERT INTO cd_cep_br VALUES ('78.903-730', '4335     ', 'R GOMES VIEIRA', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('78.900-650', '4335     ', 'R GONCALVES DIAS- ATE 0631/0666', 'CAIARI                        ');
INSERT INTO cd_cep_br VALUES ('78.902-290', '4335     ', 'R GONCALVES DIAS- DE 0633/0668 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.913-670', '4335     ', 'R GONDIM, DR', 'CJ R GUAPORE                  ');
INSERT INTO cd_cep_br VALUES ('78.910-797', '4335     ', 'R GOVERNADOR ARI MARCOS', 'N PTO VELHO                   ');
INSERT INTO cd_cep_br VALUES ('78.906-100', '4335     ', 'AV GOVERNADOR JORGE TEIXEIRA- ATE 1148 - LADO PAR', 'N PTO VELHO                   ');
INSERT INTO cd_cep_br VALUES ('78.915-160', '4335     ', 'AV GOVERNADOR JORGE TEIXEIRA- ATE 795 - LADO IMPA', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('78.901-800', '4335     ', 'AV GOVERNADOR JORGE TEIXEIRA- DE 1037 a 1537 - LA', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('78.905-160', '4335     ', 'AV GOVERNADOR JORGE TEIXEIRA- DE 1150 AO FIM - LA', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('78.903-090', '4335     ', 'R F (JARDIM DAS PALMEIRAS)', 'PEDRINHAS                     ');
INSERT INTO cd_cep_br VALUES ('78.903-072', '4335     ', 'TV F (MILAGRES)', 'PEDRINHAS                     ');
INSERT INTO cd_cep_br VALUES ('78.909-400', '4335     ', 'R FABIA', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('78.909-440', '4335     ', 'R FABIANA', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('78.916-400', '4335     ', 'AV FARQUAR- ATE 1092/1093', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.900-350', '4335     ', 'AV FARQUAR- DE 1094/1095 A 1793/1794', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.902-020', '4335     ', 'AV FARQUAR- DE 1795/1796 A 2561/2562', 'ARIGOLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('78.903-031', '4335     ', 'AV FARQUAR- DE 2563/2564 AO FIM', 'PEDRINHAS                     ');
INSERT INTO cd_cep_br VALUES ('78.914-500', '4335     ', 'R FAVEIRA', 'N FLORESTA                    ');
INSERT INTO cd_cep_br VALUES ('78.903-485', '4335     ', 'R FAVEIRA', 'NACIONAL                      ');
INSERT INTO cd_cep_br VALUES ('78.912-130', '4335     ', 'R FELICIDADE', 'A FLORESTA                    ');
INSERT INTO cd_cep_br VALUES ('78.903-519', '4335     ', 'R FELICIDADE', 'NACIONAL                      ');
INSERT INTO cd_cep_br VALUES ('78.919-470', '4335     ', 'R FELIPE SANTOS', 'CJ J KUBITSCHEK               ');
INSERT INTO cd_cep_br VALUES ('78.919-500', '4335     ', 'R FERNANDO CORONA', 'CJ J KUBITSCHEK               ');
INSERT INTO cd_cep_br VALUES ('78.903-130', '4335     ', 'R FERNANDO PESSOA', 'S SEBASTIAO I                 ');
INSERT INTO cd_cep_br VALUES ('78.903-425', '4335     ', 'BC FERREIRINHA', 'S SEBASTIAO I                 ');
INSERT INTO cd_cep_br VALUES ('78.903-153', '4335     ', 'BC FERREIRINHA', 'S SEBASTIAO I                 ');
INSERT INTO cd_cep_br VALUES ('78.908-050', '4335     ', 'R FERRO', 'CJ M RONDON                   ');
INSERT INTO cd_cep_br VALUES ('78.912-595', '4335     ', 'R FIU FIU', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.918-140', '4335     ', 'R FLAMENGO', 'CJ JAMARI                     ');
INSERT INTO cd_cep_br VALUES ('78.912-040', '4335     ', 'R FLORES', 'A FLORESTA                    ');
INSERT INTO cd_cep_br VALUES ('78.900-150', '4335     ', 'R FLORIANO PEIXOTO', 'CAIARI                        ');
INSERT INTO cd_cep_br VALUES ('78.905-140', '4335     ', 'R FLORIANOPOLIS', 'P CHAO                        ');
INSERT INTO cd_cep_br VALUES ('78.908-120', '4335     ', 'R FLORITA, DA', 'CJ M RONDON                   ');
INSERT INTO cd_cep_br VALUES ('78.918-040', '4335     ', 'R FLUMINENSE', 'CJ JAMARI                     ');
INSERT INTO cd_cep_br VALUES ('78.905-110', '4335     ', 'R FORTALEZA', 'P CHAO                        ');
INSERT INTO cd_cep_br VALUES ('78.903-567', '4335     ', 'R FORTALEZA', 'NACIONAL                      ');
INSERT INTO cd_cep_br VALUES ('78.912-070', '4335     ', 'R FORTUNA', 'A FLORESTA                    ');
INSERT INTO cd_cep_br VALUES ('78.920-121', '4335     ', 'R FRANCISCO BESSA DE LIMA', 'U GUIMARAES                   ');
INSERT INTO cd_cep_br VALUES ('78.908-410', '4335     ', 'R FRANCISCO BRAGA', 'N CAIARI I                    ');
INSERT INTO cd_cep_br VALUES ('78.904-410', '4335     ', 'R FRANCISCO COELHO FILHO', 'CJ S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('69.316-361', '4338     ', 'R S-22', 'PINTOLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('69.316-362', '4338     ', 'R S-23', 'PINTOLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('69.316-363', '4338     ', 'R S-24', 'PINTOLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('69.316-364', '4338     ', 'R S-25', 'PINTOLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('69.316-365', '4338     ', 'R S-26', 'PINTOLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('59.611-470', '3771     ', 'R FRANCISCO DO ROSARIO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('59.615-450', '3771     ', 'R ENGENHEIRO, DO', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.618-250', '3771     ', 'R EPITACIO PESSOA- ATE 657/658', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('59.621-250', '3771     ', 'R EPITACIO PESSOA- DE 659/660 AO FIM', 'BARROCAS                      ');
INSERT INTO cd_cep_br VALUES ('59.631-280', '3771     ', 'R ERNESTINA DANTAS BEZERRA', 'AT S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('59.621-700', '3771     ', 'R ESPERANCA, DA', 'AT S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('59.628-130', '3771     ', 'R ESTEVAM CRUZ MIRANDA', 'AT S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('59.614-490', '3771     ', 'R ESTIRAO DO EQUADOR', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.621-600', '3771     ', 'R ESTUDANTE EDSON NUNES DE ARAUJO', 'BARROCAS                      ');
INSERT INTO cd_cep_br VALUES ('59.607-110', '3771     ', 'R ESTUDANTE ELIZARIO GURGEL', 'N BETANIA                     ');
INSERT INTO cd_cep_br VALUES ('59.633-440', '3771     ', 'R ESTUDANTE ITAGUACI FERNANDES', 'AT SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('78.902-750', '4335     ', 'AV ELIAS GORAYEB- DE 1873/1874 A 2576/2579', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('78.904-110', '4335     ', 'AV ELIAS GORAYEB- DE 2578/2581 AO FIM', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('78.915-610', '4335     ', 'R ELIAZER SANTOS', 'M GROSSO                      ');
INSERT INTO cd_cep_br VALUES ('78.908-420', '4335     ', 'R ELIEZER DE CARVALHO', 'N CAIARI I                    ');
INSERT INTO cd_cep_br VALUES ('78.903-410', '4335     ', 'R ELY GUIMARAES', 'NACIONAL                      ');
INSERT INTO cd_cep_br VALUES ('69.306-430', '4338     ', 'R RAIMUNDO ACIOLE CAVALCANTE', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('69.309-160', '4338     ', 'R RAIMUNDO FILGUEIRAS', 'BURITIS                       ');
INSERT INTO cd_cep_br VALUES ('69.310-080', '4338     ', 'R RAIMUNDO MENDES DO S JUNIOR', 'JD FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('69.309-060', '4338     ', 'AV RAIMUNDO PENAFORTE- ATE 2233/2234', 'BURITIS                       ');
INSERT INTO cd_cep_br VALUES ('69.311-350', '4338     ', 'AV RAIMUNDO PENAFORTE- DE 2235/2236 AO FIM', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('69.311-720', '4338     ', 'R RAIO SOLAR', 'JOQUEI CLUBE                  ');
INSERT INTO cd_cep_br VALUES ('69.304-260', '4338     ', 'R RAUL CUNHA', 'MECEJANA                      ');
INSERT INTO cd_cep_br VALUES ('69.308-330', '4338     ', 'R RAUL FERREIRA', 'T SETEMBRO                    ');
INSERT INTO cd_cep_br VALUES ('69.310-120', '4338     ', 'R REINALDO NEVES', 'JD FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('69.308-350', '4338     ', 'R RIBEIRO CAMPOS', 'T SETEMBRO                    ');
INSERT INTO cd_cep_br VALUES ('69.303-350', '4338     ', 'R RICARDO FROES', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('69.303-270', '4338     ', 'R RIO ALALAU', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('69.303-260', '4338     ', 'R RIO ANAUA', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('69.308-360', '4338     ', 'R RIO BRANCO', 'T SETEMBRO                    ');
INSERT INTO cd_cep_br VALUES ('69.303-280', '4338     ', 'R RIO CAROEBE', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('69.306-510', '4338     ', 'R RIO DE JANEIRO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('69.305-490', '4338     ', 'AV RIO DE JANEIRO', 'ESTADOS                       ');
INSERT INTO cd_cep_br VALUES ('69.305-460', '4338     ', 'R RIO GRANDE DO NORTE', 'ESTADOS                       ');
INSERT INTO cd_cep_br VALUES ('69.305-530', '4338     ', 'AV RIO GRANDE DO SUL', 'ESTADOS                       ');
INSERT INTO cd_cep_br VALUES ('69.303-290', '4338     ', 'R RIO QUITAUAU', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('59.114-144', '3756     ', 'TV VALE DOURADO', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.122-510', '3756     ', 'R VALE VERDE', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.110-110', '3756     ', 'R VALENCA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.014-070', '3756     ', 'R VALENTIM DE ALMEIDA', 'A PRETA                       ');
INSERT INTO cd_cep_br VALUES ('59.131-700', '3756     ', 'R VALINHOS', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.074-820', '3756     ', 'R VALTER CARVALHO', 'GUARAPES                      ');
INSERT INTO cd_cep_br VALUES ('59.082-090', '3756     ', 'R VALTER FERNANDES', 'C MACIO                       ');
INSERT INTO cd_cep_br VALUES ('59.131-710', '3756     ', 'R VANDERLANDIA', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.066-490', '3756     ', 'R VANDICK LOPES', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.040-587', '3756     ', 'VL VAQUEIRO DO', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('59.112-020', '3756     ', 'R VARZEA ALEGRE', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.068-810', '3756     ', 'LOT VARZEA DA PALMA', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.088-470', '3756     ', 'R VARZEA DA PALMA', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.131-730', '3756     ', 'R VARZEA DO CARMO- ( CONJUNTO VILA VERDE I )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.124-490', '3756     ', 'R VARZEA PAULISTA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.088-560', '3756     ', 'R VARZELANDIA', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.025-310', '3756     ', 'R VAZ GONDIM', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('59.056-390', '3756     ', 'R VELHO MODESTO', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('59.056-395', '3756     ', 'TV VELHO MODESTO', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('59.122-670', '3756     ', 'R VENEZA', 'REDINHA                       ');
INSERT INTO cd_cep_br VALUES ('59.012-256', '3756     ', 'TV VENEZUELA', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('59.106-250', '3756     ', 'R VENUS', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.050-107', '3756     ', 'VL VER OITO', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.067-620', '3756     ', 'R UBAIA', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.131-040', '3756     ', 'R UBAIRA', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.124-540', '3756     ', 'R UBAITUBA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.068-770', '3756     ', 'R UBAJARA', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.132-340', '3756     ', 'R UBARANA- ( CONJUNTO PARQUE DAS DUNAS )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.124-820', '3756     ', 'R UBATUBA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.088-580', '3756     ', 'R UBERABA', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.088-590', '3756     ', 'R UBERLANDIA', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.015-020', '3756     ', 'R UBIRATAN', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('59.067-440', '3756     ', 'R UIRAPURU', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.025-090', '3756     ', 'R ULISSES CALDAS', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('59.025-420', '3756     ', 'TV ULISSES CALDAS', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('59.122-170', '3756     ', 'AV ULISSES GUIMARAES', 'REDINHA                       ');
INSERT INTO cd_cep_br VALUES ('59.054-790', '3756     ', 'R UMARIZAL', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.115-558', '3756     ', 'R UMARIZAL', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.088-310', '3756     ', 'R UMBELINO COELHO', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.139-210', '3756     ', 'R UMBURANAS, DAS', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.120-360', '3756     ', 'R UMBUZEIRO', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.124-480', '3756     ', 'R UMUARAMA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.125-480', '3756     ', 'TV UMUARAMA', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.124-481', '3756     ', '1a UMUARAMA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.124-482', '3756     ', '2a UMUARAMA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.100-090', '3756     ', 'R UNIAO', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.104-620', '3756     ', 'VL UNIAO', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.100-091', '3756     ', '1a UNIAO', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.100-092', '3756     ', '2a UNIAO', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.139-385', '3756     ', 'R UNIAO DA VITORIA', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.086-300', '3756     ', 'R UNIAO DOS PALMARES', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.063-180', '3756     ', 'R UPANEMA', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.123-760', '3756     ', 'R URAITI- ( LOTEAMENTO DOM PEDRO I )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.106-240', '3756     ', 'R URANIO', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.076-390', '3756     ', 'R URANIO, DO', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.050-117', '3756     ', 'VL URSO', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.124-510', '3756     ', 'R URUANA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.030-590', '3756     ', 'R URUASSU', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('59.125-180', '3756     ', 'R URUASSU', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.131-680', '3756     ', 'R URUCANGA', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.138-100', '3756     ', 'R URUCUS, DOS', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.054-115', '3756     ', 'TV TREZE DE MAIO', 'D ROSADO                      ');
INSERT INTO cd_cep_br VALUES ('59.110-420', '3756     ', 'R TREZE TILIAS', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.129-700', '3756     ', 'R TRIANGULO DAS BERMUDAS', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.129-710', '3756     ', 'R TRIANGULO MINEIRO', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.132-470', '3756     ', 'R TRILHA, DA- ( CONJUNTO PARQUE DAS DUNAS )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.125-280', '3756     ', 'R TRINDADE', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.090-240', '3756     ', 'R TRINTA E UM DE MARCO', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.069-630', '3756     ', 'R PIRENOPOLIS', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.114-360', '3756     ', 'R PIRILAMPOS', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.115-510', '3756     ', 'R PIRINAPOLIS', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.136-340', '3756     ', 'R PIRIPIRI', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.068-050', '3756     ', 'R SERRA DAS ARARAS', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.068-060', '3756     ', 'R SERRA DAS CRUZES', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.127-670', '3756     ', 'R SERRA DE CAPARAO', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.127-440', '3756     ', 'R SERRA DE MARTINS', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.127-400', '3756     ', 'R SERRA DE SANTANA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.127-013', '3756     ', 'TV SERRA DO ARAGUAIA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.127-010', '3756     ', 'R SERRA DO ARAGUAIA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.127-011', '3756     ', '1a SERRA DO ARAGUAIA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.127-012', '3756     ', '2a SERRA DO ARAGUAIA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.127-130', '3756     ', 'R SERRA DO BOTUCATU', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.068-190', '3756     ', 'R SERRA DO BUJARI', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.127-150', '3756     ', 'R SERRA DO CACHIMBO', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.068-180', '3756     ', 'R SERRA DO CATURITE', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.114-260', '3756     ', 'R TULIPAS NEGRAS, DAS', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.078-220', '3756     ', 'AV TULIPAS, DAS', 'C MACIO                       ');
INSERT INTO cd_cep_br VALUES ('59.123-455', '3756     ', 'R PLANICIE DA BORBOREMA- ( LOTEAMENTO NOVA REPUB', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.123-425', '3756     ', 'R PLANICIE DO AMAZONAS- ( LOTEAMENTO NOVA REPUBL', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.123-395', '3756     ', 'R PLANICIE DO CARIRI- ( LOTEAMENTO NOVA REPUBLIC', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.123-435', '3756     ', 'R PLANICIE DO PARAGUAI- ( LOTEAMENTO NOVA REPUBL', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.123-575', '3756     ', 'R PLANICIE DO POTENGI- ( LOTEAMENTO PARQUE FLORE', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.123-375', '3756     ', 'R PLANICIE DO SERTAO- ( LOTEAMENTO NOVA REPUBLIC', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.127-590', '3756     ', 'R PICO DO ITAGUARE', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.127-580', '3756     ', 'R PICO DO JARAGUA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.127-260', '3756     ', 'R PICO DO MARTINS', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.138-410', '3756     ', 'R PIFANOS, DOS', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.086-250', '3756     ', 'R PILAR', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.139-400', '3756     ', 'AV PILOTO CARLOS DEL PRETE', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.054-760', '3756     ', 'R PILOTO GILENO MELO', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.037-310', '3756     ', 'VL PIMENTA', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.108-320', '3756     ', 'R PIMENTEIRAS', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.125-220', '3756     ', 'R PINDORAMA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.114-215', '3756     ', 'R PINDORAMA', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.135-170', '3756     ', 'R PINHAO, DO', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('69.306-440', '4338     ', 'R ROBERTO COSTA', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('69.301-400', '4338     ', 'R ROCHA LEAL- ATE 548/549', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.306-020', '4338     ', 'R ROCHA LEAL- DE 550/551 AO FIM', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('69.304-130', '4338     ', 'R RODRIGO FARIAS', 'MECEJANA                      ');
INSERT INTO cd_cep_br VALUES ('69.303-230', '4338     ', 'R RODRIGO PIRES DE FIGUEIREDO', 'CALUNGA                       ');
INSERT INTO cd_cep_br VALUES ('69.306-630', '4338     ', 'R RODRIGUES COELHO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('69.308-340', '4338     ', 'R ROGERIO MOTA', 'T SETEMBRO                    ');
INSERT INTO cd_cep_br VALUES ('69.314-410', '4338     ', 'R ROMENIA', 'CAUAME                        ');
INSERT INTO cd_cep_br VALUES ('69.304-140', '4338     ', 'R ROMEU MAGALHAES', 'MECEJANA                      ');
INSERT INTO cd_cep_br VALUES ('69.305-500', '4338     ', 'R RONDONIA', 'ESTADOS                       ');
INSERT INTO cd_cep_br VALUES ('69.312-443', '4338     ', 'R ROSA DO CAMPO', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('69.309-630', '4338     ', 'R ROSAS, DAS', 'PRICUMA                       ');
INSERT INTO cd_cep_br VALUES ('69.304-470', '4338     ', 'R ROTARY', 'MECEJANA                      ');
INSERT INTO cd_cep_br VALUES ('69.304-580', '4338     ', 'R ROUXINOL', 'MECEJANA                      ');
INSERT INTO cd_cep_br VALUES ('69.304-220', '4338     ', 'R RUI BARBOSA', 'MECEJANA                      ');
INSERT INTO cd_cep_br VALUES ('69.313-220', '4338     ', 'R S', 'CARANA                        ');
INSERT INTO cd_cep_br VALUES ('69.316-330', '4338     ', 'R S-1', 'PINTOLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('69.312-392', '4338     ', 'R PIRANDIRA', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('69.312-412', '4338     ', 'R PIRAPITINGA', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('69.312-415', '4338     ', 'R PIRARARA', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('69.307-040', '4338     ', 'R PITOMBEIRA, DA', 'CACARI                        ');
INSERT INTO cd_cep_br VALUES ('69.314-400', '4338     ', 'R POLONIA', 'CAUAME                        ');
INSERT INTO cd_cep_br VALUES ('69.316-270', '4338     ', 'R PONTA GROSSA', 'JD EQUATORIAL                 ');
INSERT INTO cd_cep_br VALUES ('69.305-400', '4338     ', 'R PORTUGAL', 'T U MARCO                     ');
INSERT INTO cd_cep_br VALUES ('69.311-690', '4338     ', 'R POSTAL', 'JOQUEI CLUBE                  ');
INSERT INTO cd_cep_br VALUES ('69.311-700', '4338     ', 'R PREMIO', 'JOQUEI CLUBE                  ');
INSERT INTO cd_cep_br VALUES ('69.303-050', '4338     ', 'AV PRESIDENTE CASTELO BRANCO', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('69.306-030', '4338     ', 'R PRESIDENTE COSTA E SILVA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('69.306-350', '4338     ', 'AV PRESIDENTE DUTRA', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('69.306-050', '4338     ', 'R PRESIDENTE JUSCELINO KUBITSCHEK', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('69.312-442', '4338     ', 'R PRIMAVERA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('69.309-020', '4338     ', 'AV PRINCESA ISABEL- ATE 2001/2002', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('69.312-020', '4338     ', 'AV PRINCESA ISABEL- DE 2003/2004 AO FIM', 'CAIMBE                        ');
INSERT INTO cd_cep_br VALUES ('69.301-430', '4338     ', 'R PROFESSOR AGNELO BITENCOURT- ATE 870/871', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.305-170', '4338     ', 'R PROFESSOR AGNELO BITENCOURT- DE 872/873 AO FIM', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('69.310-090', '4338     ', 'R PROFESSOR DETSON MENDES', 'JD FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('69.301-260', '4338     ', 'R PROFESSOR DIOMEDES- ATE 374/375', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.303-450', '4338     ', 'R PROFESSOR DIOMEDES- DE 376/377 AO FIM', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('69.303-390', '4338     ', 'R PROFESSOR ELOY GOMES', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('69.310-060', '4338     ', 'R PROFESSOR GUERRA', 'JD FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('69.312-270', '4338     ', 'R PROFESSOR LEONICO BARBOSA', 'CAIMBE                        ');
INSERT INTO cd_cep_br VALUES ('69.309-220', '4338     ', 'TV PROFESSOR MACEDO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('69.312-410', '4338     ', 'R PSICULTURA', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('69.312-401', '4338     ', 'R PURAQUE', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('69.313-190', '4338     ', 'AV Q', 'CARANA                        ');
INSERT INTO cd_cep_br VALUES ('69.313-370', '4338     ', 'R QUATORZE', 'CARANA                        ');
INSERT INTO cd_cep_br VALUES ('69.311-320', '4338     ', 'R QUATORZE (CJ CAMBARA)', 'F V ARAUJO                    ');
INSERT INTO cd_cep_br VALUES ('69.313-200', '4338     ', 'R QUATRO', 'CARANA                        ');
INSERT INTO cd_cep_br VALUES ('69.311-330', '4338     ', 'R QUATRO (CJ CAMBARA)', 'F V ARAUJO                    ');
INSERT INTO cd_cep_br VALUES ('69.315-260', '4338     ', 'R QUEILA', 'N CANAA                       ');
INSERT INTO cd_cep_br VALUES ('69.308-320', '4338     ', 'R QUELCOENE', 'T SETEMBRO                    ');
INSERT INTO cd_cep_br VALUES ('69.304-170', '4338     ', 'R QUINTINO LEVEL', 'MECEJANA                      ');
INSERT INTO cd_cep_br VALUES ('69.313-390', '4338     ', 'R QUINZE', 'CARANA                        ');
INSERT INTO cd_cep_br VALUES ('69.311-340', '4338     ', 'R QUINZE (CJ CAMBARA)', 'F V ARAUJO                    ');
INSERT INTO cd_cep_br VALUES ('69.306-600', '4338     ', 'R QUINZE DE NOVEMBRO', 'CANARINHO                     ');
INSERT INTO cd_cep_br VALUES ('69.314-350', '4338     ', 'R PAMPULHA', 'CAUAME                        ');
INSERT INTO cd_cep_br VALUES ('69.314-360', '4338     ', 'R PANAMA', 'CAUAME                        ');
INSERT INTO cd_cep_br VALUES ('69.311-680', '4338     ', 'R PANTERA', 'JOQUEI CLUBE                  ');
INSERT INTO cd_cep_br VALUES ('69.309-610', '4338     ', 'AL PAPOULAS, DAS', 'PRICUMA                       ');
INSERT INTO cd_cep_br VALUES ('69.305-450', '4338     ', 'R PARA', 'ESTADOS                       ');
INSERT INTO cd_cep_br VALUES ('69.314-370', '4338     ', 'R PARAGUAI', 'CAUAME                        ');
INSERT INTO cd_cep_br VALUES ('59.012-120', '3756     ', 'R CORONEL FELINTO ELIZIO', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('59.010-500', '3756     ', 'R CORONEL FLAMINIO', 'S REIS                        ');
INSERT INTO cd_cep_br VALUES ('59.010-505', '3756     ', 'TV CORONEL FLAMINIO', 'S REIS                        ');
INSERT INTO cd_cep_br VALUES ('59.020-270', '3756     ', 'R CORONEL FRANCISCO BORGES', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('78.914-751', '4335     ', 'ROD BR-364- SENTIDO PORTO VELHO/RIO BRANCO', 'S J BATISTA                   ');
INSERT INTO cd_cep_br VALUES ('78.918-000', '4335     ', 'AV BRASIL', 'CJ JAMARI                     ');
INSERT INTO cd_cep_br VALUES ('78.903-340', '4335     ', 'R BRASIL', 'S SEBASTIAO II                ');
INSERT INTO cd_cep_br VALUES ('78.908-710', '4335     ', 'R BRASIL', 'CALAMA                        ');
INSERT INTO cd_cep_br VALUES ('78.905-760', '4335     ', 'R BRASIL', 'EMBRATEL                      ');
INSERT INTO cd_cep_br VALUES ('78.915-070', '4335     ', 'AV BRASILIA- ATE 1442/1443', 'TUCUMANZAL                    ');
INSERT INTO cd_cep_br VALUES ('78.916-800', '4335     ', 'AV BRASILIA- DE 1444/1445 A 2010/2011', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('78.901-700', '4335     ', 'AV BRASILIA- DE 2012/2013 A 2630/2631', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('78.902-500', '4335     ', 'AV BRASILIA- DE 2632/2633 A 3332/3333', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('78.904-160', '4335     ', 'AV BRASILIA- DE 3334/3335 AO FIM', 'CJ S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('78.915-075', '4335     ', 'R BRASILIA, DA(DESVIO)', 'TUCUMANZAL                    ');
INSERT INTO cd_cep_br VALUES ('78.906-500', '4335     ', 'AV BUENOS AIRES- ATE 1750/1751', 'N PTO VELHO                   ');
INSERT INTO cd_cep_br VALUES ('69.304-040', '4338     ', 'R PEDRO RODRIGUES- DE 454/455 AO FIM', 'MECEJANA                      ');
INSERT INTO cd_cep_br VALUES ('69.306-060', '4338     ', 'R PEDRO TEIXEIRA', 'CANARINHO                     ');
INSERT INTO cd_cep_br VALUES ('69.309-340', '4338     ', 'R PEDRO VASCONCELOS', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('69.312-391', '4338     ', 'R PEIXE AGULHA', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('69.312-393', '4338     ', 'R PEIXE BOI', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('59.089-090', '3756     ', 'R TULIPAS, DAS', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.076-040', '3756     ', 'R TUNGSTENIO, DO', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.124-840', '3756     ', 'R TUPA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.124-050', '3756     ', 'R TUPACIGUARA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.114-234', '3756     ', 'R TUPI', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.124-830', '3756     ', 'R TUPI PAULISTA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.060-410', '3756     ', 'R TUPINAMBA', 'N S NAZARE                    ');
INSERT INTO cd_cep_br VALUES ('59.060-415', '3756     ', 'TV TUPINAMBA', 'N S NAZARE                    ');
INSERT INTO cd_cep_br VALUES ('59.115-630', '3756     ', 'R TUPIRACI', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.115-620', '3756     ', 'R TUPITINGA', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.114-195', '3756     ', 'TV TUPITINGA', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.076-320', '3756     ', 'R TURMALINA, DA', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.076-060', '3756     ', 'R TURQUESA, DA', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.124-810', '3756     ', 'R UBA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.054-550', '3756     ', 'R TOROROS, DOS- DE 0389/0390 A 2267/2268', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.063-550', '3756     ', 'R TOROROS, DOS- DE 2525/2526 A 2561/2562', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.064-450', '3756     ', 'R TOROROS, DOS- DE 2563/2564 AO FIM', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.062-100', '3756     ', 'R TOROROS, DOS- 2269/2270 A 2523/2524', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.115-400', '3756     ', 'R TORRE AZUL', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.122-041', '3756     ', 'R TORRE DA ESPERANCA', 'REDINHA                       ');
INSERT INTO cd_cep_br VALUES ('59.122-043', '3756     ', 'R TORRE DE MARFIM', 'REDINHA                       ');
INSERT INTO cd_cep_br VALUES ('59.122-042', '3756     ', 'R TORRE DO MAR', 'REDINHA                       ');
INSERT INTO cd_cep_br VALUES ('59.015-380', '3756     ', 'R TORRE, DA', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('59.015-385', '3756     ', 'VL TORRE, DA', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('59.037-803', '3756     ', 'TV TORRES', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.032-160', '3756     ', 'R TORRES GALVAO', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.063-030', '3756     ', 'R TOUROS', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.072-320', '3756     ', 'R TRAIRI', 'F CAMARAO                     ');
INSERT INTO cd_cep_br VALUES ('59.072-325', '3756     ', 'TV TRAIRI', 'F CAMARAO                     ');
INSERT INTO cd_cep_br VALUES ('59.020-150', '3756     ', 'R TRAIRI- ATE 759/760', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('59.014-150', '3756     ', 'R TRAIRI- DE 761/762 AO FIM', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('59.110-060', '3756     ', 'R TRAJANO DE MORAIS', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.065-290', '3756     ', 'R TRAJANO MURTA', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.025-747', '3756     ', 'R TRAMPOLIM DA VITORIA', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('59.042-070', '3756     ', 'R TRANSMISSOR NORDESTE, DO', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('59.042-142', '3756     ', 'TV TRANSMISSORES DOS', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('59.100-230', '3756     ', 'R TRANSMISSORES RADIO POTY', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.129-690', '3756     ', 'AV TRES AMERICAS', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.129-691', '3756     ', 'TV TRES AMERICAS', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.110-450', '3756     ', 'R TRES BARRAS', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.088-600', '3756     ', 'R TRES CORACOES', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.010-630', '3756     ', 'R TRES DE OUTUBRO', 'ROCAS                         ');
INSERT INTO cd_cep_br VALUES ('59.139-500', '3756     ', 'R TRES LAGOAS', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.068-760', '3756     ', 'R TRES MARIAS', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.132-680', '3756     ', 'R TRES NACOES (CJ ALEM POTENGI)', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.122-380', '3756     ', 'R TRES PODERES, DOS', 'REDINHA                       ');
INSERT INTO cd_cep_br VALUES ('59.110-140', '3756     ', 'R TRES RIOS', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.115-600', '3756     ', 'R TREVO DO MATO', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.115-640', '3756     ', 'R TREVOS, DOS', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.052-120', '3756     ', 'R TREZE DE JULHO', 'D ROSADO                      ');
INSERT INTO cd_cep_br VALUES ('59.052-125', '3756     ', 'TV TREZE DE JULHO', 'D ROSADO                      ');
INSERT INTO cd_cep_br VALUES ('59.100-160', '3756     ', 'R TREZE DE MAIO', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.074-051', '3756     ', 'TV TIBIRICA', 'F CAMARAO                     ');
INSERT INTO cd_cep_br VALUES ('59.129-330', '3756     ', 'R TIETE', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.139-350', '3756     ', 'R TIJUARA', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.110-400', '3756     ', 'R TIJUCAS', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.090-750', '3756     ', 'R TILAPIA', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.067-690', '3756     ', 'R TILIAS, DAS', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.070-380', '3756     ', 'R TIMBAUBA', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.102-220', '3756     ', 'R TIMBIRA', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.102-380', '3756     ', 'R TIMBIRAS', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.131-670', '3756     ', 'R TIMOM', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.102-250', '3756     ', 'R TIMOM', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.115-310', '3756     ', 'R TIMONEIROS', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.060-370', '3756     ', 'R TIRADENTES', 'N S NAZARE                    ');
INSERT INTO cd_cep_br VALUES ('59.060-375', '3756     ', 'TV TIRADENTES', 'N S NAZARE                    ');
INSERT INTO cd_cep_br VALUES ('59.106-013', '3756     ', 'TV TIRADENTES', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.074-840', '3756     ', 'R TIROL, DO', 'GUARAPES                      ');
INSERT INTO cd_cep_br VALUES ('59.076-020', '3756     ', 'R TITANIO, DO', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.090-176', '3756     ', 'R TIVOLI', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.138-370', '3756     ', 'R TOADA, DA', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.104-410', '3756     ', 'R TOBIAS BARRETO', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.131-000', '3756     ', 'AV TOCANTINEA', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.131-001', '3756     ', 'TV TOCANTINEA', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.040-060', '3756     ', 'R TOCANTINS', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.072-430', '3756     ', 'R TODOS OS SANTOS', 'F CAMARAO                     ');
INSERT INTO cd_cep_br VALUES ('59.122-502', '3756     ', 'R TOM JOBIM- ( LOTEAMENTO SANTA INES )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.100-218', '3756     ', 'VL TOMAZ', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.025-080', '3756     ', 'PC TOMAZ DE ARAUJO', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('59.056-210', '3756     ', 'R TOMAZ PEREIRA', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.042-020', '3756     ', 'R TOMAZ XAVIER- ATE 07/08', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.035-340', '3756     ', 'R TOMAZ XAVIER- DE 09/10 AO FIM', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.042-160', '3756     ', 'R TOME DE SOUZA', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('59.030-150', '3756     ', 'AL TONELERO', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.062-020', '3756     ', 'R TONHECA DANTAS', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('59.076-030', '3756     ', 'R TOPAZIO, DO', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.102-420', '3756     ', 'R TOPAZIO, DO', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.076-250', '3756     ', 'R TORIO, DO', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.114-410', '3756     ', 'R PEDRINHAS, DAS', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.072-250', '3756     ', 'R PEDRINHO BEZERRA', 'F CAMARAO                     ');
INSERT INTO cd_cep_br VALUES ('59.010-160', '3756     ', 'R PEDRO AFONSO', 'PR MEIO                       ');
INSERT INTO cd_cep_br VALUES ('59.010-165', '3756     ', 'TV PEDRO AFONSO', 'ROCAS                         ');
INSERT INTO cd_cep_br VALUES ('59.050-252', '3756     ', 'VL SAO PEDRO- ( NA RUA BANDEIRANTES )', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.050-482', '3756     ', 'VL SAO PEDRO- ( NA RUA DOUTOR NAPOLEAO LAUREANO )', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.054-652', '3756     ', 'VL SAO PEDRO- ( NA RUA PERITO JOSE LOURENCO )', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.123-710', '3756     ', 'R SAO RAFAEL- ( LOTEAMENTO DOM PEDRO I )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.129-314', '3756     ', 'R SAO RAFAEL- ( LOTEAMENTO JOSE SARNEY )', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.108-307', '3756     ', 'VL SAO RAIMUNDO', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.090-272', '3756     ', 'VL SAO RAIMUNDO', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.054-051', '3756     ', 'VL SAO RICARDO', 'D ROSADO                      ');
INSERT INTO cd_cep_br VALUES ('59.060-460', '3756     ', 'R SAO ROMAO', 'N S NAZARE                    ');
INSERT INTO cd_cep_br VALUES ('59.072-610', '3756     ', 'R SAO ROMAO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('59.062-230', '3756     ', 'VL SAO ROQUE', 'N S NAZARE                    ');
INSERT INTO cd_cep_br VALUES ('59.088-380', '3756     ', 'R TEOFILANDIA', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.014-130', '3756     ', 'R TEOFILO BRANDAO', 'A PRETA                       ');
INSERT INTO cd_cep_br VALUES ('59.014-135', '3756     ', 'TV TEOFILO BRANDAO', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('59.625-160', '3771     ', 'R OLINDA', 'AT S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('59.607-290', '3771     ', 'R OLIVACY RODRIGUES DE FREITAS', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('59.611-230', '3771     ', 'R OLIVEIRA COSTA', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.615-540', '3771     ', 'R ONELIA FERNANDES', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.614-280', '3771     ', 'R ONZIEME ROSADO', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.621-050', '3771     ', 'R ORLANDO DANTAS', 'BARROCAS                      ');
INSERT INTO cd_cep_br VALUES ('59.619-490', '3771     ', 'R OSMIRIO JUVINO', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.626-220', '3771     ', 'R OTACILIO SILVA', 'P C SILVA                     ');
INSERT INTO cd_cep_br VALUES ('59.607-790', '3771     ', 'R OTACILIO VIDAL', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('59.626-230', '3771     ', 'R OTAVIO FERREIRA', 'P C SILVA                     ');
INSERT INTO cd_cep_br VALUES ('59.600-100', '3771     ', 'PC OTAVIO LAMARTINE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('59.614-360', '3771     ', 'R OURO PRETO', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.614-160', '3771     ', 'R PADRE ALFREDO SIMONETI', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.605-300', '3771     ', 'R PADRE AMERICO SIMONETI', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('59.628-220', '3771     ', 'R PADRE CICERO', 'AT S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('59.628-760', '3771     ', 'R PADRE CICERO', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('59.605-140', '3771     ', 'R PADRE ELESBAO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('59.605-145', '3771     ', 'TV PADRE ELESBAO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('59.625-040', '3771     ', 'R PADRE FLORENCIO', 'IA S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('59.600-430', '3771     ', 'R PADRE FREIRE- ATE 295/296', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('78.908-530', '4335     ', 'R EURICO CARUSO', 'N CAIARI II                   ');
INSERT INTO cd_cep_br VALUES ('78.920-181', '4335     ', 'R EXU', 'U GUIMARAES                   ');
INSERT INTO cd_cep_br VALUES ('78.918-640', '4335     ', 'R F', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('78.908-740', '4335     ', 'R F', 'CALAMA                        ');
INSERT INTO cd_cep_br VALUES ('78.908-242', '4335     ', 'R F', 'R GUAJARA                     ');
INSERT INTO cd_cep_br VALUES ('78.910-590', '4335     ', 'R DEZESSEIS', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('78.914-115', '4335     ', 'R DEZESSEIS', 'VL ELETRONORTE                ');
INSERT INTO cd_cep_br VALUES ('78.909-021', '4335     ', 'R DEZESSEIS', 'PRQ BURITIS                   ');
INSERT INTO cd_cep_br VALUES ('78.908-339', '4335     ', 'R DEZESSEIS', 'CJ ALPHAVILLE                 ');
INSERT INTO cd_cep_br VALUES ('78.909-590', '4335     ', 'R DEZESSETE', 'JD MANGUEIRAS I               ');
INSERT INTO cd_cep_br VALUES ('78.910-600', '4335     ', 'R DEZESSETE', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('78.914-120', '4335     ', 'R DEZESSETE', 'VL ELETRONORTE                ');
INSERT INTO cd_cep_br VALUES ('78.909-025', '4335     ', 'R DEZESSETE', 'PRQ BURITIS                   ');
INSERT INTO cd_cep_br VALUES ('78.909-600', '4335     ', 'R DEZOITO', 'JD MANGUEIRAS I               ');
INSERT INTO cd_cep_br VALUES ('78.910-610', '4335     ', 'R DEZOITO', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('78.908-080', '4335     ', 'R DIAMANTE,', 'CJ M RONDON                   ');
INSERT INTO cd_cep_br VALUES ('78.904-580', '4335     ', 'R DJALMA CAVALCANTE', 'CJ S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('78.914-260', '4335     ', 'R DOIS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('78.914-360', '4335     ', 'R DOIS', 'BELVEDERES                    ');
INSERT INTO cd_cep_br VALUES ('78.910-450', '4335     ', 'R DOIS', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('78.914-020', '4335     ', 'R DOIS', 'VL ELETRONORTE                ');
INSERT INTO cd_cep_br VALUES ('78.909-345', '4335     ', 'R DOIS', 'JD MANGUEIRAS I               ');
INSERT INTO cd_cep_br VALUES ('78.912-077', '4335     ', 'R DOIS', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.910-005', '4335     ', 'R DOIS', 'RES D J COSTA                 ');
INSERT INTO cd_cep_br VALUES ('78.912-165', '4335     ', 'R DOIS', 'N REPUBLICA                   ');
INSERT INTO cd_cep_br VALUES ('78.908-712', '4335     ', 'R DOIS', 'CALAMA                        ');
INSERT INTO cd_cep_br VALUES ('78.908-341', '4335     ', 'R DOIS', 'CJ ALPHAVILLE                 ');
INSERT INTO cd_cep_br VALUES ('78.905-162', '4335     ', 'R DOIS', 'VL AERONAUTICA                ');
INSERT INTO cd_cep_br VALUES ('78.903-840', '4335     ', 'R DOIS', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('78.908-020', '4335     ', 'R DOIS (RESIDENCIAL FERREIRA)', 'CJ 4 JANEIRO I                ');
INSERT INTO cd_cep_br VALUES ('78.900-010', '4335     ', 'R DOM PEDRO II- ATE 1404/1421', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.901-150', '4335     ', 'R DOM PEDRO II- DE 1406/1423 A 2798/2799', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('78.905-590', '4335     ', 'R DOM PEDRO II- DE 2800/2801 AO FIM', 'EMBRATEL                      ');
INSERT INTO cd_cep_br VALUES ('78.908-519', '4335     ', 'R DOS ESTADOS', 'U VITORIA                     ');
INSERT INTO cd_cep_br VALUES ('78.910-251', '4335     ', 'R DOURADO', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('78.910-550', '4335     ', 'R DOZE', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('78.914-090', '4335     ', 'R DOZE', 'VL ELETRONORTE                ');
INSERT INTO cd_cep_br VALUES ('78.909-587', '4335     ', 'R DOZE', 'JD MANGUEIRAS I               ');
INSERT INTO cd_cep_br VALUES ('78.903-290', '4335     ', 'R DUARTE DA COSTA', 'S SEBASTIAO II                ');
INSERT INTO cd_cep_br VALUES ('78.900-040', '4335     ', 'R DUQUE DE CAXIAS- ATE 1523/1524', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.901-280', '4335     ', 'R DUQUE DE CAXIAS- DE 1525/1526 A 2799/2798', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('78.905-570', '4335     ', 'AV DUQUE DE CAXIAS- DE 2800/2801 AO FIM', 'EMBRATEL                      ');
INSERT INTO cd_cep_br VALUES ('78.918-630', '4335     ', 'R E', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('78.911-350', '4335     ', 'R CUACA', 'COHAB-FLORESTA II             ');
INSERT INTO cd_cep_br VALUES ('78.905-790', '4335     ', 'R CUBA', 'EMBRATEL                      ');
INSERT INTO cd_cep_br VALUES ('78.905-280', '4335     ', 'R CUIABA', 'EMBRATEL                      ');
INSERT INTO cd_cep_br VALUES ('78.911-630', '4335     ', 'R CUPUACUZEIRO', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.910-240', '4335     ', 'R CURIMATA', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('78.913-040', '4335     ', 'R CURITIBA', 'CALADINHO                     ');
INSERT INTO cd_cep_br VALUES ('78.918-620', '4335     ', 'R D', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('78.908-720', '4335     ', 'R D', 'CALAMA                        ');
INSERT INTO cd_cep_br VALUES ('78.913-007', '4335     ', 'R D', 'CALADINHO                     ');
INSERT INTO cd_cep_br VALUES ('78.916-629', '4335     ', 'R D', 'BX UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('78.908-539', '4335     ', 'R D', 'CRATO                         ');
INSERT INTO cd_cep_br VALUES ('78.903-390', '4335     ', 'R D (IPASE NOVO)', 'PEDRINHAS                     ');
INSERT INTO cd_cep_br VALUES ('78.903-070', '4335     ', 'R D (JARDIM DAS PALMEIRAS)', 'PEDRINHAS                     ');
INSERT INTO cd_cep_br VALUES ('78.903-069', '4335     ', 'R D (MILAGRES)', 'PEDRINHAS                     ');
INSERT INTO cd_cep_br VALUES ('78.912-001', '4335     ', 'R DA GLORIA', 'A FLORESTA                    ');
INSERT INTO cd_cep_br VALUES ('78.908-520', '4335     ', 'R DANIELA', 'CJ 4 JANEIRO V                ');
INSERT INTO cd_cep_br VALUES ('78.909-575', '4335     ', 'R DANIELA', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('78.903-270', '4335     ', 'R DARCY VARGAS', 'S SEBASTIAO II                ');
INSERT INTO cd_cep_br VALUES ('78.903-790', '4335     ', 'R DAVI CANABARRO', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('78.910-809', '4335     ', 'R DELEGADO MAURO DOS SANTOS', 'N PTO VELHO                   ');
INSERT INTO cd_cep_br VALUES ('78.914-300', '4335     ', 'R DEZ', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('78.910-530', '4335     ', 'R DEZ', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('78.914-070', '4335     ', 'R DEZ', 'VL ELETRONORTE                ');
INSERT INTO cd_cep_br VALUES ('78.909-485', '4335     ', 'R DEZ', 'JD MANGUEIRAS II              ');
INSERT INTO cd_cep_br VALUES ('69.305-470', '4338     ', 'R PARAIBA', 'ESTADOS                       ');
INSERT INTO cd_cep_br VALUES ('69.305-570', '4338     ', 'R PARANA', 'ESTADOS                       ');
INSERT INTO cd_cep_br VALUES ('69.306-240', '4338     ', 'R PARAVIANA', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('69.311-611', '4338     ', 'R PARICA', 'JOQUEI CLUBE                  ');
INSERT INTO cd_cep_br VALUES ('69.303-320', '4338     ', 'R PARIMA', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('59.612-820', '3771     ', 'R DONA NICASSIA OLIVEIRA', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.600-045', '3771     ', 'TV DOUTOR ALCIDES MENEZES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('59.600-040', '3771     ', 'R DOUTOR ALMEIDA CASTRO- ATE 297/298', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('59.610-040', '3771     ', 'R DOUTOR ALMEIDA CASTRO- DE 299/300 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('59.610-210', '3771     ', 'R DOUTOR ALMINO AFONSO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('59.600-010', '3771     ', 'AV DOUTOR ALMIR DE ALMEIDA CASTRO- ATE 405', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('59.610-010', '3771     ', 'AV DOUTOR ALMIR DE ALMEIDA CASTRO- DE 407 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('59.625-230', '3771     ', 'R DOUTOR AMAURY', 'P C SILVA                     ');
INSERT INTO cd_cep_br VALUES ('59.625-235', '3771     ', '1a DOUTOR AMAURY', 'P C SILVA                     ');
INSERT INTO cd_cep_br VALUES ('59.600-650', '3771     ', 'R DOUTOR ANTONIO DE SOUZA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.145-210', '3981     ', 'R JUIZ DE FORA', 'A MANTEIGA                    ');
INSERT INTO cd_cep_br VALUES ('93.048-110', '3981     ', 'R JULIANA FORTUNA', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('93.030-240', '3981     ', 'R JULIO DE CASTILHOS', 'MRO ESPELHO                   ');
INSERT INTO cd_cep_br VALUES ('93.140-600', '3981     ', 'EST JULIO DE CASTILHOS', 'A MANTEIGA                    ');
INSERT INTO cd_cep_br VALUES ('93.035-160', '3981     ', 'TV JUNDIAI', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('93.044-340', '3981     ', 'R JURERE', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('69.312-394', '4338     ', 'R PEIXE ESPADA', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('69.304-630', '4338     ', 'R PERDIZ', 'MECEJANA                      ');
INSERT INTO cd_cep_br VALUES ('69.306-080', '4338     ', 'R PERIMETRAL NORTE', 'CANARINHO                     ');
INSERT INTO cd_cep_br VALUES ('69.305-540', '4338     ', 'AV PERNAMBUCO', 'ESTADOS                       ');
INSERT INTO cd_cep_br VALUES ('69.314-380', '4338     ', 'R PERU', 'CAUAME                        ');
INSERT INTO cd_cep_br VALUES ('69.312-421', '4338     ', 'R PESCADA', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('69.309-620', '4338     ', 'R PETUNIAS, DAS', 'PRICUMA                       ');
INSERT INTO cd_cep_br VALUES ('69.312-414', '4338     ', 'R PIABA', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('69.305-650', '4338     ', 'R PIAUI', 'ESTADOS                       ');
INSERT INTO cd_cep_br VALUES ('69.314-390', '4338     ', 'R PINTO MARTINS', 'CAUAME                        ');
INSERT INTO cd_cep_br VALUES ('69.312-402', '4338     ', 'R PIRAIBA', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('69.311-270', '4338     ', 'AV NOSSA SENHORA DE NAZARE', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('69.312-010', '4338     ', 'AV NOSSA SENHORA DE NAZARE', 'CAIMBE                        ');
INSERT INTO cd_cep_br VALUES ('59.104-236', '3756     ', 'VL SANTANA', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('69.304-050', '4338     ', 'R NOVA ESPERANCA', 'MECEJANA                      ');
INSERT INTO cd_cep_br VALUES ('69.314-340', '4338     ', 'AV NOVA ZELANDIA', 'CAUAME                        ');
INSERT INTO cd_cep_br VALUES ('69.313-140', '4338     ', 'R NOVE', 'CARANA                        ');
INSERT INTO cd_cep_br VALUES ('69.301-151', '4338     ', 'R NOVE', 'CALUNGA                       ');
INSERT INTO cd_cep_br VALUES ('69.311-280', '4338     ', 'R NOVE (CJ CAMBARA)', 'F V ARAUJO                    ');
INSERT INTO cd_cep_br VALUES ('69.305-030', '4338     ', 'R NOVE DE JULHO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('69.313-150', '4338     ', 'R O', 'CARANA                        ');
INSERT INTO cd_cep_br VALUES ('69.310-220', '4338     ', 'R ODER BRASIL', 'JD FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('69.313-160', '4338     ', 'R OITO', 'CARANA                        ');
INSERT INTO cd_cep_br VALUES ('69.303-281', '4338     ', 'R OITO', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('78.913-625', '4335     ', 'R B-03', 'CJ R MAMORE                   ');
INSERT INTO cd_cep_br VALUES ('78.911-230', '4335     ', 'R BABOSA', 'COHAB-FLORESTA II             ');
INSERT INTO cd_cep_br VALUES ('78.915-220', '4335     ', 'R BAHIA', 'TUCUMANZAL                    ');
INSERT INTO cd_cep_br VALUES ('78.911-690', '4335     ', 'R BANANEIRA', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.918-060', '4335     ', 'R BANGU', 'CJ JAMARI                     ');
INSERT INTO cd_cep_br VALUES ('78.908-800', '4335     ', 'R BARAO DE ANTONEAS', 'JD MANGUEIRAS I               ');
INSERT INTO cd_cep_br VALUES ('78.903-395', '4335     ', 'R BARAO DE IPANEMA', 'PEDRINHAS                     ');
INSERT INTO cd_cep_br VALUES ('78.900-160', '4335     ', 'R BARAO DO RIO BRANCO', 'CAIARI                        ');
INSERT INTO cd_cep_br VALUES ('78.908-700', '4335     ', 'R BARBADOS', 'CALAMA                        ');
INSERT INTO cd_cep_br VALUES ('78.905-730', '4335     ', 'R BARBADOS', 'EMBRATEL                      ');
INSERT INTO cd_cep_br VALUES ('78.903-680', '4335     ', 'R BEIRA RIO', 'CONQUISTA                     ');
INSERT INTO cd_cep_br VALUES ('78.900-080', '4335     ', 'TV BEIRA RIO', 'ARIGOLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('78.912-000', '4335     ', 'R BEIRA, DA', 'A FLORESTA                    ');
INSERT INTO cd_cep_br VALUES ('78.909-530', '4335     ', 'R ANA', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('78.910-811', '4335     ', 'R ANANIAS FERREIRA DE ANDRADE- ATE 0744/0745', 'N PTO VELHO                   ');
INSERT INTO cd_cep_br VALUES ('78.909-270', '4335     ', 'R ANANIAS FERREIRA DE ANDRADE- DE 0746/0747 AO F', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('78.912-320', '4335     ', 'R ANARI', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.912-400', '4335     ', 'R ANDIROBA', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.909-560', '4335     ', 'R ANDREA', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('78.908-255', '4335     ', 'R ANDREA', 'MUCURIPE                      ');
INSERT INTO cd_cep_br VALUES ('78.912-390', '4335     ', 'R ANGELIN', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.914-495', '4335     ', 'R ANGELINS', 'N FLORESTA                    ');
INSERT INTO cd_cep_br VALUES ('78.903-430', '4335     ', 'R ANGELO ANGELIN', 'NACIONAL                      ');
INSERT INTO cd_cep_br VALUES ('78.913-210', '4335     ', 'R ANGICO', 'CJ C NETO                     ');
INSERT INTO cd_cep_br VALUES ('78.911-220', '4335     ', 'R ANGICO', 'COHAB-FLORESTA II             ');
INSERT INTO cd_cep_br VALUES ('78.903-770', '4335     ', 'R ANITA GARIBALDI', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('78.903-773', '4335     ', 'BC ANITA, DA', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('78.904-180', '4335     ', 'R ANIZIO GORAYEB', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('78.920-510', '4335     ', 'R ANTA', 'M FREIRE                      ');
INSERT INTO cd_cep_br VALUES ('78.909-830', '4335     ', 'CJ ANTARES', 'JD MANGUEIRAS I               ');
INSERT INTO cd_cep_br VALUES ('78.920-191', '4335     ', 'R ANTONIO B. CRUZ', 'U GUIMARAES                   ');
INSERT INTO cd_cep_br VALUES ('78.904-360', '4335     ', 'R ANTONIO CERPA DO AMARAL', 'CJ S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('78.903-793', '4335     ', 'R ANTONIO DA FONSECA', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('78.903-530', '4335     ', 'R ANTONIO DO AMARAL', 'NACIONAL                      ');
INSERT INTO cd_cep_br VALUES ('78.910-760', '4335     ', 'R ANTONIO FRAGA MOREIRA', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('78.919-000', '4335     ', 'R ANTONIO FRAGA MOREIRA', 'CJ J KUBITSCHEK               ');
INSERT INTO cd_cep_br VALUES ('78.910-795', '4335     ', 'R ANTONIO LEITE', 'N PTO VELHO                   ');
INSERT INTO cd_cep_br VALUES ('78.908-460', '4335     ', 'R ANTONIO MARIA VALENCA', 'N CAIARI I                    ');
INSERT INTO cd_cep_br VALUES ('78.903-520', '4335     ', 'R ANTONIO NOGUEIRA', 'NACIONAL                      ');
INSERT INTO cd_cep_br VALUES ('78.919-210', '4335     ', 'R ANTONIO VIOLAO', 'CJ J KUBITSCHEK               ');
INSERT INTO cd_cep_br VALUES ('78.910-770', '4335     ', 'R ANTONIO VIOLAO', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('78.908-590', '4335     ', 'R ANTONIO VIVALDI', 'N CAIARI II                   ');
INSERT INTO cd_cep_br VALUES ('78.905-020', '4335     ', 'R APARICIO MORAES', 'ST INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('78.912-321', '4335     ', 'R AQUARIQUARA', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.923-720', '4335     ', 'R AQUILES PARAGUACU', 'C LOBO                        ');
INSERT INTO cd_cep_br VALUES ('78.911-770', '4335     ', 'R ARACAJEIRA', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.920-101', '4335     ', 'R ARAGUAIA', 'U GUIMARAES                   ');
INSERT INTO cd_cep_br VALUES ('78.911-302', '4335     ', 'R ARARAS', 'COHAB-FLORESTA II             ');
INSERT INTO cd_cep_br VALUES ('78.920-330', '4335     ', 'R ARARAS, DAS', 'M FREIRE                      ');
INSERT INTO cd_cep_br VALUES ('78.912-640', '4335     ', 'R ARARAS, DAS', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.915-720', '4335     ', 'R ARARIBOIA', 'TUPY                          ');
INSERT INTO cd_cep_br VALUES ('78.909-300', '4335     ', 'R AGENOR MARTINS DE CARVALHO- DE 0746/0747 AO FI', 'N PTO VELHO                   ');
INSERT INTO cd_cep_br VALUES ('78.911-210', '4335     ', 'R AGRIAO', 'COHAB-FLORESTA II             ');
INSERT INTO cd_cep_br VALUES ('78.923-290', '4335     ', 'R AGUIDA MUNZ', 'C LOBO                        ');
INSERT INTO cd_cep_br VALUES ('78.915-740', '4335     ', 'R AJURICABA', 'TUPY                          ');
INSERT INTO cd_cep_br VALUES ('78.911-280', '4335     ', 'R ALAMANDA', 'COHAB-FLORESTA II             ');
INSERT INTO cd_cep_br VALUES ('78.909-540', '4335     ', 'R ALBA', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('78.908-510', '4335     ', 'R ALBA', 'N CAIARI I                    ');
INSERT INTO cd_cep_br VALUES ('78.911-170', '4335     ', 'R ALCAFRAO', 'COHAB-FLORESTA II             ');
INSERT INTO cd_cep_br VALUES ('78.911-430', '4335     ', 'R ALECRIM', 'COHAB-FLORESTA II             ');
INSERT INTO cd_cep_br VALUES ('78.912-120', '4335     ', 'R ALEGRIA', 'A FLORESTA                    ');
INSERT INTO cd_cep_br VALUES ('78.919-460', '4335     ', 'R ALEIJADINHO', 'CJ J KUBITSCHEK               ');
INSERT INTO cd_cep_br VALUES ('78.916-450', '4335     ', 'R ALEXANDRE GUIMARAES- ATE 1685/1686', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('78.915-620', '4335     ', 'R ALEXANDRE GUIMARAES- DE 1687/1688 A 3377/3378', 'M GROSSO                      ');
INSERT INTO cd_cep_br VALUES ('69.310-100', '4338     ', 'R HELIO MAGALHAES', 'JD FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('69.310-190', '4338     ', 'R HELIO SILVA', 'JD FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('69.311-710', '4338     ', 'R HENRIQUE DE OLIVEIRA GOMES', 'F V ARAUJO                    ');
INSERT INTO cd_cep_br VALUES ('78.964-430', '4311     ', 'R CEDRO- DE 551/552 AO FIM', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('78.962-455', '4311     ', 'R CEROM, DA', 'C PRETA                       ');
INSERT INTO cd_cep_br VALUES ('78.963-200', '4311     ', 'R CINCO', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('78.962-100', '4311     ', 'R CINCO', '2 DE ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('78.961-150', '4311     ', 'R CINTA-LARGAS, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.962-060', '4311     ', 'R CIRO ESCOBAR', '2 DE ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('78.961-618', '4311     ', 'R COLEGIAIS, DOS', 'PRQ S PEDRO                   ');
INSERT INTO cd_cep_br VALUES ('78.964-140', '4311     ', 'R COSTA E SILVA', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('78.962-300', '4311     ', 'R CRAVOS, DOS', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('78.963-045', '4311     ', 'AV CRUZEIRO DO SUL', 'RIACHUELO                     ');
INSERT INTO cd_cep_br VALUES ('78.964-020', '4311     ', 'R CURITIBA', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('78.962-710', '4311     ', 'R D', 'JD PRESIDENCIAL               ');
INSERT INTO cd_cep_br VALUES ('78.963-050', '4311     ', 'R D', 'CAFEZINHO                     ');
INSERT INTO cd_cep_br VALUES ('78.963-145', '4311     ', 'R D (BNH)', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('78.962-180', '4311     ', 'R DEZENOVE', '2 DE ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('69.311-080', '4338     ', 'R DEZENOVE (CJ CAMBARA)', 'F V ARAUJO                    ');
INSERT INTO cd_cep_br VALUES ('69.313-380', '4338     ', 'R DEZESSEIS', 'CARANA                        ');
INSERT INTO cd_cep_br VALUES ('69.311-060', '4338     ', 'R DEZESSEIS (CJ CAMBARA)', 'F V ARAUJO                    ');
INSERT INTO cd_cep_br VALUES ('69.311-070', '4338     ', 'R DEZESSETE', 'F V ARAUJO                    ');
INSERT INTO cd_cep_br VALUES ('69.313-400', '4338     ', 'R DEZESSETE', 'CARANA                        ');
INSERT INTO cd_cep_br VALUES ('59.100-093', '3756     ', 'VL SAO JOSE- ( NA RUA UNIAO )', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.031-630', '3756     ', 'R SAO JOSE- ATE 1599/1600', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('59.054-630', '3756     ', 'R SAO JOSE- DE 1601/1602 A 2005/2006', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.063-150', '3756     ', 'R SAO JOSE- DE 2007/2008 A 2091/2092', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.064-150', '3756     ', 'R SAO JOSE- DE 2093/2094 AO FIM', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.074-425', '3756     ', 'TV SAO JOSE DA BARRA', 'F CAMARAO                     ');
INSERT INTO cd_cep_br VALUES ('59.074-420', '3756     ', 'R SAO JOSE DA BARRA', 'F CAMARAO                     ');
INSERT INTO cd_cep_br VALUES ('59.086-030', '3756     ', 'R SAO JOSE DA LAGE', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.063-070', '3756     ', 'R SAO JOSE DE MIPIBU', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.063-090', '3756     ', 'R SAO JOSE DO CAMPESTRE', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.124-030', '3756     ', 'R SAO JOSE DO RIO PARDO', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.124-260', '3756     ', 'R SAO JOSE DOS CAMPOS', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.139-365', '3756     ', 'R SAO JOSE DOS PINHAIS', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.073-320', '3756     ', 'R SAO JULIAO', 'GUARAPES                      ');
INSERT INTO cd_cep_br VALUES ('59.071-370', '3756     ', 'R SAO LEOPOLDO', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.035-640', '3756     ', 'VL SAO LOURENCO', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.054-420', '3756     ', 'VL SAO LOURENCO', 'D ROSADO                      ');
INSERT INTO cd_cep_br VALUES ('59.022-280', '3756     ', 'R SAO LOURENCO DA MATA', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('59.022-285', '3756     ', 'TV SAO LOURENCO DA MATA', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('97.578-001', '4272     ', 'R DELVIRA LEAL PACHECO', 'WILSON                        ');
INSERT INTO cd_cep_br VALUES ('97.572-670', '4272     ', 'R DEMETRIO RIBEIRO', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.574-180', '4272     ', 'R DEMOSTENES DA SILVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.576-500', '4272     ', 'R DIAMANTINO MENEZES', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.577-410', '4272     ', 'R DILERMANO COELHO BRIZOLA', 'WILSON                        ');
INSERT INTO cd_cep_br VALUES ('97.577-010', '4272     ', 'AV DOM PEDRO II- ATE 2378/2379', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.577-011', '4272     ', 'AV DOM PEDRO II- DE 2380/2381 AO FIM', 'WILSON                        ');
INSERT INTO cd_cep_br VALUES ('97.574-040', '4272     ', 'R DOM PEDRO IRIGOYEN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.578-660', '4272     ', 'R DOMINGOS LABARTE', 'WILSON                        ');
INSERT INTO cd_cep_br VALUES ('97.575-250', '4272     ', 'R DOROTEO AGUIRRE', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.578-070', '4272     ', 'R DOUTOR ADALGISO FERREIRA', 'WILSON                        ');
INSERT INTO cd_cep_br VALUES ('97.576-370', '4272     ', 'R DOUTOR ANTONIO DA VEIGA CABRAL', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.578-170', '4272     ', 'R DOUTOR CANDIDO BORBA', 'WILSON                        ');
INSERT INTO cd_cep_br VALUES ('97.575-530', '4272     ', 'R DOUTOR CARLOS VIDAL OLIVEIRA', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.574-650', '4272     ', 'R DOUTOR CLOVIS CRIVOT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.574-340', '4272     ', 'R DOUTOR ELBIOS GONCALVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.573-420', '4272     ', 'R DOUTOR FIALHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.571-000', '4272     ', 'R DOUTOR GILDASIO A DE OLIVEIRA', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.574-070', '4272     ', 'R DOUTOR GONZALES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.573-150', '4272     ', 'AV DOUTOR HECTOR ACOSTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.577-300', '4272     ', 'R DOUTOR HELIO PEREIRA VIEGAS', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.571-060', '4272     ', 'R DOUTOR JOAO DENTICE', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.578-400', '4272     ', 'R DOUTOR JORGE SOUTO DUARTE', 'WILSON                        ');
INSERT INTO cd_cep_br VALUES ('97.574-400', '4272     ', 'R DOUTOR LOURENCO CABELLO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.576-220', '4272     ', 'R CARLOS BORAJO', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.578-040', '4272     ', 'R CARLOS CAVACO', 'WILSON                        ');
INSERT INTO cd_cep_br VALUES ('97.572-620', '4272     ', 'R CARLOS GIUDICE', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.571-400', '4272     ', 'R CARLOS LUDWING', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.575-210', '4272     ', 'R CARLOS MEDEIROS', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.571-140', '4272     ', 'R CARLOS SERGEL', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.573-110', '4272     ', 'R CARLOS VARELA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.575-120', '4272     ', 'R CARMEM S. OLIVEIRA', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.572-080', '4272     ', 'R CARMEN CABEDA DA SILVA', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.572-640', '4272     ', 'R CASTRO ALVES', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.572-140', '4272     ', 'R CASTURINO SIMAO', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.576-420', '4272     ', 'R CELSO DOS SANTOS FARIAS', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.571-470', '4272     ', 'R CHILON CALERO', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.574-670', '4272     ', 'R CICERO FONTOURA DA SILVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.577-400', '4272     ', 'R CLAUDIONOR CUSTODIO NUNES', 'WILSON                        ');
INSERT INTO cd_cep_br VALUES ('97.574-420', '4272     ', 'R CLEMENTE T. GUIMARAES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.573-070', '4272     ', 'R CLEMENTINO BICA DE ALMEIDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.577-150', '4272     ', 'R CLODOALDO A. DA SILVEIRA', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.573-205', '4272     ', 'TV COLORADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.576-480', '4272     ', 'R CONCESSO CASSALES', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.571-510', '4272     ', 'R CONDE DA FIGUEIRA', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.573-581', '4272     ', 'R CONDE DE PORTO ALEGRE- LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.573-580', '4272     ', 'R CONDE DE PORTO ALEGRE- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.574-380', '4272     ', 'R CORONEL ANGELO DE MELLO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.571-410', '4272     ', 'R CORONEL ANIBAL GAYE', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.571-340', '4272     ', 'R CORONEL BENTO C. DE MELLO', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.578-790', '4272     ', 'R CORONEL BERNARDINO PEREIRA', 'WILSON                        ');
INSERT INTO cd_cep_br VALUES ('97.576-580', '4272     ', 'R CORONEL CHIQUINOTE PEREIRA', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.576-090', '4272     ', 'R CORONEL DAVID JOSE DO AMARAL', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.577-230', '4272     ', 'R CORONEL GERVASIO MARTINS DE CARVALHO', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.576-160', '4272     ', 'R CORONEL GERVASIO RODRIGUES', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.576-110', '4272     ', 'R CORONEL JACINTO GUEDES DA LUZ', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('96.825-530', '3892     ', 'R MARIA CAROLINA', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('96.830-480', '3892     ', 'R MARINGA', 'A GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('96.825-310', '3892     ', 'R MARTIN LUTHER', 'CH FREIRAS                    ');
INSERT INTO cd_cep_br VALUES ('96.845-322', '3892     ', 'R MATHIAS JOSE MELCHIORS', 'F VELHO                       ');
INSERT INTO cd_cep_br VALUES ('96.835-110', '3892     ', 'R MATO GROSSO', 'F VELHO                       ');
INSERT INTO cd_cep_br VALUES ('78.963-390', '4311     ', 'R MOGNO- ATE 559/560', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('78.964-390', '4311     ', 'R MOGNO- DE 561/562 AO FIM', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('78.962-070', '4311     ', 'R MONTE CASTELO', 'JD MIGRANTES                  ');
INSERT INTO cd_cep_br VALUES ('78.963-105', '4311     ', 'AV NAZARE', 'RIACHUELO                     ');
INSERT INTO cd_cep_br VALUES ('78.963-260', '4311     ', 'R NEREU RAMOS', 'RIACHUELO                     ');
INSERT INTO cd_cep_br VALUES ('78.961-050', '4311     ', 'R NESTOR RAMOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.961-110', '4311     ', 'R NHAMBIQUARAS, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.962-010', '4311     ', 'R HERMINIO VICTORELLI', 'C PRETA                       ');
INSERT INTO cd_cep_br VALUES ('78.961-290', '4311     ', 'R HERMINIO VIEIRA', 'JD MIGRANTES                  ');
INSERT INTO cd_cep_br VALUES ('78.963-125', '4311     ', 'R I', 'CAFEZINHO                     ');
INSERT INTO cd_cep_br VALUES ('78.962-760', '4311     ', 'R I', 'JD PRESIDENCIAL               ');
INSERT INTO cd_cep_br VALUES ('78.963-325', '4311     ', 'R IDELFONSO DA SILVA', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('78.964-240', '4311     ', 'R IDELFONSO DA SILVA- DE 451/452 AO FIM', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('78.963-395', '4311     ', 'R IMBURANA- ATE 529/530', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('78.962-170', '4311     ', 'R DEZESSETE', '2 DE ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('78.963-360', '4311     ', 'R DIVINO TAQUARI- ATE 475/476', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('78.964-320', '4311     ', 'R DIVINO TAQUARI- DE 477/478 AO FIM', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('78.961-010', '4311     ', 'R ALFREDO DOS SANTOS', 'URUPA                         ');
INSERT INTO cd_cep_br VALUES ('78.961-670', '4311     ', 'R ALMIRANTE BARROSO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('59.102-060', '3756     ', 'R SAO BENTO', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.072-180', '3756     ', 'R SAO BERNARDO', 'F CAMARAO                     ');
INSERT INTO cd_cep_br VALUES ('59.129-815', '3756     ', 'TV SAO BERNARDO', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.115-557', '3756     ', 'TV SANTANA', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.056-503', '3756     ', 'VL SANTANA', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.086-230', '3756     ', 'R SANTANA DE IPANEMA', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.139-345', '3756     ', 'R SANTANA DO LIVRAMENTO', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.139-355', '3756     ', 'R SANTANA DOS PARNAIBAS', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.120-100', '3756     ', 'R SANTANOPOLIS', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.114-200', '3756     ', 'AV SANTAREM', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.072-050', '3756     ', 'R SANTIAGO', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.042-180', '3756     ', 'VL SANTIAGO', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.104-090', '3756     ', 'R SANTIAGO', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.090-615', '3756     ', 'R SANTINA DA SILVA', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.123-190', '3756     ', 'R SANTO ABDENES- ( LOTEAMENTO NOVA REPUBLICA )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.139-305', '3756     ', 'R SANTO ADOLFO', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.025-733', '3756     ', 'R SANTO AFONSO', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('59.025-735', '3756     ', 'TV SANTO AFONSO', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('59.065-650', '3756     ', 'R SANTO AGOSTINHO', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.104-240', '3756     ', 'R SANTO AGOSTINHO', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.127-610', '3756     ', 'R PORTO DE ITABUNA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.136-230', '3756     ', 'R PORTO DE PEDRAS', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.086-640', '3756     ', 'AV PORTO DE PEDRAS- ATE 4505/4506', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.088-640', '3756     ', 'AV PORTO DE PEDRAS- DE 4507/4508 AO FIM', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.127-620', '3756     ', 'R PORTO DE SANTANA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.127-360', '3756     ', 'R PORTO DE TUBARAO', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.127-630', '3756     ', 'R PORTO DE VITORIA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.102-280', '3756     ', 'R PORTO FRANCO', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.069-200', '3756     ', 'R PORTO ITAPOANA', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.092-050', '3756     ', 'R PORTO MIRIM', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.136-250', '3756     ', 'R PORTO PRINCIPE', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.136-283', '3756     ', 'R PORTO PRINCIPE- ( LOTEAMENTO ELDORADO )', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.120-640', '3756     ', 'R PORTO SEGURO', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.135-480', '3756     ', 'R PORTO VELHO', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.123-465', '3756     ', 'R PLANICIE DO TABAJARA- ( LOTEAMENTO NOVA REPUBL', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.122-390', '3756     ', 'R PLANO PILOTO', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.067-670', '3756     ', 'R PLATANOS', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.076-080', '3756     ', 'R PLATINA, DA', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.106-210', '3756     ', 'R PLUTAO', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.088-510', '3756     ', 'AV POCOS DE CALDAS', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.069-030', '3756     ', 'R POETA ALVARENGA PEIXOTO', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.082-490', '3756     ', 'R POETA ALVARENGA PEIXOTO', 'C MACIO                       ');
INSERT INTO cd_cep_br VALUES ('59.131-370', '3756     ', 'R POETA ALVARES DE AZEVEDO', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.090-531', '3756     ', 'R POETA BOSCO LOPES- ( LOTEAMENTO CAMPEAO )', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.060-090', '3756     ', 'R POETA CAMOES', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('59.035-230', '3756     ', 'R POETA EDINOR AVELINO', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.131-200', '3756     ', 'R POETA EMILIO DE MENEZES', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.122-530', '3756     ', 'R POETA HOMERO HOMEM', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.115-050', '3756     ', 'R POETA ISRAEL BOTELHO', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.090-450', '3756     ', 'R POETA JORGE FERNANDES', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.078-530', '3756     ', 'R POETA JOSE PRAXEDES', 'C MACIO                       ');
INSERT INTO cd_cep_br VALUES ('59.115-605', '3756     ', 'R POETA LUIZ RABELO', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.122-495', '3756     ', 'R POETA MANOEL RODRIGUES DE MELO', 'REDINHA                       ');
INSERT INTO cd_cep_br VALUES ('59.114-470', '3756     ', 'R POETA OLYMPIO BATISTA FILHO', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.139-450', '3756     ', 'AV POETA RENATO CALDAS', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.139-460', '3756     ', 'R POETA REVOREDO NETO', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.114-780', '3756     ', 'R POETA SEBASTIAO FERNANDES', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.090-179', '3756     ', 'R POETA WALFRAN DE QUEIROZ', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.115-563', '3756     ', 'R POETA WALTER VARELA', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.069-050', '3756     ', 'R POETISA CECILIA MEIRELES', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.070-310', '3756     ', 'R POMBAL', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.125-120', '3756     ', 'R POMPEIA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.123-031', '3756     ', '2a POMPEIA', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.123-032', '3756     ', '3a POMPEIA', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.123-033', '3756     ', '5a POMPEIA', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.123-030', '3756     ', '2a POMPEIA- ( LOTEAMENTO KI-PANORAMA )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.123-385', '3756     ', '1a POMPEIA- ( LOTEAMENTO NOVA REPUBLICA )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.094-200', '3756     ', 'R PONTA DA GAMBOA', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.092-130', '3756     ', 'R PONTA DE MANGUINHOS', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.092-170', '3756     ', 'R PONTA DE SERRAMBI', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.094-030', '3756     ', 'R PONTA DE TOURINHOS', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.094-060', '3756     ', 'R PONTA DO CALCANHAR', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.135-730', '3756     ', 'R PIRAJU', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.136-100', '3756     ', 'R PIRAJUI', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.131-770', '3756     ', 'R PIRAMIDES, DAS- ( CONJUNTO VILA VERDE I )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.114-370', '3756     ', 'R PIRANEMA', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.088-490', '3756     ', 'R PIRAPETINGA', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.129-360', '3756     ', 'R PIRAPO', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.088-330', '3756     ', 'R PIRAPORA', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.136-000', '3756     ', 'AV PIRASSUNUNGA', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.135-700', '3756     ', 'AV PIRATININGA', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.110-510', '3756     ', 'R PIRATUBA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.132-370', '3756     ', 'R PIRAUNA, DA- ( CONJUNTO PARQUE DAS DUNAS )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('27.332-120', '3645     ', 'R ROMULO CARLOS THOMAS', 'BARBARA                       ');
INSERT INTO cd_cep_br VALUES ('27.323-530', '3645     ', 'R ROSA SVERBERI', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('27.320-440', '3645     ', 'R ROSALINA DA SILVA DIAS', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('59.138-070', '3756     ', 'R TAMARINDOS, DOS', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.120-390', '3756     ', 'R TAMARINEIRA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.072-200', '3756     ', 'R TAMARINEIRA, DA', 'F CAMARAO                     ');
INSERT INTO cd_cep_br VALUES ('59.068-560', '3756     ', 'R TAMBOARA', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.073-300', '3756     ', 'R TAMBORIL', 'GUARAPES                      ');
INSERT INTO cd_cep_br VALUES ('59.068-790', '3756     ', 'R TAMBUI', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.073-290', '3756     ', 'R TAMIRIM', 'GUARAPES                      ');
INSERT INTO cd_cep_br VALUES ('59.114-841', '3756     ', 'TV SEVERINO TAVARES', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.114-842', '3756     ', '2a SEVERINO TAVARES', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.125-310', '3756     ', 'R SHALOM', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.102-410', '3756     ', 'R SHEELITA', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.076-050', '3756     ', 'R SHEELITA, DA', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.050-118', '3756     ', 'VL SIAO', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.110-350', '3756     ', 'R SIDEROPOLIS', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.115-540', '3756     ', 'R SIDROLANDIA', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.074-440', '3756     ', 'R SILVA', 'F CAMARAO                     ');
INSERT INTO cd_cep_br VALUES ('78.906-370', '4335     ', 'R CARAUACU', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('78.904-380', '4335     ', 'R CARLOS AUGUSTO MENDONCA', 'CJ S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('59.090-522', '3756     ', 'R VISTA VERDE', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.139-325', '3756     ', 'R VITAL BRASIL', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.090-440', '3756     ', 'R VITAL GOMES MONTEIRO', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.110-430', '3756     ', 'R VITAL RAMOS', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.120-070', '3756     ', 'R VITORIA DA CONQUISTA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.131-130', '3756     ', 'R VITORIA DE MEARIM', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.114-170', '3756     ', 'R VITORIA REGIA', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.115-447', '3756     ', 'R VITORIA, DA', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.115-465', '3756     ', 'R VITORIAS DAS- ( LOTEAMENTO SANTA CATARINA )', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.114-530', '3756     ', 'R VIVALDO CAVALCANTE', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.114-535', '3756     ', 'TV VIVALDO CAVALCANTE', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.106-130', '3756     ', 'R VIVALDO PEREIRA DE ARAUJO', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.110-470', '3756     ', 'R VOLTA REDONDA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.025-530', '3756     ', 'R VOLUNTARIOS DA PATRIA', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('59.124-110', '3756     ', 'R VOTORANTIN', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.129-430', '3756     ', 'AV VOTUPORANGA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.129-431', '3756     ', 'TV VOTUPORANGA- ( LOTEAMENTO JOSE SARNEY )', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.100-180', '3756     ', 'R VOVO ALBANIRA', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('69.311-290', '4338     ', 'R OITO (CJ CAMBARA)', 'F V ARAUJO                    ');
INSERT INTO cd_cep_br VALUES ('69.308-280', '4338     ', 'R OLAVO BILAC', 'T SETEMBRO                    ');
INSERT INTO cd_cep_br VALUES ('69.310-230', '4338     ', 'R OLIVIA PAIXAO DA SILVA', 'JD FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('69.311-772', '4338     ', 'R ONIX (CJ C SERVIDOR)', 'JOQUEI CLUBE                  ');
INSERT INTO cd_cep_br VALUES ('69.313-170', '4338     ', 'R ONZE', 'CARANA                        ');
INSERT INTO cd_cep_br VALUES ('69.311-300', '4338     ', 'R ONZE (CJ CAMBARA)', 'F V ARAUJO                    ');
INSERT INTO cd_cep_br VALUES ('69.309-570', '4338     ', 'AL ONZE HORAS', 'PRICUMA                       ');
INSERT INTO cd_cep_br VALUES ('69.311-774', '4338     ', 'R OPALA (CJ C SERVIDOR)', 'JOQUEI CLUBE                  ');
INSERT INTO cd_cep_br VALUES ('69.309-590', '4338     ', 'R ORQUIDEAS, DAS', 'PRICUMA                       ');
INSERT INTO cd_cep_br VALUES ('69.309-580', '4338     ', 'AL ORQUIDEAS, DAS', 'PRICUMA                       ');
INSERT INTO cd_cep_br VALUES ('69.312-445', '4338     ', 'R ORQUIDEAS, DAS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('69.306-650', '4338     ', 'R OSCAR FERREIRA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('69.313-180', '4338     ', 'R P', 'CARANA                        ');
INSERT INTO cd_cep_br VALUES ('69.307-340', '4338     ', 'R P-2', 'PARAVIANA                     ');
INSERT INTO cd_cep_br VALUES ('69.307-350', '4338     ', 'R P-3', 'PARAVIANA                     ');
INSERT INTO cd_cep_br VALUES ('69.307-360', '4338     ', 'R P-4', 'PARAVIANA                     ');
INSERT INTO cd_cep_br VALUES ('69.307-370', '4338     ', 'R P-5', 'PARAVIANA                     ');
INSERT INTO cd_cep_br VALUES ('69.307-380', '4338     ', 'R P-6', 'PARAVIANA                     ');
INSERT INTO cd_cep_br VALUES ('69.307-390', '4338     ', 'R P-7', 'PARAVIANA                     ');
INSERT INTO cd_cep_br VALUES ('69.307-400', '4338     ', 'R P-8', 'PARAVIANA                     ');
INSERT INTO cd_cep_br VALUES ('69.303-360', '4338     ', 'R PACARAIMA', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('69.312-416', '4338     ', 'R PACU', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('69.308-290', '4338     ', 'R PADRE AGOSTINHO', 'T SETEMBRO                    ');
INSERT INTO cd_cep_br VALUES ('69.315-250', '4338     ', 'R PADRE ANCHIETA', 'N CANAA                       ');
INSERT INTO cd_cep_br VALUES ('69.305-250', '4338     ', 'R PADRE CALERI', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('69.309-600', '4338     ', 'R PALMEIRAS, DAS', 'PRICUMA                       ');
INSERT INTO cd_cep_br VALUES ('69.313-130', '4338     ', 'R N', 'CARANA                        ');
INSERT INTO cd_cep_br VALUES ('69.316-351', '4338     ', 'R N-1', 'PINTOLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('69.316-354', '4338     ', 'R N-10', 'PINTOLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('69.316-360', '4338     ', 'R N-11', 'PINTOLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('69.316-341', '4338     ', 'R N-12', 'PINTOLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('69.316-355', '4338     ', 'R N-13', 'PINTOLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('69.316-342', '4338     ', 'R N-14', 'PINTOLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('69.316-356', '4338     ', 'R N-15', 'PINTOLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('69.316-343', '4338     ', 'R N-16', 'PINTOLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('69.316-380', '4338     ', 'R N-17', 'PINTOLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('69.316-344', '4338     ', 'R N-18', 'PINTOLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('69.316-357', '4338     ', 'R N-19', 'PINTOLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('69.316-352', '4338     ', 'R N-2', 'PINTOLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('69.316-345', '4338     ', 'R N-20', 'PINTOLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('69.316-358', '4338     ', 'R N-21', 'PINTOLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('69.316-346', '4338     ', 'R N-22', 'PINTOLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('69.316-349', '4338     ', 'R N-23', 'PINTOLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('69.316-347', '4338     ', 'R N-24', 'PINTOLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('69.316-348', '4338     ', 'R N-25', 'PINTOLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('69.316-370', '4338     ', 'R N-3', 'PINTOLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('69.316-331', '4338     ', 'R N-4', 'PINTOLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('69.316-332', '4338     ', 'R N-5', 'PINTOLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('69.316-333', '4338     ', 'R N-6', 'PINTOLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('69.316-334', '4338     ', 'R N-7', 'PINTOLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('69.316-335', '4338     ', 'R N-8', 'PINTOLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('69.316-353', '4338     ', 'R N-9', 'PINTOLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('69.312-260', '4338     ', 'R NAZARENO ANTONIO DE LIMA', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('69.309-330', '4338     ', 'R NELSON ALBUQUERQUE', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('69.314-330', '4338     ', 'R NICARAGUA', 'CAUAME                        ');
INSERT INTO cd_cep_br VALUES ('69.304-340', '4338     ', 'R NICOLAU HORSTMAN', 'MECEJANA                      ');
INSERT INTO cd_cep_br VALUES ('69.303-240', '4338     ', 'R NILO BRANDAO', 'CALUNGA                       ');
INSERT INTO cd_cep_br VALUES ('69.305-110', '4338     ', 'R NILO COLARES', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('69.305-320', '4338     ', 'R NILO MELO', 'T U MARCO                     ');
INSERT INTO cd_cep_br VALUES ('69.315-360', '4338     ', 'R NOEMI', 'N CANAA                       ');
INSERT INTO cd_cep_br VALUES ('69.301-010', '4338     ', 'AV NOSSA SENHORA DA CONSOLATA- ATE 660W/661W', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.301-011', '4338     ', 'AV NOSSA SENHORA DA CONSOLATA- ATE 814E/815E', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.303-080', '4338     ', 'AV NOSSA SENHORA DA CONSOLATA- DE 662W/663W AO FI', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('69.306-130', '4338     ', 'AV NOSSA SENHORA DA CONSOLATA- DE 816E/817E AO FI', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('69.312-440', '4338     ', 'R MARGARIDAS, DAS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('69.303-250', '4338     ', 'R MARIA DE LURDES COIMBRA', 'CALUNGA                       ');
INSERT INTO cd_cep_br VALUES ('69.311-210', '4338     ', 'R MARIA RODRIGUES DOS SANTOS', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('59.084-470', '3756     ', 'R CONQUISTA', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.115-455', '3756     ', 'R CONQUISTA, DA- ( LOTEAMENTO SANTA CATARINA )', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.015-040', '3756     ', 'R CONSELHEIRO BRITO GUERRA', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('59.084-250', '3756     ', 'R CONSELHEIRO LAFAIETE', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('69.309-430', '4338     ', 'R DALIAS, DAS', 'PRICUMA                       ');
INSERT INTO cd_cep_br VALUES ('69.312-140', '4338     ', 'R DALICIO AMORIM', 'CAIMBE                        ');
INSERT INTO cd_cep_br VALUES ('69.304-180', '4338     ', 'R DALICIO FARIA', 'MECEJANA                      ');
INSERT INTO cd_cep_br VALUES ('69.309-440', '4338     ', 'R DAMAS DA NOITE, DAS', 'PRICUMA                       ');
INSERT INTO cd_cep_br VALUES ('69.309-450', '4338     ', 'R DANIEL CLEMENTINO DE ANDRADE', 'PRICUMA                       ');
INSERT INTO cd_cep_br VALUES ('69.303-310', '4338     ', 'R DAVID CRUZ', 'CALUNGA                       ');
INSERT INTO cd_cep_br VALUES ('69.309-260', '4338     ', 'R DAVID RAMALHO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('69.303-140', '4338     ', 'R DEUSDEDIT COIMBRA', 'CALUNGA                       ');
INSERT INTO cd_cep_br VALUES ('69.313-020', '4338     ', 'R DEZ', 'CARANA                        ');
INSERT INTO cd_cep_br VALUES ('69.311-050', '4338     ', 'R DEZ (CJ CAMBARA)', 'F V ARAUJO                    ');
INSERT INTO cd_cep_br VALUES ('69.313-420', '4338     ', 'R DEZENOVE', 'CARANA                        ');
INSERT INTO cd_cep_br VALUES ('78.932-165', '4290     ', 'R ANISIO TEIXEIRA', 'SETOR 11                      ');
INSERT INTO cd_cep_br VALUES ('78.933-365', '4290     ', 'R ANTONIO ARRUDA', 'SETOR 10                      ');
INSERT INTO cd_cep_br VALUES ('78.933-615', '4290     ', 'R ANTONIO GABRIEL', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('78.932-405', '4290     ', 'R ANTONIO GONZAGA', 'SETOR 6                       ');
INSERT INTO cd_cep_br VALUES ('78.932-277', '4290     ', 'R APOIO SOCIAL DOIS', 'SETOR 2                       ');
INSERT INTO cd_cep_br VALUES ('69.305-410', '4338     ', 'R MESTRE DIOGO', 'T U MARCO                     ');
INSERT INTO cd_cep_br VALUES ('69.314-320', '4338     ', 'R MEXICO', 'CAUAME                        ');
INSERT INTO cd_cep_br VALUES ('69.315-240', '4338     ', 'R MIDIA', 'N CANAA                       ');
INSERT INTO cd_cep_br VALUES ('69.306-490', '4338     ', 'R MIGUEL LUPI MARTINS', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('69.309-560', '4338     ', 'R MIL FLORES, DAS', 'PRICUMA                       ');
INSERT INTO cd_cep_br VALUES ('69.308-480', '4338     ', 'ST MILITAR MARECHAL RONDON', 'T SETEMBRO                    ');
INSERT INTO cd_cep_br VALUES ('69.305-660', '4338     ', 'AV MINAS GERAIS', 'ESTADOS                       ');
INSERT INTO cd_cep_br VALUES ('69.306-190', '4338     ', 'R MISS LOYD', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('69.311-260', '4338     ', 'R MOACIR DA SILVA MOTA', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('69.312-060', '4338     ', 'R MOACIR DA SILVA MOTA', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('69.305-240', '4338     ', 'R MONTE CARMELO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('69.308-260', '4338     ', 'R MONTE CASTELO', 'T SETEMBRO                    ');
INSERT INTO cd_cep_br VALUES ('69.303-370', '4338     ', 'R MONTE RORAIMA', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('69.310-210', '4338     ', 'R MOZART CAVALCANTE', 'JD FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('69.303-380', '4338     ', 'AV MUCAJAI', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('69.308-270', '4338     ', 'R MUNDICO THOMAS', 'T SETEMBRO                    ');
INSERT INTO cd_cep_br VALUES ('69.307-470', '4338     ', 'R MURICIZEIRO, DO', 'CACARI                        ');
INSERT INTO cd_cep_br VALUES ('69.312-434', '4338     ', 'R MUZENDRAS, DAS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('69.312-030', '4338     ', 'R LINDOLFO BERNARDO COUTINHO', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('69.311-660', '4338     ', 'R LINHA FINA', 'JOQUEI CLUBE                  ');
INSERT INTO cd_cep_br VALUES ('69.312-444', '4338     ', 'R LIRIO DO CAMPO', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('69.306-250', '4338     ', 'R LIRIOS DO VALE', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('59.124-040', '3756     ', 'R SAO LOURENCO DA SERRA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.035-480', '3756     ', 'R SAO LUCAS', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.125-460', '3756     ', 'TV SAO JOAO', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.129-795', '3756     ', 'TV SAO JOAO', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.114-075', '3756     ', 'TV SAO JOAO', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.042-145', '3756     ', 'VL SAO JOAO', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('59.100-145', '3756     ', 'TV SAO JOAO', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.075-102', '3756     ', 'VL SAO JOAO', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.125-425', '3756     ', 'R SAO JOAO- ( LOTEAMENTO NOVA REPUBLICA )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.112-260', '3756     ', 'R SAO JOAO DA BARRA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.065-190', '3756     ', 'R SAO JOAO DA CRUZ', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.010-690', '3756     ', 'R SAO JOAO DE DEUS', 'ROCAS                         ');
INSERT INTO cd_cep_br VALUES ('59.010-695', '3756     ', 'TV SAO JOAO DE DEUS', 'ROCAS                         ');
INSERT INTO cd_cep_br VALUES ('59.088-700', '3756     ', 'AV SAO JOAO DEL REY', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.115-445', '3756     ', 'R SAO JOAO DEL REY- ( LOTEAMENTO SANTA CATARINA', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.112-240', '3756     ', 'R SAO JOAO DO MERITI', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.054-095', '3756     ', 'TV SAO JOAQUIM', 'D ROSADO                      ');
INSERT INTO cd_cep_br VALUES ('59.037-670', '3756     ', 'TV SAO JOAQUIM', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.022-240', '3756     ', 'R SAO JOAQUIM', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('59.129-825', '3756     ', 'TV SAO JOAQUIM', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.035-115', '3756     ', 'VL SAO JOAQUIM', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.054-090', '3756     ', 'R SAO JOAQUIM', 'D ROSADO                      ');
INSERT INTO cd_cep_br VALUES ('59.124-140', '3756     ', 'R SAO JOAQUIM DA BARRA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.014-300', '3756     ', 'R SAO JORGE', 'M LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('59.070-030', '3756     ', 'R SAO JORGE', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.054-285', '3756     ', 'VL SAO JORGE', 'D ROSADO                      ');
INSERT INTO cd_cep_br VALUES ('59.010-660', '3756     ', 'R SAO JORGE', 'ROCAS                         ');
INSERT INTO cd_cep_br VALUES ('59.010-665', '3756     ', 'TV SAO JORGE', 'ROCAS                         ');
INSERT INTO cd_cep_br VALUES ('59.114-145', '3756     ', 'R SAO JORGE', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.040-264', '3756     ', 'VL SAO JORGE', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.114-149', '3756     ', 'VL SAO JORGE', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.114-146', '3756     ', '1a SAO JORGE', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.114-147', '3756     ', '2a SAO JORGE', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.114-148', '3756     ', '3a SAO JORGE', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.070-031', '3756     ', 'VL SAO JORGE', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.037-465', '3756     ', 'TV SAO JOSE', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.072-640', '3756     ', 'R SAO JOSE', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('59.054-635', '3756     ', 'TV SAO JOSE', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.014-430', '3756     ', 'R SAO JOSE', 'M LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('59.035-096', '3756     ', 'VL SAO JOSE', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.104-209', '3756     ', 'VL SAO FRANCISCONA RUA BOM JESUS', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.100-214', '3756     ', '2a SAO FRANCISCONA RUA SAO JOAO', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.010-590', '3756     ', 'R SAO FRANCISCO DAS CHAGAS', 'ROCAS                         ');
INSERT INTO cd_cep_br VALUES ('59.010-595', '3756     ', 'TV SAO FRANCISCO DAS CHAGAS', 'ROCAS                         ');
INSERT INTO cd_cep_br VALUES ('59.106-150', '3756     ', 'R SAO FRANCISCO DE ASSIS', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.114-120', '3756     ', 'R SAO FRANCISCO DE CANINDE', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.052-845', '3756     ', 'TV SAO FRANCISCO DE PAULA', 'D ROSADO                      ');
INSERT INTO cd_cep_br VALUES ('59.052-840', '3756     ', 'R SAO FRANCISCO DE PAULA', 'D ROSADO                      ');
INSERT INTO cd_cep_br VALUES ('59.071-590', '3756     ', 'R SAO GABRIEL', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.114-097', '3756     ', 'TV SAO GABRIEL', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.070-040', '3756     ', 'R SAO GERALDO', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.072-690', '3756     ', 'R SAO GERALDO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('59.010-140', '3756     ', 'TV SAO GERALDO', 'ROCAS                         ');
INSERT INTO cd_cep_br VALUES ('59.035-260', '3756     ', 'R SAO GERALDO', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.129-760', '3756     ', 'R SAO GERALDO', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.090-490', '3756     ', 'R SAO GERALDO', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.035-420', '3756     ', 'VL SAO GERALDO', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.106-113', '3756     ', 'TV SAO GERALDO', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.090-327', '3756     ', 'VL SAO GERALDO', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.035-425', '3756     ', '2a SAO GERALDO', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.075-446', '3756     ', 'VL SAO GERALDO', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('59.090-530', '3756     ', 'R SAO GONCALO', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.129-782', '3756     ', 'TV SAO GONCALO', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.104-030', '3756     ', 'R SAO GONCALO DO AMARANTE', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.090-110', '3756     ', 'R MOACYR DA CUNHA MELO', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.112-190', '3756     ', 'R MODELO', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.129-475', '3756     ', 'R SAMPAIO CORREIA- ( LOTEAMENTO CIDADE PRAIA )', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.129-476', '3756     ', 'TV SAMPAIO CORREIA- ( LOTEAMENTO CIDADE PRAIA )', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.032-220', '3756     ', 'R RITINHA COELHO', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('59.090-495', '3756     ', 'R RIVALDO DE OLIVEIRA', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.136-010', '3756     ', 'R RIVERSUL', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.114-240', '3756     ', 'R RIZOMAR CORREIA DOS SANTOS', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.133-470', '3756     ', 'R ROBERTO JUNIOR- ( LOTEAMENTO SANTA CECILIA )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.074-680', '3756     ', 'R ROCAS, DAS', 'GUARAPES                      ');
INSERT INTO cd_cep_br VALUES ('59.074-681', '3756     ', 'TV ROCAS, DAS', 'GUARAPES                      ');
INSERT INTO cd_cep_br VALUES ('59.032-390', '3756     ', 'R ROCHA POMBO', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.110-240', '3756     ', 'R RODEIO', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.064-370', '3756     ', 'R RODOLFO GARCIA', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.035-153', '3756     ', 'VL RODRIGUES', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.032-590', '3756     ', 'VL RODRIGUES', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('59.052-220', '3756     ', 'TV SAO FRANCISCO', 'D ROSADO                      ');
INSERT INTO cd_cep_br VALUES ('59.050-355', '3756     ', 'VL SAO FRANCISCO', 'D ROSADO                      ');
INSERT INTO cd_cep_br VALUES ('59.072-260', '3756     ', 'R SAO FRANCISCO', 'F CAMARAO                     ');
INSERT INTO cd_cep_br VALUES ('59.072-265', '3756     ', 'TV SAO FRANCISCO', 'F CAMARAO                     ');
INSERT INTO cd_cep_br VALUES ('59.106-025', '3756     ', 'TV BOM JESUS', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.100-070', '3756     ', 'R BOM JESUS', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.010-425', '3756     ', 'TV BOM JESUS', 'ROCAS                         ');
INSERT INTO cd_cep_br VALUES ('59.035-828', '3756     ', 'VL BOM JESUS', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.114-203', '3756     ', 'TV BOM JESUS', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.074-411', '3756     ', 'TV BOM JESUS', 'F CAMARAO                     ');
INSERT INTO cd_cep_br VALUES ('59.052-080', '3756     ', 'TV BOM PASTOR', 'D ROSADO                      ');
INSERT INTO cd_cep_br VALUES ('59.084-140', '3756     ', 'R BOM REPOUSO', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.112-530', '3756     ', 'R BOM RETIRO', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.062-630', '3756     ', 'VL BOM SAMARITANO', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.084-130', '3756     ', 'R BOM SUCESSO', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.040-130', '3756     ', 'R BORBOREMA', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.065-110', '3756     ', 'R BENTO GONCALVES', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.076-700', '3756     ', 'R BERILO WANDERLEY', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.076-410', '3756     ', 'R BERILO, DO', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.102-390', '3756     ', 'R BERILO, DO', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.138-200', '3756     ', 'R BERLINDA, DA', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.040-145', '3756     ', 'VL BERNADAO', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.065-720', '3756     ', 'R BERNARDO DA MOTA', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.064-640', '3756     ', 'R BERNARDO DORIA', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.050-390', '3756     ', 'R BERNARDO GAMA', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.050-490', '3756     ', 'TV BERNARDO VIEIRA', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.104-530', '3756     ', 'VL SANTO AGOSTINHO', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.104-540', '3756     ', 'TV SANTO AGOSTINHO', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.104-241', '3756     ', '1a SANTO AGOSTINHO', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.104-242', '3756     ', '2a SANTO AGOSTINHO', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.104-243', '3756     ', '3a SANTO AGOSTINHO', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.056-431', '3756     ', 'VL SANTO AGOSTINHO', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('59.072-620', '3756     ', 'R SANTO AMARO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('59.035-520', '3756     ', 'R SANTO AMARO', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.035-526', '3756     ', 'TV SANTO AMARO', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.102-300', '3756     ', 'R SANTO AMARO', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.090-680', '3756     ', 'R SANTO ANDRE', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.052-290', '3756     ', 'R SANTO ANDRE', 'D ROSADO                      ');
INSERT INTO cd_cep_br VALUES ('59.110-640', '3756     ', 'R SANTO ANDRE', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.031-178', '3756     ', 'R SANTO ANDRE', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.056-411', '3756     ', 'VL SANTO ANDRE', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('59.123-270', '3756     ', 'R SANTO ANGELO- ( LOTEAMENTO NOVA REPUBLICA )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.073-120', '3756     ', 'R SANTO ANOFRE', 'GUARAPES                      ');
INSERT INTO cd_cep_br VALUES ('59.025-520', '3756     ', 'R SANTO ANTONIO', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('59.054-055', '3756     ', 'VL SANTO ANTONIO', 'D ROSADO                      ');
INSERT INTO cd_cep_br VALUES ('59.104-224', '3756     ', 'VL SANTO ANTONIO', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.075-104', '3756     ', 'VL SANTO ANTONIO', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.104-248', '3756     ', 'VL SANTA MARIA', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.090-537', '3756     ', 'R SANTA MARIA', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.100-216', '3756     ', 'VL SANTA MARIA', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.037-808', '3756     ', 'VL SANTA MARIA', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.075-253', '3756     ', 'VL SANTA MARIA', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.064-391', '3756     ', 'TV SANTA MARIA', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.052-010', '3756     ', 'R SANTA MARIA EUFRASIA', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('59.072-390', '3756     ', 'R SANTA MARIA GORETTI', 'F CAMARAO                     ');
INSERT INTO cd_cep_br VALUES ('59.071-570', '3756     ', 'R SANTA MARINA', 'F CAMARAO                     ');
INSERT INTO cd_cep_br VALUES ('59.065-560', '3756     ', 'R SANTA MARTA', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.115-480', '3756     ', 'R SANTA MATILDE', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.065-640', '3756     ', 'R SANTA MONICA', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.073-040', '3756     ', 'R SANTA QUITERIA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('59.073-140', '3756     ', 'R SANTA QUITERIA', 'GUARAPES                      ');
INSERT INTO cd_cep_br VALUES ('59.090-525', '3756     ', 'TV SANTA RITA', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.090-520', '3756     ', 'R SANTA RITA', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.031-220', '3756     ', 'R SANTA RITA', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.071-580', '3756     ', 'R SANTA RITA', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.075-244', '3756     ', 'VL SANTA RITA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('59.075-363', '3756     ', '2a SANTA RITA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('59.073-340', '3756     ', 'R SANTA RITA DE CASSIA', 'F CAMARAO                     ');
INSERT INTO cd_cep_br VALUES ('59.114-115', '3756     ', 'R SANTA RITA DE CASSIA- ( CONJUNTO ALVORADA )', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.104-203', '3756     ', 'VL SANTA ROSA', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.114-098', '3756     ', 'TV SANTA ROSA', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.074-020', '3756     ', 'R SANTA SOFIA', 'F CAMARAO                     ');
INSERT INTO cd_cep_br VALUES ('59.050-180', '3756     ', 'R SANTA TEREZA', 'D ROSADO                      ');
INSERT INTO cd_cep_br VALUES ('59.052-180', '3756     ', 'VL SANTA TEREZA', 'D ROSADO                      ');
INSERT INTO cd_cep_br VALUES ('59.052-181', '3756     ', 'VL SANTA TEREZA', 'D ROSADO                      ');
INSERT INTO cd_cep_br VALUES ('59.065-670', '3756     ', 'R SANTA TEREZA D AVILA', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.020-170', '3756     ', 'VL SANTA TEREZINHA', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('59.031-290', '3756     ', 'VL SANTA TEREZINHA', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.100-095', '3756     ', 'VL SANTA TEREZINHA', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.123-255', '3756     ', 'R SANTA URSULA- ( LOTEAMENTO NOVA REPUBLICA )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.074-550', '3756     ', 'R SANTA VERONICA', 'F CAMARAO                     ');
INSERT INTO cd_cep_br VALUES ('59.123-340', '3756     ', 'R SANTA ZITA- ( LOTEAMENTO NOVA REPUBLICA )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.120-660', '3756     ', 'R SANTALUZ', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.037-375', '3756     ', 'VL SANTANA', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.050-130', '3756     ', 'R SANTA HELENA', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.050-135', '3756     ', 'TV SANTA HELENA', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.090-278', '3756     ', 'VL SANTA HELENA', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.106-125', '3756     ', 'R SANTA HELENA', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.050-133', '3756     ', 'R SANTA HELENA- ( DA ESCADARIA )', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.050-136', '3756     ', '2a SANTA HELENA- ( NA RUA DA ESCADARIA )', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.050-137', '3756     ', '3a SANTA HELENA- ( NA RUA DA ESCADARIA )', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.139-330', '3756     ', 'R MANOEL LEOPOLDO', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.114-502', '3756     ', 'TV MANOEL LUIZ', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.025-480', '3756     ', 'PC JOAO TIBURCIO', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('59.090-511', '3756     ', 'R JOAO TO', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.082-250', '3756     ', 'R JOAO VIDAL', 'C MACIO                       ');
INSERT INTO cd_cep_br VALUES ('59.078-590', '3756     ', 'R JOAO VILAR DA CUNHA', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.012-550', '3756     ', 'R JOAO VIRGILIO DE MIRANDA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('59.014-000', '3756     ', 'R JOAO XXIII', 'M LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('59.014-005', '3756     ', 'TV JOAO XXIII', 'M LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('59.014-006', '3756     ', '2a JOAO XXIII', 'M LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('59.014-008', '3756     ', '4a JOAO XXIII', 'M LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('59.014-011', '3756     ', '6a JOAO XXIII', 'M LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('59.014-012', '3756     ', '7a JOAO XXIII', 'M LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('59.014-013', '3756     ', '8a JOAO XXIII', 'M LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('59.014-014', '3756     ', '9a JOAO XXIII', 'M LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('59.065-420', '3756     ', 'R SANTA LUZIA', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.104-290', '3756     ', 'R SANTA LUZIA', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.104-295', '3756     ', 'TV SANTA LUZIA', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.056-130', '3756     ', 'TV SANTA LUZIA', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.035-251', '3756     ', 'VL APARECIDA', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.050-230', '3756     ', 'VL APARECIDA', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('59.040-261', '3756     ', 'VL APARECIDA', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.090-270', '3756     ', 'R APARECIDA BEM VINDO', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.104-255', '3756     ', 'CJ APERN', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.042-610', '3756     ', 'AV APIPUCOS', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('59.124-600', '3756     ', 'R APIUNA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.050-091', '3756     ', 'VL APODI', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.025-170', '3756     ', 'R APODI- ATE 301/302', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('59.020-130', '3756     ', 'R APODI- DE 303/304 AO FIM', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('59.076-440', '3756     ', 'R APOLONIO DE SOUZA', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.123-614', '3756     ', 'R APOLONIO FELIX(LOT DOM PEDRO I)', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.014-050', '3756     ', 'R APRIGIO ALVES', 'A PRETA                       ');
INSERT INTO cd_cep_br VALUES ('59.014-055', '3756     ', 'TV APRIGIO ALVES', 'A PRETA                       ');
INSERT INTO cd_cep_br VALUES ('59.124-000', '3756     ', 'AV APUCARANA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.129-250', '3756     ', 'R APUCARANA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.124-001', '3756     ', '1a APUCARANA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.124-002', '3756     ', '2a APUCARANA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.124-003', '3756     ', '3a APUCARANA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.080-440', '3756     ', 'R AQUIDAUANA', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.106-100', '3756     ', 'R VULPIANO CAVALCANTE', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.106-102', '3756     ', 'TV VULPIANO CAVALCANTE', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.115-680', '3756     ', 'R WALDEMIRO ALCEBIADES', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.114-140', '3756     ', 'R WALLACE MARTINS GOMES', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.082-470', '3756     ', 'R WALTER DUARTE PEREIRA', 'C MACIO                       ');
INSERT INTO cd_cep_br VALUES ('59.108-440', '3756     ', 'R WELLINGTON TEOFANES DE ASSIS', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.133-500', '3756     ', 'R WILLIAM MARINHO DE LEIROS- ( LOTEAMENTO ALGIMA', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.060-450', '3756     ', 'R VICENTE CELESTINO', 'N S NAZARE                    ');
INSERT INTO cd_cep_br VALUES ('59.025-640', '3756     ', 'LRG VICENTE DE LEMOS', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('59.082-370', '3756     ', 'R VICENTE EGBERTO CAVALCANTE', 'C MACIO                       ');
INSERT INTO cd_cep_br VALUES ('59.052-230', '3756     ', 'R VICENTE FEOLA', 'D ROSADO                      ');
INSERT INTO cd_cep_br VALUES ('59.060-640', '3756     ', 'VL VICENTE MARTINS', 'N S NAZARE                    ');
INSERT INTO cd_cep_br VALUES ('59.063-650', '3756     ', 'R VICENTE MESQUITA', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.054-150', '3756     ', 'VL VICTOR DIOGO', 'D ROSADO                      ');
INSERT INTO cd_cep_br VALUES ('59.050-246', '3756     ', 'VL VIDAL BISPO', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('59.122-477', '3756     ', 'R VIDEIRAS DASRESIDENCIAL DAS FLORES', 'REDINHA                       ');
INSERT INTO cd_cep_br VALUES ('59.010-450', '3756     ', 'R VIETNAM', 'S REIS                        ');
INSERT INTO cd_cep_br VALUES ('59.010-455', '3756     ', 'TV VIETNAM', 'S REIS                        ');
INSERT INTO cd_cep_br VALUES ('59.025-100', '3756     ', 'R VIGARIO BARTOLOMEU', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('59.014-178', '3756     ', 'TV VIGILANTE CARLAO', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('59.090-505', '3756     ', 'R VILA DO MAR', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.133-133', '3756     ', 'R VILA REAL- ( LOTEAMENTO DOM PEDRO I )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.068-630', '3756     ', 'R VILA VELHA', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.090-325', '3756     ', 'R VILA VERDE', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.015-140', '3756     ', 'R VILAGRAN CABRITA', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('59.065-440', '3756     ', 'R VILAS LOBOS', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.035-147', '3756     ', 'VL VILELA', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.035-148', '3756     ', '2a VILELA', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.133-134', '3756     ', 'R VILMA DE FARIAS- ( LOTEAMENTO DOM PEDRO I )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.124-070', '3756     ', 'R VINHAEDO', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.010-035', '3756     ', 'R VINTE E CINCO DE DEZEMBRO', 'PR MEIO                       ');
INSERT INTO cd_cep_br VALUES ('59.010-030', '3756     ', 'AV VINTE E CINCO DE DEZEMBRO', 'PR MEIO                       ');
INSERT INTO cd_cep_br VALUES ('59.010-036', '3756     ', 'TV VINTE E CINCO DE DEZEMBRO', 'PR MEIO                       ');
INSERT INTO cd_cep_br VALUES ('59.035-310', '3756     ', 'R VINTE E CINCO DE MARCO', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.035-315', '3756     ', 'TV VINTE E CINCO DE MARCO', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.035-316', '3756     ', '2a VINTE E CINCO DE MARCO', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.090-322', '3756     ', 'R VINTE E TRES DE JULHO', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.115-485', '3756     ', 'R VINTE E TRES DE MARCO- ( LOTEAMENTO SANTA CATA', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.014-620', '3756     ', 'R VINTE E UM DE JULHO', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('59.074-525', '3756     ', 'R VINTE E UM DE NOVEMBRO', 'F CAMARAO                     ');
INSERT INTO cd_cep_br VALUES ('59.132-320', '3756     ', 'R VIOLA, DA- ( CONJUNTO PARQUE DAS DUNAS )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.138-390', '3756     ', 'R VIOLEIROS, DOS', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.104-075', '3756     ', 'VL VIOLETA', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.078-160', '3756     ', 'R VIOLETAS, DAS', 'C MACIO                       ');
INSERT INTO cd_cep_br VALUES ('59.088-790', '3756     ', 'R VIRGEM DA LAPA', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.129-300', '3756     ', 'R VERA CRUZ', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.072-330', '3756     ', 'R VERANOPOLIS', 'F CAMARAO                     ');
INSERT INTO cd_cep_br VALUES ('59.078-090', '3756     ', 'R VERBENAS, DAS', 'C MACIO                       ');
INSERT INTO cd_cep_br VALUES ('59.075-330', '3756     ', 'R VERDES MARES', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('59.014-580', '3756     ', 'R VEREADOR AMARO MAGALHAES', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('59.010-326', '3756     ', '2a VEREADOR CAUBI BARROCA', 'ROCAS                         ');
INSERT INTO cd_cep_br VALUES ('59.010-320', '3756     ', 'R VEREADOR CAUBY BARROCA', 'ROCAS                         ');
INSERT INTO cd_cep_br VALUES ('59.010-325', '3756     ', 'TV VEREADOR CAUBY BARROCA', 'ROCAS                         ');
INSERT INTO cd_cep_br VALUES ('59.037-706', '3756     ', 'TV VEREADOR CELSO DE OLIVEIRA CORREIA', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.031-020', '3756     ', 'R VEREADOR CICERO AZEVEDO', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('59.037-710', '3756     ', 'TV VEREADOR DIOCLECIO BULHOES', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.115-560', '3756     ', 'R VEREADOR ELESBAO DE MACEDO', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.094-560', '3756     ', 'R VEREADOR ERICO HACKRADT', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.066-320', '3756     ', 'R VEREADOR HELION VERAS RAMALHO', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.014-530', '3756     ', 'R VEREADOR JOAO ALVES DA SILVA FILHO', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('59.092-280', '3756     ', 'R PRAIA CEARAZINHO', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.092-010', '3756     ', 'R PRAIA CRISTO REDENTOR', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.094-230', '3756     ', 'R PRAIA DA BARRA', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.135-100', '3756     ', 'R PADRE CICERO DO JUAZEIRO', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.122-210', '3756     ', 'R PADRE CICERO ROMAO', 'REDINHA                       ');
INSERT INTO cd_cep_br VALUES ('59.065-070', '3756     ', 'R PADRE DIOGO FEIJO', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.065-400', '3756     ', 'R PADRE ESTANISLAU', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.075-390', '3756     ', 'R PADRE GERMANO', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('59.075-760', '3756     ', 'R PADRE JOAO DAMASCENO', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.025-350', '3756     ', 'R PADRE JOAO MANOEL', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('59.025-290', '3756     ', 'PC PADRE JOAO MARIA', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('59.072-460', '3756     ', 'R PADRE JOAO MARIA', 'F CAMARAO                     ');
INSERT INTO cd_cep_br VALUES ('59.035-470', '3756     ', 'R PADRE JOAO MARIA', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.035-475', '3756     ', 'TV PADRE JOAO MARIA', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.014-650', '3756     ', 'R PADRE JOAO MARIA', 'M LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('59.035-355', '3756     ', 'VL PADRE JOAO MARIA', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.014-016', '3756     ', '10a JOAO XXIII', 'M LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('59.014-017', '3756     ', '11a JOAO XXIII', 'M LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('59.014-018', '3756     ', '12a JOAO XXIII', 'M LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('59.078-020', '3756     ', 'R JOAQUIM ALVES', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.063-120', '3756     ', 'R JOAQUIM ARAUJO FILHO', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('94.425-550', '3985     ', 'R AGOSTINHO TEIXEIRA', 'ESTALAGEM                     ');
INSERT INTO cd_cep_br VALUES ('94.455-110', '3985     ', 'R AGUDO', 'FLORESCENTE                   ');
INSERT INTO cd_cep_br VALUES ('94.455-130', '3985     ', 'R AJURICABA', 'FLORESCENTE                   ');
INSERT INTO cd_cep_br VALUES ('94.440-410', '3985     ', 'R ALADIM', 'JD KRAHE                      ');
INSERT INTO cd_cep_br VALUES ('94.480-030', '3985     ', 'R ALAGOAS', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('94.470-020', '3985     ', 'R ALAGOINHAS', 'VIAMOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('94.475-580', '3985     ', 'R ALBANO JACOBS', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('94.450-610', '3985     ', 'R ALBATROZ', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('94.450-190', '3985     ', 'R ALBERTO NEPOMUCENO', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('94.415-250', '3985     ', 'R ALBERTO PASQUALINI', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('94.510-590', '3985     ', 'R ALBERTO S. OLIVEIRA', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('94.490-110', '3985     ', 'R ALBERTO SILVA', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('94.475-330', '3985     ', 'R ALBINO BECKER', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('94.440-230', '3985     ', 'R ALCANTARA MACHADO', 'JD KRAHE                      ');
INSERT INTO cd_cep_br VALUES ('94.410-200', '3985     ', 'R ALCEBIADES A. DOS SANTOS- ATE 298/299', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('94.430-270', '3985     ', 'R ALCEBIADES AZEREDO DOS SANTOS (SAO JOSE)', 'SIT S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('94.410-390', '3985     ', 'R ALCIDES MAIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('94.455-120', '3985     ', 'R ALECRIM', 'FLORESCENTE                   ');
INSERT INTO cd_cep_br VALUES ('94.470-050', '3985     ', 'R ALEGRETE', 'VIAMOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('59.120-490', '3756     ', 'R PAU BRASIL', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.071-190', '3756     ', 'R PAU DOS FERROS', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.050-210', '3756     ', 'R PAU FERRO', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.050-211', '3756     ', 'TV PAU FERRO', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.066-300', '3756     ', 'R PAUL VACHET', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.031-240', '3756     ', 'R PAULA ANTUNES', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.025-390', '3756     ', 'R PAULA BARROS', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('59.025-395', '3756     ', 'TV PAULA BARROS', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('59.068-670', '3756     ', 'R PAULICEA', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.108-120', '3756     ', 'AV PAULISTANA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.129-777', '3756     ', 'TV PAULISTANA- ( LOTEAMENTO JOSE SARNEY )', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.022-290', '3756     ', 'R PAULO ASSI', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('59.064-460', '3756     ', 'R PAULO BARROS DE GOIS', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.110-030', '3756     ', 'R PAULO LOPES', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.064-550', '3756     ', 'R PAULO LYRA', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.106-145', '3756     ', 'R PAULO MESQUITA', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.106-146', '3756     ', 'TV PAULO MESQUITA', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.115-579', '3756     ', 'R PAULO SOARES LEIVA', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.138-740', '3756     ', 'R PAVAO MISTERIOSO, DO', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.122-130', '3756     ', 'R PAZ, DA', 'REDINHA                       ');
INSERT INTO cd_cep_br VALUES ('59.138-160', '3756     ', 'R PE-DE-MOLEQUE', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.040-242', '3756     ', 'VL PEBA', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.115-130', '3756     ', 'R PEDRA AZUL', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.108-330', '3756     ', 'R PEDRA BRANCA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.114-020', '3756     ', 'R PEDRA BRANCA', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.127-570', '3756     ', 'R PEDRA DA GAVEA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.088-520', '3756     ', 'R PEDRA DO ANTA', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.088-530', '3756     ', 'R PEDRA DO INDAIA', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.127-080', '3756     ', 'R PEDRA DO SINO', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.127-090', '3756     ', 'R PEDRA-ACU', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.110-010', '3756     ', 'R PEDRAS GRANDES', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.067-410', '3756     ', 'R PARDAIS, DOS', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.102-160', '3756     ', 'R PARDAIS, DOS', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.071-270', '3756     ', 'R PARELHAS', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.132-510', '3756     ', 'R PARGO, DO- ( CONJUNTO PARQUE DAS DUNAS )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.070-430', '3756     ', 'R PARNAIBA', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.022-340', '3756     ', 'R PARQUE CHAFARIZ', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('59.114-380', '3756     ', 'R PARQUE DAS NACOES', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.135-760', '3756     ', 'R PARQUE PETROPOLIS', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.078-210', '3756     ', 'R PASSEIO DAS ROSAS', 'C MACIO                       ');
INSERT INTO cd_cep_br VALUES ('59.078-190', '3756     ', 'R PASSEIO DOS GIRRASSOIS', 'C MACIO                       ');
INSERT INTO cd_cep_br VALUES ('59.030-140', '3756     ', 'AL PASSO DA PATRIA', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.025-440', '3756     ', 'R PASSOS DA PATRIA', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('59.042-060', '3756     ', 'R PASTOR ADRIANO NOBRE', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.037-610', '3756     ', 'R PASTOR ANTONIO DE ANDRADE', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.052-520', '3756     ', 'R PASTOR ANTONIO PETRONILO DOS SANTOS', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('59.052-330', '3756     ', 'R PASTOR BRUNO SKOLIMOWSKI', 'D ROSADO                      ');
INSERT INTO cd_cep_br VALUES ('59.060-470', '3756     ', 'R PASTOR BRUNO SKOLIMOWSKI', 'N S NAZARE                    ');
INSERT INTO cd_cep_br VALUES ('59.010-290', '3756     ', 'R PASTOR CLIMACO BUENO AZZA', 'ROCAS                         ');
INSERT INTO cd_cep_br VALUES ('59.114-108', '3756     ', 'TV PASTOR DANIEL FELIPE', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.062-140', '3756     ', 'R PASTOR EUSTAQUIO LOPES DA SILVA', 'N S NAZARE                    ');
INSERT INTO cd_cep_br VALUES ('59.032-460', '3756     ', 'R PASTOR FRANCISCO GONZAGA', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.032-465', '3756     ', 'TV PASTOR FRANCISCO GONZAGA', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.082-010', '3756     ', 'R PASTOR GABINO BRELAZ', 'C MACIO                       ');
INSERT INTO cd_cep_br VALUES ('59.067-625', '3756     ', 'R PASTOR ISAIAS BATISTA', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.020-660', '3756     ', 'R PASTOR JERONIMO GUEIROS', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('59.060-210', '3756     ', 'R PASTOR JOAO FERREIRA DE ALMEIDA', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('59.104-350', '3756     ', 'R PASTOR JOAQUIM BATISTA DE MACEDO', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.072-400', '3756     ', 'R PASTOR JOSE FELINTO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('59.115-556', '3756     ', 'R PASTOR JOSE FRANCISCO LIMA', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('27.365-140', '3645     ', 'PC NOSSA SENHORA DOS REMEDIOS', 'N S DOS REMEDIOS              ');
INSERT INTO cd_cep_br VALUES ('27.325-630', '3645     ', 'R NOVE', 'VLE PARAIBA                   ');
INSERT INTO cd_cep_br VALUES ('27.336-180', '3645     ', 'R NOVE', 'S. RITA                       ');
INSERT INTO cd_cep_br VALUES ('27.338-120', '3645     ', 'R NOVE', 'VL PRINCIPAL                  ');
INSERT INTO cd_cep_br VALUES ('59.139-440', '3756     ', 'AV NILA JALES', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.012-300', '3756     ', 'AV NILO PECANHA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('59.136-240', '3756     ', 'R MONTE VERDE', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.037-410', '3756     ', 'R MONTEIRO', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.042-210', '3756     ', 'VL MONTEIRO', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('59.065-060', '3756     ', 'R MONTEIRO LOBATO', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.042-100', '3756     ', 'R MONTEIRO SILVA', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('59.086-470', '3756     ', 'R MONTES CLAROS', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.102-550', '3756     ', 'R MONTES CLAROS', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.072-030', '3756     ', 'R MONTEVIDEU', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.102-490', '3756     ', 'R MONTEZUMA', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.129-530', '3756     ', 'R MONTREAL', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.112-100', '3756     ', 'R MORADA NOVA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.035-390', '3756     ', 'VL MORAIS', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.070-420', '3756     ', 'R PALMARES', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.086-120', '3756     ', 'R PALMEIRA DOS INDIOS', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.120-020', '3756     ', 'R PALMEIRAS', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.022-440', '3756     ', 'R PALMIRA REGO', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('59.035-130', '3756     ', 'R PALMIRA WANDERLEY', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('93.145-250', '3981     ', 'R JURITI', 'A MANTEIGA                    ');
INSERT INTO cd_cep_br VALUES ('93.020-310', '3981     ', 'R JUSTICA, DA', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('93.035-470', '3981     ', 'R KURT OSTERMAYER', 'S BORJA                       ');
INSERT INTO cd_cep_br VALUES ('93.037-120', '3981     ', 'R LACY PEREIRA FIGUEIRO', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('93.050-260', '3981     ', 'R LAFAYETE R. PINTO', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.037-260', '3981     ', 'R LAGEADO', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('93.044-490', '3981     ', 'R LAGEADO', 'S ANDRE                       ');
INSERT INTO cd_cep_br VALUES ('93.044-670', '3981     ', 'R LAGO, DO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('93.044-500', '3981     ', 'R LAGOA VERMELHA', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('93.130-050', '3981     ', 'R LAGUNA', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('93.125-270', '3981     ', 'R LARANJEIRAS, DAS', 'SCHARLAU                      ');
INSERT INTO cd_cep_br VALUES ('93.025-830', '3981     ', 'R LATINO LACROIX', 'VICENTINA                     ');
INSERT INTO cd_cep_br VALUES ('93.044-650', '3981     ', 'R LAURO CHAVES', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('93.037-040', '3981     ', 'R LAURO PEREIRA RODRIGUES', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('93.115-040', '3981     ', 'TV LBA', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('93.054-330', '3981     ', 'R LEBLON', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.020-120', '3981     ', 'R LEONEL FRANCA', 'P REUS                        ');
INSERT INTO cd_cep_br VALUES ('93.040-510', '3981     ', 'R LEONEL VARGAS', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('93.120-470', '3981     ', 'R LEOPOLDO ALBINO SCHERER', 'SCHARLAU                      ');
INSERT INTO cd_cep_br VALUES ('93.110-120', '3981     ', 'R LEOPOLDO FREIRE PINTO', 'R SINOS                       ');
INSERT INTO cd_cep_br VALUES ('93.044-640', '3981     ', 'R LEOPOLDO FREITAS', 'S ANDRE                       ');
INSERT INTO cd_cep_br VALUES ('93.125-370', '3981     ', 'R LEOPOLDO KAMPF', 'SCHARLAU                      ');
INSERT INTO cd_cep_br VALUES ('59.041-000', '3756     ', 'AV BERNARDO VIEIRA- ATE 1235 - LADO IMPAR', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.051-001', '3756     ', 'AV BERNARDO VIEIRA- ATE 1612 - LADO PAR', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.041-002', '3756     ', 'AV BERNARDO VIEIRA- DE 1237 A 1885 - LADO IMPAR', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.051-003', '3756     ', 'AV BERNARDO VIEIRA- DE 1614 A 2302 - LADO PAR', 'D ROSADO                      ');
INSERT INTO cd_cep_br VALUES ('59.041-004', '3756     ', 'AV BERNARDO VIEIRA- DE 1887 A 3191 - LADO IMPAR', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('59.051-005', '3756     ', 'AV BERNARDO VIEIRA- DE 2304 AO FIM - LADO PAR', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.041-006', '3756     ', 'AV BERNARDO VIEIRA- DE 3193 AO FIM - LADO IMPAR', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('59.136-060', '3756     ', 'R BERTIOGA', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.114-106', '3756     ', 'TV BETEL', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.076-460', '3756     ', 'R BETONITA, DA', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.068-470', '3756     ', 'R BETULA', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.076-270', '3756     ', 'R BETUME, DO', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.054-690', '3756     ', 'R BEZERRA DE MENEZES', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.054-695', '3756     ', 'TV BEZERRA DE MENEZES', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.060-230', '3756     ', 'R BIANOR MEDEIROS', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('59.060-231', '3756     ', 'TV BIANOR MEDEIROS', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('59.124-570', '3756     ', 'R BIGUACU', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.122-611', '3756     ', 'TV BIGUARA', 'REDINHA                       ');
INSERT INTO cd_cep_br VALUES ('59.050-270', '3756     ', 'VL BISPO', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.123-580', '3756     ', 'R BISPO DE MOURA- ( LOTEAMENTO PARQUE FLORESTA )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.112-410', '3756     ', 'AV BLUMENAU', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.114-250', '3756     ', 'AV BOA SORTE', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.114-255', '3756     ', 'TV BOA SORTE', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.070-180', '3756     ', 'R BOA VENTURA', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.042-330', '3756     ', 'R BOA VISTA', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('59.062-720', '3756     ', 'TV BOA VISTA', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('59.010-410', '3756     ', 'R BOA VISTA', 'ROCAS                         ');
INSERT INTO cd_cep_br VALUES ('59.102-040', '3756     ', 'R BOA VISTA', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.115-280', '3756     ', 'R BEIRA RIO', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.104-430', '3756     ', 'R BEIRA RIO', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.035-170', '3756     ', 'R BELA COLINA', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.112-060', '3756     ', 'R BELA CRUZ', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.132-620', '3756     ', 'R BELA FLOR- ( CONJUNTO ALEM POTENGI )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.060-190', '3756     ', 'R BELA VISTA', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('59.072-710', '3756     ', 'R BELA VISTA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('59.104-230', '3756     ', 'R BELA VISTA', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.035-335', '3756     ', 'TV BELA VISTA', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.010-490', '3756     ', 'R BELA VISTA', 'ROCAS                         ');
INSERT INTO cd_cep_br VALUES ('59.125-370', '3756     ', 'R BELA VISTA', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.104-233', '3756     ', 'TV BELA VISTA', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.060-191', '3756     ', 'TV BELA VISTA', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('59.060-192', '3756     ', 'VL BELA VISTA', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('59.123-355', '3756     ', 'R BELA VISTA- ( LOTEAMENTO NOVA REPUBLICA )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.125-360', '3756     ', 'R BELA VISTA- ( LOTEAMENTO NOVO HORIZONTE )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.115-190', '3756     ', 'R BELAS ARTES', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.070-270', '3756     ', 'R BELEM', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.072-550', '3756     ', 'R BELEM CAMARA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('59.090-317', '3756     ', 'R BELIZARIO DE MEDEIROS DANTAS', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.084-450', '3756     ', 'R BELO HORIZONTE', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.010-280', '3756     ', 'R BELO HORIZONTE', 'ROCAS                         ');
INSERT INTO cd_cep_br VALUES ('59.010-288', '3756     ', 'TV BELO HORIZONTE', 'ROCAS                         ');
INSERT INTO cd_cep_br VALUES ('59.010-281', '3756     ', '2a BELO HORIZONTE', 'ROCAS                         ');
INSERT INTO cd_cep_br VALUES ('59.010-282', '3756     ', '3a BELO HORIZONTE', 'ROCAS                         ');
INSERT INTO cd_cep_br VALUES ('59.068-730', '3756     ', 'R BELO JARDIM', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.070-110', '3756     ', 'R BELO MONTE', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.010-300', '3756     ', 'R BELO MONTE', 'ROCAS                         ');
INSERT INTO cd_cep_br VALUES ('59.010-305', '3756     ', 'TV BELO MONTE', 'ROCAS                         ');
INSERT INTO cd_cep_br VALUES ('59.100-130', '3756     ', 'R BELO MONTE', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.068-830', '3756     ', 'R BELO ORIENTE', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.072-360', '3756     ', 'R BELO VALE', 'F CAMARAO                     ');
INSERT INTO cd_cep_br VALUES ('59.067-320', '3756     ', 'R BEM-TE-VI', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.614-030', '3771     ', 'R DONA JOANITA LOPES', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.631-220', '3771     ', 'R DONA MARIINHA MENDES', 'AT S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('59.625-020', '3771     ', 'R DONA MILU', 'IA S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('59.076-550', '3756     ', 'R ANTIMONIO, DO', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.066-430', '3756     ', 'AV ANTOINE DE SAINT EXUPERY', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.064-590', '3756     ', 'R ANTOMAR DE BRITO FREITAS', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.124-120', '3756     ', 'R ANTONINA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.139-370', '3756     ', 'R ANTONIO ALVES', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.054-470', '3756     ', 'R ANTONIO BARATEIRO SOBRINHO', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.078-260', '3756     ', 'R ANTONIO BARROS CAVALCANTI', 'C MACIO                       ');
INSERT INTO cd_cep_br VALUES ('59.056-385', '3756     ', 'TV ANTONIO BASILIO', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.050-000', '3756     ', 'AV ANTONIO BASILIO- ATE 0141/0142', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.052-000', '3756     ', 'AV ANTONIO BASILIO- DE 0143/0144 A 0249/0250', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('59.054-380', '3756     ', 'AV ANTONIO BASILIO- DE 0251/0252 A 1271/1272', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.122-660', '3756     ', 'R BARRA DOS COQUEIROS', 'REDINHA                       ');
INSERT INTO cd_cep_br VALUES ('59.112-220', '3756     ', 'R BARRA MANSA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.112-400', '3756     ', 'R BARRA VELHA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.060-770', '3756     ', 'R BARRA VELHA', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('59.133-300', '3756     ', 'AV BARRAGEM ARMANDO RIBEIRO', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.092-120', '3756     ', 'R BARREIRA D AGUA', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.612-600', '3771     ', 'R DOUTOR GALVAO NETO', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.615-730', '3771     ', 'R DOUTOR GIRAO', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.610-200', '3771     ', 'R DOUTOR JOAO MARCELINO- ATE 243/244', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('59.611-200', '3771     ', 'R DOUTOR JOAO MARCELINO- DE 245/246 A 839/840', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('59.619-190', '3771     ', 'R COSTA FILHO', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.600-540', '3771     ', 'R CRISTIANO MORAIS', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('59.618-220', '3771     ', 'R CROKATT DE SA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('59.600-160', '3771     ', 'AV CUNHA DA MOTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('59.628-620', '3771     ', 'R DALTON CUNHA', 'D J CAMARA                    ');
INSERT INTO cd_cep_br VALUES ('59.611-270', '3771     ', 'R DALTON CUNHA', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.612-790', '3771     ', 'PC DAMIAO GERMANO DE QUEIROZ', 'N BETANIA                     ');
INSERT INTO cd_cep_br VALUES ('59.633-670', '3771     ', 'R DAMIAO RODRIGUES DE SOUZA', 'AT SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('59.614-090', '3771     ', 'EST DE ALAGOINHAS', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.621-280', '3771     ', 'R DECIMA ROSADO', 'BARROCAS                      ');
INSERT INTO cd_cep_br VALUES ('59.607-040', '3771     ', 'R DEDE CHATIM', 'N BETANIA                     ');
INSERT INTO cd_cep_br VALUES ('59.626-320', '3771     ', 'R DEDE FERNANDES', 'P C SILVA                     ');
INSERT INTO cd_cep_br VALUES ('59.618-200', '3771     ', 'R DELFIM MOREIRA- ATE 769/770', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('59.619-200', '3771     ', 'R DELFIM MOREIRA- DE 771/772 AO FIM', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.605-160', '3771     ', 'R DELFINO FREIRE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('59.625-240', '3771     ', 'R DELFINO LEITE', 'AT S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('59.132-630', '3756     ', 'R AQUINOPOLIS(CJ ALEM POTENGI)', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.108-140', '3756     ', 'R AQUIRAZ', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.090-360', '3756     ', 'R ARABAIANA', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.132-380', '3756     ', 'R ARABAIANA, DA(CJ PRQ DAS DUNAS)', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.068-580', '3756     ', 'R ARABUTA', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.042-420', '3756     ', 'R ARACA', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('59.104-180', '3756     ', 'AV ARACAJU', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.102-120', '3756     ', 'R ARACAJU', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.040-045', '3756     ', 'VL ARACAM', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('59.090-030', '3756     ', 'R ARACATI', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.071-020', '3756     ', 'R ARACATI', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.112-120', '3756     ', 'R ARACATI', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.102-110', '3756     ', 'R ARACATI', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.129-758', '3756     ', 'TV ARACATI(LOT JOSE SARNEY)', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.062-780', '3756     ', 'R ANTONIO DE ALMEIDA', 'N S NAZARE                    ');
INSERT INTO cd_cep_br VALUES ('59.090-590', '3756     ', 'R ANTONIO DE NANA', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.064-170', '3756     ', 'R ANTONIO ELIAS DE FRANCA NETO', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.082-110', '3756     ', 'R ANTONIO FARACHE', 'C MACIO                       ');
INSERT INTO cd_cep_br VALUES ('59.014-210', '3756     ', 'R ANTONIO FELIX', 'M LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('59.014-215', '3756     ', 'TV ANTONIO FELIX', 'M LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('59.014-216', '3756     ', '2a ANTONIO FELIX', 'M LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('59.073-180', '3756     ', 'R ANTONIO FREIRE DE LEMOS', 'GUARAPES                      ');
INSERT INTO cd_cep_br VALUES ('59.104-080', '3756     ', 'R ANTONIO GALDINO', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.032-080', '3756     ', 'R ANTONIO GLICERIO', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('59.032-085', '3756     ', 'VL ANTONIO GLICERIO', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.037-090', '3756     ', 'R ANTONIO GONCALVES', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.086-670', '3756     ', 'R ANTONIO JUSTINO DANTAS', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.086-320', '3756     ', 'R ANTONIO JUSTINO DE MEDEIROS', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.090-577', '3756     ', 'R ANTONIO LOURENCO', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.082-120', '3756     ', 'R ANTONIO MADRUGA', 'C MACIO                       ');
INSERT INTO cd_cep_br VALUES ('59.032-180', '3756     ', 'R ANTONIO MAIA', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('59.062-050', '3756     ', 'R ANTONIO MARTINS', 'N S NAZARE                    ');
INSERT INTO cd_cep_br VALUES ('59.030-470', '3756     ', 'R ANTONIO MELO', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('59.090-489', '3756     ', 'R ANTONIO MOR', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.104-308', '3756     ', 'TV ANTONIO PAULO', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.025-570', '3756     ', 'R ANTONIO PEGADO', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('59.062-660', '3756     ', 'PC ANTONIO PEREIRA', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.052-150', '3756     ', 'R ANTONIO PINHEIRO', 'D ROSADO                      ');
INSERT INTO cd_cep_br VALUES ('59.052-151', '3756     ', 'TV ANTONIO PINHEIRO', 'D ROSADO                      ');
INSERT INTO cd_cep_br VALUES ('59.122-406', '3756     ', 'R ANTONIO PIRES(CJ DOS GARIS)', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.071-440', '3756     ', 'R ANTONIO PRADO', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.078-290', '3756     ', 'R ANTONIO QUEIROZ DE MELO', 'C MACIO                       ');
INSERT INTO cd_cep_br VALUES ('59.086-580', '3756     ', 'R ANTONIO RIBEIRO DE ANDRADE', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.086-690', '3756     ', 'R ANTONIO RODRIGUES FILHO', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.014-640', '3756     ', 'R ANTONIO SANTA CRUZ', 'A PRETA                       ');
INSERT INTO cd_cep_br VALUES ('59.073-190', '3756     ', 'R ANTONIO TRIGUEIRO', 'GUARAPES                      ');
INSERT INTO cd_cep_br VALUES ('59.114-050', '3756     ', 'R ANTONIO VIANA', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.114-055', '3756     ', 'VL ANTONIO VIANA', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.114-056', '3756     ', 'TV ANTONIO VIANA', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.054-240', '3756     ', 'R ANTONIO VIANA', 'D ROSADO                      ');
INSERT INTO cd_cep_br VALUES ('59.054-245', '3756     ', 'TV ANTONIO VIANA', 'D ROSADO                      ');
INSERT INTO cd_cep_br VALUES ('59.114-057', '3756     ', '2a ANTONIO VIANA', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.015-010', '3756     ', 'R ANGELO VARELA', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('59.063-330', '3756     ', 'R ANGICOS', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.127-320', '3756     ', 'TV ANGRA DOS REIS', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.110-620', '3756     ', 'R ANGRA DOS REIS', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.127-321', '3756     ', 'TV ANGRA DOS REIS', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.064-340', '3756     ', 'R ANIBAL CORREIA', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.064-330', '3756     ', 'R ANISIO DE SOUZA', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.071-410', '3756     ', 'R ANITA GARIBALDI', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.065-320', '3756     ', 'R ANITA GARIBALDI', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.115-569', '3756     ', 'TV ANITA MALFATI', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.112-290', '3756     ', 'R ANITAPOLIS', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.037-801', '3756     ', 'TV ANJOS, DOS', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.614-240', '3771     ', 'R ADONIAS CLEMENTINO LIMA', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('78.916-500', '4335     ', 'R RAIMUNDO CANTUARIA- ATE 1865/1866', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('78.915-230', '4335     ', 'R RAIMUNDO CANTUARIA- DE 1867/1868 A 2933/2934', 'TUCUMANZAL                    ');
INSERT INTO cd_cep_br VALUES ('78.906-550', '4335     ', 'R RAIMUNDO CANTUARIA- DE 2935/2936 A 4110/4111', 'N PTO VELHO                   ');
INSERT INTO cd_cep_br VALUES ('78.910-790', '4335     ', 'R RAIMUNDO CANTUARIA- DE 4112/4113 AO FIM', 'N PTO VELHO                   ');
INSERT INTO cd_cep_br VALUES ('78.904-370', '4335     ', 'R RAIMUNDO DE OLIVEIRA', 'CJ S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('78.903-710', '4335     ', 'R RAIMUNDO GOMES VIEIRA', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('78.904-530', '4335     ', 'R RAIMUNDO GONZAGA PINHEIRO', 'CJ S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('78.904-200', '4335     ', 'R RAIMUNDO LEITE', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('78.916-090', '4335     ', 'R RAIMUNDO NONATO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.903-263', '4335     ', 'R RAUL BOPP', 'S SEBASTIAO I                 ');
INSERT INTO cd_cep_br VALUES ('78.914-790', '4335     ', 'R RECIFE', 'S J BATISTA                   ');
INSERT INTO cd_cep_br VALUES ('59.056-500', '3756     ', 'AV ANTONIO BASILIO- DE 1273/1274 AO FIM', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.075-610', '3756     ', 'R ANTONIO CARLOS', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.074-330', '3756     ', 'R ANTONIO CAROLINO', 'F CAMARAO                     ');
INSERT INTO cd_cep_br VALUES ('59.074-331', '3756     ', '1a ANTONIO CAROLINO', 'F CAMARAO                     ');
INSERT INTO cd_cep_br VALUES ('59.074-332', '3756     ', '2a ANTONIO CAROLINO', 'F CAMARAO                     ');
INSERT INTO cd_cep_br VALUES ('59.074-333', '3756     ', '3a ANTONIO CAROLINO', 'F CAMARAO                     ');
INSERT INTO cd_cep_br VALUES ('59.074-334', '3756     ', '4a ANTONIO CAROLINO', 'F CAMARAO                     ');
INSERT INTO cd_cep_br VALUES ('59.621-000', '3771     ', 'AV ALBERTO MARANHAO- DE 3681/3682 AO FIM', 'BARROCAS                      ');
INSERT INTO cd_cep_br VALUES ('59.633-220', '3771     ', 'R ALCINDO DIAS DE OLIVEIRA', 'P T MAIO                      ');
INSERT INTO cd_cep_br VALUES ('59.615-600', '3771     ', 'R ALCINDO FALCAO', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.070-170', '3756     ', 'R PATOS', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.626-050', '3771     ', 'R ALDECI RODRIGUES DA SILVA', 'P C SILVA                     ');
INSERT INTO cd_cep_br VALUES ('59.607-150', '3771     ', 'AV ALDEMIR FERNANDES', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('59.621-260', '3771     ', 'R ALDEMIRO DE MOURA', 'BARROCAS                      ');
INSERT INTO cd_cep_br VALUES ('59.628-790', '3771     ', 'R ALDEMIRO FRANCISCO DE MOURA', 'P C SILVA                     ');
INSERT INTO cd_cep_br VALUES ('59.615-490', '3771     ', 'R ALDO DAMIAO', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.612-080', '3771     ', 'R ALDO FERNANDES', 'N BETANIA                     ');
INSERT INTO cd_cep_br VALUES ('59.600-798', '3771     ', 'R ALEGRIA, DA', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('59.618-030', '3771     ', 'R ALEXANDRE BARAUNA', 'PAREDOES                      ');
INSERT INTO cd_cep_br VALUES ('59.611-300', '3771     ', 'AV ABEL COELHO- LADO IMPAR', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.612-300', '3771     ', 'AV ABEL COELHO- LADO PAR', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('78.919-540', '4335     ', 'R 45', 'CJ J KUBITSCHEK               ');
INSERT INTO cd_cep_br VALUES ('78.919-300', '4335     ', 'R 46', 'CJ J KUBITSCHEK               ');
INSERT INTO cd_cep_br VALUES ('78.919-400', '4335     ', 'R 47', 'CJ J KUBITSCHEK               ');
INSERT INTO cd_cep_br VALUES ('78.919-040', '4335     ', 'R 48', 'CJ J KUBITSCHEK               ');
INSERT INTO cd_cep_br VALUES ('78.919-530', '4335     ', 'R 49', 'CJ J KUBITSCHEK               ');
INSERT INTO cd_cep_br VALUES ('78.916-640', '4335     ', 'VL 5 BEC', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('78.919-310', '4335     ', 'R 51', 'CJ J KUBITSCHEK               ');
INSERT INTO cd_cep_br VALUES ('94.425-470', '3985     ', 'BC ALEGRIA, DA', 'ESTALAGEM                     ');
INSERT INTO cd_cep_br VALUES ('94.435-070', '3985     ', 'R ALEXANDRE BRAGA', 'JD KRAHE                      ');
INSERT INTO cd_cep_br VALUES ('94.510-710', '3985     ', 'R ALEXANDRE ROSA', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('94.460-290', '3985     ', 'R ALEXANDRIA', 'S TOME                        ');
INSERT INTO cd_cep_br VALUES ('94.435-270', '3985     ', 'R ALEXANDRINO DE ALENCAR', 'JD KRAHE                      ');
INSERT INTO cd_cep_br VALUES ('97.505-520', '4286     ', 'R RAUL ALMEIDA TITO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('97.510-460', '4286     ', 'R ROBERTO KRAEMER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.500-530', '4286     ', 'R ROMAGUEIRA CORREA', 'C ALEGRIA                     ');
INSERT INTO cd_cep_br VALUES ('97.500-560', '4286     ', 'R SALSO', 'PROFICAR                      ');
INSERT INTO cd_cep_br VALUES ('97.500-540', '4286     ', 'TV SANTA MARIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.510-471', '4286     ', 'R SANTANA- LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.510-470', '4286     ', 'R SANTANA- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.500-570', '4286     ', 'R SANTIAGO MASCIA', 'C ALEGRIA                     ');
INSERT INTO cd_cep_br VALUES ('97.500-580', '4286     ', 'R SANTOS DUMONT', 'C ALEGRIA                     ');
INSERT INTO cd_cep_br VALUES ('97.505-530', '4286     ', 'TV SAO JOAO', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('97.510-480', '4286     ', 'R SENADOR SALGADO FILHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.510-490', '4286     ', 'TV SERGIO OLIVEIRA', 'D TELLECHEA                   ');
INSERT INTO cd_cep_br VALUES ('97.500-590', '4286     ', 'R SETE DE SETEMBRO- ATE 906/907', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.500-591', '4286     ', 'R SETE DE SETEMBRO- DE 908/909 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.505-540', '4286     ', 'R SEVERO LUZARDO', 'J CLUB                        ');
INSERT INTO cd_cep_br VALUES ('97.510-500', '4286     ', 'R TIRADENTES- ATE 3488 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.510-501', '4286     ', 'R TIRADENTES- ATE 3489 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.510-502', '4286     ', 'R TIRADENTES- DE 3490/3491 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.500-600', '4286     ', 'R TREZE DE MAIO- ATE 2700 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.500-601', '4286     ', 'R TREZE DE MAIO- ATE 2701 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.500-602', '4286     ', 'R TREZE DE MAIO- DE 2702/2703 AO FIM', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('97.500-610', '4286     ', 'R URBANO VILELA', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('97.500-620', '4286     ', 'AV URUGUAI', 'PROFICAR                      ');
INSERT INTO cd_cep_br VALUES ('97.500-630', '4286     ', 'R VENANCIO AIRES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.500-640', '4286     ', 'R VEREADOR ARNOLDO PINHEIRO', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('97.500-650', '4286     ', 'R VEREADOR PEDRO IRALA', 'VL JULIA                      ');
INSERT INTO cd_cep_br VALUES ('97.505-550', '4286     ', 'R VICENTE FITTIPALDI', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('97.500-660', '4286     ', 'R VINTE E QUATRO DE MAIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.505-560', '4286     ', 'R WALDEMAR DRESSLER', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('94.425-300', '3985     ', 'R A (CONDOMINIO COLORADO)', 'ESTALAGEM                     ');
INSERT INTO cd_cep_br VALUES ('94.460-460', '3985     ', 'R A (JD SANT URSULA)', 'S TOME                        ');
INSERT INTO cd_cep_br VALUES ('94.490-220', '3985     ', 'R A (LOT CAMPUS DA COLINA)', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('94.510-400', '3985     ', 'R A (PRQ ARBON)', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('94.475-770', '3985     ', 'AV A (PRQ RES SCHNWALD)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('94.420-440', '3985     ', 'AV A (PRQ SAO CRISTOVAO)', 'VL ELSA                       ');
INSERT INTO cd_cep_br VALUES ('94.410-480', '3985     ', 'R A (PRQ. CASA GRANDE)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('94.445-050', '3985     ', 'R A (RES FIGUEIRA)', 'S ONOFRE                      ');
INSERT INTO cd_cep_br VALUES ('94.430-090', '3985     ', 'EST A (SITIO SAO VICENTE)', 'SIT S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('97.500-440', '4286     ', 'R MARECHAL SETEMBRINO DE CARVALHO', 'VL JULIA                      ');
INSERT INTO cd_cep_br VALUES ('97.500-450', '4286     ', 'TV MENEZIO FABRICIO', 'R RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('97.505-390', '4286     ', 'R MIGUEL BARBARA', 'J CLUB                        ');
INSERT INTO cd_cep_br VALUES ('97.505-400', '4286     ', 'R MIGUEL BELLEZA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('97.505-410', '4286     ', 'R MILETO VASCONCELOS', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('97.505-420', '4286     ', 'AV MINISTRO ASSIS BRASIL', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('97.500-460', '4286     ', 'R MINISTRO JOAQUIM MURTINHO', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('97.510-360', '4286     ', 'R MONSENHOR ESTANISLAU WOLSKI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.510-370', '4286     ', 'TV MONSENHOR PEREIRA DA SILVA', 'P MENDIZABAL                  ');
INSERT INTO cd_cep_br VALUES ('97.510-380', '4286     ', 'R MONTE CASEROS- ATE 3476 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.510-381', '4286     ', 'R MONTE CASEROS- ATE 3477 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.510-382', '4286     ', 'R MONTE CASEROS- DE 3478/3479 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.052-460', '3981     ', 'R JOAO H. JACQUES', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.044-160', '3981     ', 'R JOAO HENNING', 'S ANDRE                       ');
INSERT INTO cd_cep_br VALUES ('93.110-140', '3981     ', 'R JOAO IGNACIO DA SILVEIRA', 'R SINOS                       ');
INSERT INTO cd_cep_br VALUES ('93.037-420', '3981     ', 'R JOAO KLAUCK', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('59.071-380', '3756     ', 'R BAGE', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.132-460', '3756     ', 'R BAGRE, DO- ( CONJUNTO PARQUE DAS DUNAS )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.080-590', '3756     ', 'R BAHIA', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.120-260', '3756     ', 'AV BAHIA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.094-090', '3756     ', 'R BAIA DA TRAICAO', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.094-410', '3756     ', 'R BAIA DAS CANARIAS', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.080-300', '3756     ', 'R BAIA DE GUANABARA', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.129-140', '3756     ', 'R BAIA DE SAO JOSE', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.032-420', '3756     ', 'R BAIA DE SAO MARCOS', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.092-180', '3756     ', 'R BAIA DE SERINHAEM', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.062-610', '3756     ', 'R ASSAD SALHA', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.108-030', '3756     ', 'R ASSARE', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.030-110', '3756     ', 'TV ASSI', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.030-005', '3756     ', 'VL ASSIS', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.042-050', '3756     ', 'R ASSIS BRASIL', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.015-510', '3756     ', 'PC ASSIS CHATEAUBRIAN', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('78.900-140', '4335     ', 'R RENATO PERES MEDEIROS', 'CAIARI                        ');
INSERT INTO cd_cep_br VALUES ('78.916-070', '4335     ', 'R RIACHUELO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.912-550', '4335     ', 'R RIO BRANCO', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.905-290', '4335     ', 'R RIO BRANCO', 'EMBRATEL                      ');
INSERT INTO cd_cep_br VALUES ('78.912-530', '4335     ', 'R RIO CANDEIAS', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.916-410', '4335     ', 'R RIO DE JANEIRO- ATE 1923/1924', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('59.605-420', '3771     ', 'R ANTONIO COSTA FILHO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('59.605-275', '3771     ', 'R ANTONIO COSTA FILHO', 'D ANOS                        ');
INSERT INTO cd_cep_br VALUES ('59.605-390', '3771     ', 'R ANTONIO DELMIRO', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('59.600-460', '3771     ', 'R ANTONIO DELMIRO DE MEDEIROS', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('59.626-020', '3771     ', 'R ANTONIO DUARTE FERREIRA', 'P C SILVA                     ');
INSERT INTO cd_cep_br VALUES ('59.615-620', '3771     ', 'R ANTONIO EPAMINONDAS MEDEIROS', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.612-310', '3771     ', 'R ANTONIO FAGUNDES', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.621-360', '3771     ', 'TV ANTONIO FERNANDES', 'BARROCAS                      ');
INSERT INTO cd_cep_br VALUES ('59.628-230', '3771     ', 'R ANTONIO FERREIRA NEO', 'AT S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('59.629-090', '3771     ', 'R ANTONIO FILGUEIRA', 'D J CAMARA                    ');
INSERT INTO cd_cep_br VALUES ('59.619-120', '3771     ', 'R ANTONIO FIRMO', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.626-030', '3771     ', 'R ANTONIO GALDINO FILHO', 'P C SILVA                     ');
INSERT INTO cd_cep_br VALUES ('59.635-000', '3771     ', 'R ANTONIO GERALDO DE MEDEIROS', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('59.610-150', '3771     ', 'R ANTONIO GOMES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('59.619-750', '3771     ', 'R ANTONIO HOLANDA MONTENEGRO', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.615-250', '3771     ', 'R ANTONIO MOTA DA SILVA', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.633-370', '3771     ', 'R ANTONIO PEREIRA PINTO', 'P T MAIO                      ');
INSERT INTO cd_cep_br VALUES ('59.628-210', '3771     ', 'R ANTONIO POMPILHO DE ALBUQUERQUE', 'AT S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('69.309-540', '4338     ', 'R LIRIOS, DOS', 'PRICUMA                       ');
INSERT INTO cd_cep_br VALUES ('69.305-050', '4338     ', 'R LOBO D ALMADA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('69.304-490', '4338     ', 'R LOURENCO BELFORT', 'MECEJANA                      ');
INSERT INTO cd_cep_br VALUES ('69.304-150', '4338     ', 'R LUIS LARANJEIRAS', 'MECEJANA                      ');
INSERT INTO cd_cep_br VALUES ('69.313-120', '4338     ', 'AV M', 'CARANA                        ');
INSERT INTO cd_cep_br VALUES ('69.304-031', '4338     ', 'R MACEJANA', 'MECEJANA                      ');
INSERT INTO cd_cep_br VALUES ('69.308-240', '4338     ', 'R MACUNAIMA', 'T SETEMBRO                    ');
INSERT INTO cd_cep_br VALUES ('69.306-310', '4338     ', 'R MACUXI', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('69.315-220', '4338     ', 'TV MACUXIS, DOS', 'N CANAA                       ');
INSERT INTO cd_cep_br VALUES ('69.316-140', '4338     ', 'R MACUXIS, DOS', 'JD EQUATORIAL                 ');
INSERT INTO cd_cep_br VALUES ('69.306-230', '4338     ', 'R MADRE RADGUNDES', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('69.308-220', '4338     ', 'R MADRE ROSA', 'T SETEMBRO                    ');
INSERT INTO cd_cep_br VALUES ('69.308-230', '4338     ', 'R MADRE SILVESTRE', 'T SETEMBRO                    ');
INSERT INTO cd_cep_br VALUES ('69.306-420', '4338     ', 'R MAIONGONS', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('69.305-290', '4338     ', 'R MAJOR CARLOS MARDEL', 'T U MARCO                     ');
INSERT INTO cd_cep_br VALUES ('69.301-450', '4338     ', 'R MAJOR MANOEL CORREIA- ATE 250/251', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.305-100', '4338     ', 'R MAJOR MANOEL CORREIA- DE 252/253 AO FIM', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('69.304-310', '4338     ', 'R MAJOR QUADROS', 'MECEJANA                      ');
INSERT INTO cd_cep_br VALUES ('69.301-110', '4338     ', 'AV MAJOR WILLIANS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.312-400', '4338     ', 'R MANDII', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('69.307-570', '4338     ', 'R MANGUEIRA, DA', 'CACARI                        ');
INSERT INTO cd_cep_br VALUES ('69.304-410', '4338     ', 'R MANOEL AYRES', 'MECEJANA                      ');
INSERT INTO cd_cep_br VALUES ('69.305-330', '4338     ', 'R MANOEL BARBOSA DE ARAUJO', 'T U MARCO                     ');
INSERT INTO cd_cep_br VALUES ('69.304-300', '4338     ', 'R MANOEL COSTA GOMES', 'MECEJANA                      ');
INSERT INTO cd_cep_br VALUES ('69.311-230', '4338     ', 'R MANOEL DA SILVA MOTA', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('69.305-280', '4338     ', 'R MANOEL DIAS DE ALMEIDA', 'T U MARCO                     ');
INSERT INTO cd_cep_br VALUES ('69.309-070', '4338     ', 'R MANOEL FELIPE- ATE 798/799', 'BURITIS                       ');
INSERT INTO cd_cep_br VALUES ('69.311-220', '4338     ', 'AV MANOEL FELIPE- DE 800/801 AO FIM', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('69.306-640', '4338     ', 'R MANOEL TORRES', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('69.311-240', '4338     ', 'R MANOEL VICENTE DE SOUZA', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('69.308-250', '4338     ', 'R MARACA', 'T SETEMBRO                    ');
INSERT INTO cd_cep_br VALUES ('69.305-630', '4338     ', 'R MARANHAO', 'ESTADOS                       ');
INSERT INTO cd_cep_br VALUES ('69.306-360', '4338     ', 'R MARECHAL RONDON', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('69.309-550', '4338     ', 'R MARGARIDAS, DAS', 'PRICUMA                       ');
INSERT INTO cd_cep_br VALUES ('69.311-650', '4338     ', 'R KORAK', 'JOQUEI CLUBE                  ');
INSERT INTO cd_cep_br VALUES ('69.310-200', '4338     ', 'R KROMBERG', 'JD FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('69.313-110', '4338     ', 'R L', 'CARANA                        ');
INSERT INTO cd_cep_br VALUES ('69.307-320', '4338     ', 'R L-10', 'PARAVIANA                     ');
INSERT INTO cd_cep_br VALUES ('69.307-310', '4338     ', 'R L-11', 'PARAVIANA                     ');
INSERT INTO cd_cep_br VALUES ('69.307-300', '4338     ', 'R L-12', 'PARAVIANA                     ');
INSERT INTO cd_cep_br VALUES ('69.307-290', '4338     ', 'R L-13', 'PARAVIANA                     ');
INSERT INTO cd_cep_br VALUES ('69.307-280', '4338     ', 'R L-14', 'PARAVIANA                     ');
INSERT INTO cd_cep_br VALUES ('69.307-270', '4338     ', 'R L-15', 'PARAVIANA                     ');
INSERT INTO cd_cep_br VALUES ('69.307-260', '4338     ', 'R L-16', 'PARAVIANA                     ');
INSERT INTO cd_cep_br VALUES ('69.307-250', '4338     ', 'R L-17', 'PARAVIANA                     ');
INSERT INTO cd_cep_br VALUES ('69.307-240', '4338     ', 'R L-18', 'PARAVIANA                     ');
INSERT INTO cd_cep_br VALUES ('69.307-230', '4338     ', 'R L-19', 'PARAVIANA                     ');
INSERT INTO cd_cep_br VALUES ('69.307-220', '4338     ', 'R L-20', 'PARAVIANA                     ');
INSERT INTO cd_cep_br VALUES ('69.307-210', '4338     ', 'R L-21', 'PARAVIANA                     ');
INSERT INTO cd_cep_br VALUES ('69.307-200', '4338     ', 'R L-22', 'PARAVIANA                     ');
INSERT INTO cd_cep_br VALUES ('69.307-190', '4338     ', 'R L-23', 'PARAVIANA                     ');
INSERT INTO cd_cep_br VALUES ('69.307-180', '4338     ', 'R L-24', 'PARAVIANA                     ');
INSERT INTO cd_cep_br VALUES ('69.307-170', '4338     ', 'R L-25', 'PARAVIANA                     ');
INSERT INTO cd_cep_br VALUES ('69.307-160', '4338     ', 'R L-26', 'PARAVIANA                     ');
INSERT INTO cd_cep_br VALUES ('69.307-150', '4338     ', 'R L-27', 'PARAVIANA                     ');
INSERT INTO cd_cep_br VALUES ('69.307-140', '4338     ', 'R L-28', 'PARAVIANA                     ');
INSERT INTO cd_cep_br VALUES ('69.307-130', '4338     ', 'R L-29', 'PARAVIANA                     ');
INSERT INTO cd_cep_br VALUES ('69.307-120', '4338     ', 'R L-30', 'PARAVIANA                     ');
INSERT INTO cd_cep_br VALUES ('69.307-110', '4338     ', 'R L-31', 'PARAVIANA                     ');
INSERT INTO cd_cep_br VALUES ('69.307-100', '4338     ', 'R L-32', 'PARAVIANA                     ');
INSERT INTO cd_cep_br VALUES ('69.307-090', '4338     ', 'R L-33', 'PARAVIANA                     ');
INSERT INTO cd_cep_br VALUES ('69.307-080', '4338     ', 'R L-34', 'PARAVIANA                     ');
INSERT INTO cd_cep_br VALUES ('69.307-070', '4338     ', 'R L-35', 'PARAVIANA                     ');
INSERT INTO cd_cep_br VALUES ('69.307-060', '4338     ', 'R L-36', 'PARAVIANA                     ');
INSERT INTO cd_cep_br VALUES ('69.307-050', '4338     ', 'R L-37', 'PARAVIANA                     ');
INSERT INTO cd_cep_br VALUES ('69.304-290', '4338     ', 'R LAFAIETE PINHEIRO', 'MECEJANA                      ');
INSERT INTO cd_cep_br VALUES ('69.312-430', '4338     ', 'R LAMBARI', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('69.307-560', '4338     ', 'R LARANJEIRAS, DA', 'CACARI                        ');
INSERT INTO cd_cep_br VALUES ('69.306-180', '4338     ', 'R LEOPOLDO PERES', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('59.068-020', '3756     ', 'R CANARIOS, DOS', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.131-490', '3756     ', 'R CANAVIEIRA', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.056-320', '3756     ', 'AL ZEZA DUTRA', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.065-310', '3756     ', 'R ZUMBI', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.122-710', '3756     ', 'R ZUMBI DOS PALMARES', 'REDINHA                       ');
INSERT INTO cd_cep_br VALUES ('59.131-720', '3756     ', 'R ZURIQUE- ( CONJUNTO VILA VERDE I )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.032-605', '3756     ', 'VL 0LIVEIRA', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.090-277', '3756     ', 'R VIRGILIO CARDOSO', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.062-550', '3756     ', 'R VIRGILIO TRINDADE', 'N S NAZARE                    ');
INSERT INTO cd_cep_br VALUES ('59.088-740', '3756     ', 'R VIRGINOPOLIS', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.082-480', '3756     ', 'R VISCONDE ABAETE', 'C MACIO                       ');
INSERT INTO cd_cep_br VALUES ('59.069-040', '3756     ', 'R VISCONDE ABAETE', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.032-010', '3756     ', 'R VISCONDE DE CAIRU', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.069-520', '3756     ', 'R VISCONDE DE CRUZEIRO', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.069-340', '3756     ', 'R VISCONDE DE INHAUMA', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.131-630', '3756     ', 'R VISCONDE DE LAGUNA', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.127-460', '3756     ', 'R SERRA DO DOUTOR', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.127-240', '3756     ', 'R SERRA DO ESPINHACO', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.127-680', '3756     ', 'R SERRA DO IMERI', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.035-510', '3756     ', 'R PEDRO URBANO', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.020-405', '3756     ', 'PC PEDRO VELHO', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('59.063-040', '3756     ', 'R PEDRO VELHO', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.078-550', '3756     ', 'R PEDRO VILELA CID', 'C MACIO                       ');
INSERT INTO cd_cep_br VALUES ('59.035-100', '3756     ', 'R PEGAS, DOS', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.074-195', '3756     ', 'TV PEIXE BOI', 'F CAMARAO                     ');
INSERT INTO cd_cep_br VALUES ('59.074-190', '3756     ', 'R PEIXE BOI', 'F CAMARAO                     ');
INSERT INTO cd_cep_br VALUES ('59.073-240', '3756     ', 'R PEIXE BOI', 'GUARAPES                      ');
INSERT INTO cd_cep_br VALUES ('59.122-626', '3756     ', 'TV PEIXE BOI', 'REDINHA                       ');
INSERT INTO cd_cep_br VALUES ('59.122-616', '3756     ', 'R PEIXE BOI', 'REDINHA                       ');
INSERT INTO cd_cep_br VALUES ('59.067-270', '3756     ', 'R PELICANO, DO', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.071-540', '3756     ', 'R PELOTAS', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.135-680', '3756     ', 'R PENAPOLIS', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.115-580', '3756     ', 'R PENSILVANIA', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.106-070', '3756     ', 'R PEQUENO CLAYTON', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.060-050', '3756     ', 'R PERCEVAL CALDAS', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('59.064-750', '3756     ', 'AL PATAGONIA', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.067-380', '3756     ', 'R PATATIVA', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.138-520', '3756     ', 'R PATATIVA DE ASSARE', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.014-310', '3756     ', 'R PATRICIO ALVES', 'M LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('59.014-315', '3756     ', 'TV PATRICIO ALVES', 'M LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('59.063-020', '3756     ', 'R PATU', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.615-180', '3771     ', 'R DELIA MAIA', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.626-420', '3771     ', 'R DELMIRA QUEIROZ PINTO', 'P C SILVA                     ');
INSERT INTO cd_cep_br VALUES ('59.607-510', '3771     ', 'R DELMIRO LOPES DE MEDEIROS', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('59.625-170', '3771     ', 'R DELMIRO ROCHA', 'AT S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('59.621-665', '3771     ', 'R DENOR LIMA MOURA- ( CONJUNTO INDEPENDENCIA I )', 'BARROCAS                      ');
INSERT INTO cd_cep_br VALUES ('59.612-090', '3771     ', 'R DEOCLECIANO VENCESLAU DA PAIXAO- ATE 27/28', 'N BETANIA                     ');
INSERT INTO cd_cep_br VALUES ('59.607-090', '3771     ', 'R DEOCLECIANO VENCESLAU DA PAIXAO- DE 29/30 AO F', 'N BETANIA                     ');
INSERT INTO cd_cep_br VALUES ('59.607-780', '3771     ', 'R DEOCLECIO FALCAO FREIRE', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('59.615-570', '3771     ', 'R DEOCLIDES VIEIRA DE SA', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.610-090', '3771     ', 'R DESEMBARGADOR DIONISIO FILGUEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('59.615-270', '3771     ', 'R DESEMBARGADOR JOSE MOZART ESTIGARRIGA MENESCAL', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.612-480', '3771     ', 'R DESEMBARGADOR JOSE VIEIRA', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.612-470', '3771     ', 'R DESEMBARGADOR LICURGO NUNES', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.628-350', '3771     ', 'R DESEMBARGADOR SILVINO BEZERRA', 'P C SILVA                     ');
INSERT INTO cd_cep_br VALUES ('59.633-650', '3771     ', 'TV DESPORTISTA JOSUE', 'AT S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('59.633-135', '3771     ', 'TV DESPORTISTA SARUE', 'P T MAIO                      ');
INSERT INTO cd_cep_br VALUES ('59.603-205', '3771     ', 'TV DIOCESANA', 'D ANOS                        ');
INSERT INTO cd_cep_br VALUES ('59.603-200', '3771     ', 'AV DIOCESANA', 'D ANOS                        ');
INSERT INTO cd_cep_br VALUES ('59.610-280', '3771     ', 'AV DIX-NEUF ROSADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('59.600-050', '3771     ', 'AV DIX-SEPT ROSADO- ATE 179/180', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('59.610-050', '3771     ', 'AV DIX-SEPT ROSADO- 181/182 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('59.621-680', '3771     ', 'R DIZINHA RODRIGUES', 'BARROCAS                      ');
INSERT INTO cd_cep_br VALUES ('59.614-630', '3771     ', 'R CONCESSA GOMES DA SILVA', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.611-180', '3771     ', 'PC CONEGO ESTEVAM DANTAS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('59.611-500', '3771     ', 'PC CONEGO MONTE', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('59.633-400', '3771     ', 'AV CONTORNO, DO- (BR - 304) - DO KM 41,000 AO KM', 'P T MAIO                      ');
INSERT INTO cd_cep_br VALUES ('59.615-520', '3771     ', 'AV CONTORNO, DO- (BR-304) - DO KM 33,000 AO KM 37', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.612-770', '3771     ', 'AV CONTORNO, DO- (BR-304) - DO KM 37,100 AO KM 37', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.607-770', '3771     ', 'AV CONTORNO, DO- (BR-304) - DO KM 38,000 AO KM 40', 'N BETANIA                     ');
INSERT INTO cd_cep_br VALUES ('59.633-730', '3771     ', 'AV CONTORNO, DO- (BR-304) - DO KM 42,000 AO KM 46', 'AT SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('59.633-510', '3771     ', 'AV CONTORNO, DO- (BR-304) - DO KM 42,000 AO KM 46', 'AT SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('59.633-550', '3771     ', 'AV CONTORNO, DO- (BR-304) - DO KM 47,000 AO KM 49', 'AT SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('59.615-660', '3771     ', 'R CONTRA MESTRE, DO', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.600-630', '3771     ', 'PC CORACAO DE JESUS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('59.619-060', '3771     ', 'R CORDELIA SILVA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('59.607-560', '3771     ', 'R CORNELIO BARBALHO', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('59.614-470', '3771     ', 'R CORONEL ALTAMIRO BRAGA', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.600-640', '3771     ', 'PC CORONEL ANTONIO MIRANDA', 'AT CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('59.614-860', '3771     ', 'R CORONEL ARISIO BRASIL', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.614-510', '3771     ', 'R CORONEL CELSO PINHEIRO', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.600-580', '3771     ', 'R CORONEL FAUSTO- ATE 303/304', 'AT CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('59.605-130', '3771     ', 'R CORONEL FAUSTO- DE 305/306 AO FIM', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('59.614-420', '3771     ', 'R CORONEL GLICERIO CICERO', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.600-200', '3771     ', 'R CORONEL GURGEL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('59.600-205', '3771     ', 'TV CORONEL GURGEL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('59.614-440', '3771     ', 'R CORONEL JACINTO TAVARES', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.628-580', '3771     ', 'R CORONEL JOAQUIM FELICIO DE MOURA', 'D J CAMARA                    ');
INSERT INTO cd_cep_br VALUES ('59.628-540', '3771     ', 'R CORONEL JOAQUIM TAVARES', 'D J CAMARA                    ');
INSERT INTO cd_cep_br VALUES ('59.628-810', '3771     ', 'R CORONEL JOSE NICACIO', 'D J CAMARA                    ');
INSERT INTO cd_cep_br VALUES ('59.615-700', '3771     ', 'R CORONEL JOSE VAZ', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.614-480', '3771     ', 'R CORONEL LAURENTINO MORAIS', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.612-420', '3771     ', 'R CORONEL MILTON FREIRE', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.614-460', '3771     ', 'R CORONEL MOURA', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.614-520', '3771     ', 'R CORONEL PEDRO HERACLITO', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('78.906-800', '4335     ', 'R ALEXANDRE GUIMARAES- DE 3379/3380 A 4371/4372', 'N PTO VELHO                   ');
INSERT INTO cd_cep_br VALUES ('78.910-100', '4335     ', 'R ALEXANDRE GUIMARAES- DE 4373/4374 AO FIM', 'N PTO VELHO                   ');
INSERT INTO cd_cep_br VALUES ('78.918-530', '4335     ', 'R 11', 'RES P EUROPA                  ');
INSERT INTO cd_cep_br VALUES ('78.913-460', '4335     ', 'R 11', 'CJ C NETO                     ');
INSERT INTO cd_cep_br VALUES ('78.918-350', '4335     ', 'R 12', 'JD V REGIA                    ');
INSERT INTO cd_cep_br VALUES ('78.918-540', '4335     ', 'R 12', 'RES P EUROPA                  ');
INSERT INTO cd_cep_br VALUES ('78.913-470', '4335     ', 'R 12', 'CJ C NETO                     ');
INSERT INTO cd_cep_br VALUES ('78.918-360', '4335     ', 'R 13', 'JD V REGIA                    ');
INSERT INTO cd_cep_br VALUES ('78.918-220', '4335     ', 'R 13', 'CJ JAMARI                     ');
INSERT INTO cd_cep_br VALUES ('78.918-550', '4335     ', 'R 13', 'RES P EUROPA                  ');
INSERT INTO cd_cep_br VALUES ('78.913-480', '4335     ', 'R 13', 'CJ C NETO                     ');
INSERT INTO cd_cep_br VALUES ('78.916-060', '4335     ', 'R 13 DE MAIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.913-300', '4335     ', 'R 27', 'CJ C NETO                     ');
INSERT INTO cd_cep_br VALUES ('78.916-250', '4335     ', 'R 13 DE SETEMBRO', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('78.912-334', '4335     ', 'EST 13 DE SETEMBRO', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.918-190', '4335     ', 'R 14', 'CJ JAMARI                     ');
INSERT INTO cd_cep_br VALUES ('78.918-560', '4335     ', 'R 14', 'RES P EUROPA                  ');
INSERT INTO cd_cep_br VALUES ('59.612-056', '3771     ', 'TV CESAR LEITE', 'N BETANIA                     ');
INSERT INTO cd_cep_br VALUES ('59.612-340', '3771     ', 'R CESARINA LEITE', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.612-040', '3771     ', 'R CEZAR LEITE', 'N BETANIA                     ');
INSERT INTO cd_cep_br VALUES ('59.612-110', '3771     ', 'R CHARCENAI FERNANDES', 'N BETANIA                     ');
INSERT INTO cd_cep_br VALUES ('59.612-320', '3771     ', 'R CHARLINE MAGALHAES', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.612-350', '3771     ', 'R CHICO BESSA', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('69.313-360', '4338     ', 'R DEZOITO', 'CARANA                        ');
INSERT INTO cd_cep_br VALUES ('69.311-090', '4338     ', 'R DEZOITO (CJ CAMBARA)', 'F V ARAUJO                    ');
INSERT INTO cd_cep_br VALUES ('69.315-170', '4338     ', 'R CALEBE', 'N CANAA                       ');
INSERT INTO cd_cep_br VALUES ('69.303-180', '4338     ', 'R CALUNGA', 'CALUNGA                       ');
INSERT INTO cd_cep_br VALUES ('69.309-410', '4338     ', 'R CAMELIAS, DAS', 'PRICUMA                       ');
INSERT INTO cd_cep_br VALUES ('69.311-580', '4338     ', 'R CAMPELO', 'JOQUEI CLUBE                  ');
INSERT INTO cd_cep_br VALUES ('69.314-080', '4338     ', 'R CAMPOS DOS PALMARES', 'CAUAME                        ');
INSERT INTO cd_cep_br VALUES ('69.314-090', '4338     ', 'R CANADA', 'CAUAME                        ');
INSERT INTO cd_cep_br VALUES ('69.306-580', '4338     ', 'AL CANARINHO', 'CANARINHO                     ');
INSERT INTO cd_cep_br VALUES ('69.304-610', '4338     ', 'R CANARIO', 'MECEJANA                      ');
INSERT INTO cd_cep_br VALUES ('69.306-620', '4338     ', 'R CAPITAO BESSA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('69.301-160', '4338     ', 'AV CAPITAO ENE GARCEZ- ATE 722/723', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.304-000', '4338     ', 'AV CAPITAO ENE GARCEZ- DE 724/725 AO FIM', 'MECEJANA                      ');
INSERT INTO cd_cep_br VALUES ('69.304-450', '4338     ', 'R CAPITAO FELIPE STURN', 'MECEJANA                      ');
INSERT INTO cd_cep_br VALUES ('69.304-400', '4338     ', 'R CAPITAO FRANCISCO FERREIRA', 'MECEJANA                      ');
INSERT INTO cd_cep_br VALUES ('69.305-120', '4338     ', 'R CAPITAO FRANCO DE CARVALHO FILHO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('69.301-410', '4338     ', 'AV CAPITAO JULIO BEZERRA- ATE 768/769', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.305-000', '4338     ', 'AV CAPITAO JULIO BEZERRA- DE 770/771 AO FIM', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('69.308-090', '4338     ', 'R CARACARAI', 'T SETEMBRO                    ');
INSERT INTO cd_cep_br VALUES ('69.308-100', '4338     ', 'R CARACARANA', 'T SETEMBRO                    ');
INSERT INTO cd_cep_br VALUES ('69.303-420', '4338     ', 'R CARIBE', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('78.919-320', '4335     ', 'R 52', 'CJ J KUBITSCHEK               ');
INSERT INTO cd_cep_br VALUES ('78.919-520', '4335     ', 'R 54', 'CJ J KUBITSCHEK               ');
INSERT INTO cd_cep_br VALUES ('78.919-030', '4335     ', 'R 55', 'CJ J KUBITSCHEK               ');
INSERT INTO cd_cep_br VALUES ('78.919-620', '4335     ', 'R 56', 'CASCALHEIRA                   ');
INSERT INTO cd_cep_br VALUES ('78.919-020', '4335     ', 'R 62', 'CJ J KUBITSCHEK               ');
INSERT INTO cd_cep_br VALUES ('78.919-630', '4335     ', 'R 63', 'CASCALHEIRA                   ');
INSERT INTO cd_cep_br VALUES ('78.919-110', '4335     ', 'R 64', 'CJ J KUBITSCHEK               ');
INSERT INTO cd_cep_br VALUES ('78.919-260', '4335     ', 'R 65', 'CJ J KUBITSCHEK               ');
INSERT INTO cd_cep_br VALUES ('78.919-100', '4335     ', 'R 66', 'CJ J KUBITSCHEK               ');
INSERT INTO cd_cep_br VALUES ('78.919-160', '4335     ', 'R 75', 'CJ J KUBITSCHEK               ');
INSERT INTO cd_cep_br VALUES ('78.919-150', '4335     ', 'R 76', 'CJ J KUBITSCHEK               ');
INSERT INTO cd_cep_br VALUES ('78.919-165', '4335     ', 'R 78', 'CJ J KUBITSCHEK               ');
INSERT INTO cd_cep_br VALUES ('78.919-420', '4335     ', 'R 79', 'CJ J KUBITSCHEK               ');
INSERT INTO cd_cep_br VALUES ('78.919-330', '4335     ', 'R 86', 'CJ J KUBITSCHEK               ');
INSERT INTO cd_cep_br VALUES ('78.919-340', '4335     ', 'R 90', 'CJ J KUBITSCHEK               ');
INSERT INTO cd_cep_br VALUES ('78.919-280', '4335     ', 'R 92', 'CJ J KUBITSCHEK               ');
INSERT INTO cd_cep_br VALUES ('78.919-350', '4335     ', 'R 93', 'CJ J KUBITSCHEK               ');
INSERT INTO cd_cep_br VALUES ('78.919-550', '4335     ', 'R 94', 'CASCALHEIRA                   ');
INSERT INTO cd_cep_br VALUES ('78.919-560', '4335     ', 'R 95', 'CASCALHEIRA                   ');
INSERT INTO cd_cep_br VALUES ('78.919-570', '4335     ', 'R 96', 'CASCALHEIRA                   ');
INSERT INTO cd_cep_br VALUES ('78.919-580', '4335     ', 'R 97', 'CASCALHEIRA                   ');
INSERT INTO cd_cep_br VALUES ('78.919-270', '4335     ', 'R 99', 'CJ J KUBITSCHEK               ');
INSERT INTO cd_cep_br VALUES ('78.918-570', '4335     ', 'R 15', 'RES P EUROPA                  ');
INSERT INTO cd_cep_br VALUES ('78.913-500', '4335     ', 'R 15', 'CJ C NETO                     ');
INSERT INTO cd_cep_br VALUES ('78.913-170', '4335     ', 'R 15 DE NOVEMBRO', 'CALADINHO                     ');
INSERT INTO cd_cep_br VALUES ('78.918-210', '4335     ', 'R 16', 'CJ JAMARI                     ');
INSERT INTO cd_cep_br VALUES ('78.918-370', '4335     ', 'R 16', 'JD V REGIA                    ');
INSERT INTO cd_cep_br VALUES ('78.918-800', '4335     ', 'R 16', 'JD MIRAFLORES                 ');
INSERT INTO cd_cep_br VALUES ('78.918-580', '4335     ', 'R 16', 'RES P EUROPA                  ');
INSERT INTO cd_cep_br VALUES ('78.913-510', '4335     ', 'R 16', 'CJ C NETO                     ');
INSERT INTO cd_cep_br VALUES ('78.918-380', '4335     ', 'R 18', 'JD V REGIA                    ');
INSERT INTO cd_cep_br VALUES ('78.918-390', '4335     ', 'R 19', 'JD V REGIA                    ');
INSERT INTO cd_cep_br VALUES ('78.903-670', '4335     ', 'R 19 DE JUNHO', 'CONQUISTA                     ');
INSERT INTO cd_cep_br VALUES ('78.918-400', '4335     ', 'R 20', 'JD V REGIA                    ');
INSERT INTO cd_cep_br VALUES ('78.918-410', '4335     ', 'R 21', 'JD V REGIA                    ');
INSERT INTO cd_cep_br VALUES ('78.913-200', '4335     ', 'R 21', 'CJ C NETO                     ');
INSERT INTO cd_cep_br VALUES ('78.918-810', '4335     ', 'R 21', 'CJ JAMARI                     ');
INSERT INTO cd_cep_br VALUES ('78.918-420', '4335     ', 'R 22', 'JD V REGIA                    ');
INSERT INTO cd_cep_br VALUES ('78.913-190', '4335     ', 'R 22', 'CJ C NETO                     ');
INSERT INTO cd_cep_br VALUES ('78.903-420', '4335     ', 'R 22 DE DEZEMBRO', 'NACIONAL                      ');
INSERT INTO cd_cep_br VALUES ('78.913-275', '4335     ', 'R 23', 'CJ C NETO                     ');
INSERT INTO cd_cep_br VALUES ('78.918-260', '4335     ', 'R 24', 'CJ JAMARI                     ');
INSERT INTO cd_cep_br VALUES ('78.913-290', '4335     ', 'R 24', 'CJ C NETO                     ');
INSERT INTO cd_cep_br VALUES ('78.918-270', '4335     ', 'R 25', 'CJ JAMARI                     ');
INSERT INTO cd_cep_br VALUES ('78.913-280', '4335     ', 'R 25', 'CJ C NETO                     ');
INSERT INTO cd_cep_br VALUES ('78.918-280', '4335     ', 'R 26', 'CJ JAMARI                     ');
INSERT INTO cd_cep_br VALUES ('78.913-270', '4335     ', 'R 26', 'CJ C NETO                     ');
INSERT INTO cd_cep_br VALUES ('78.913-310', '4335     ', 'R 28', 'CJ C NETO                     ');
INSERT INTO cd_cep_br VALUES ('78.913-320', '4335     ', 'R 29', 'CJ C NETO                     ');
INSERT INTO cd_cep_br VALUES ('78.918-230', '4335     ', 'R 30', 'CJ JAMARI                     ');
INSERT INTO cd_cep_br VALUES ('78.918-240', '4335     ', 'R 31', 'CJ JAMARI                     ');
INSERT INTO cd_cep_br VALUES ('78.919-190', '4335     ', 'R 31', 'CJ J KUBITSCHEK               ');
INSERT INTO cd_cep_br VALUES ('78.919-140', '4335     ', 'R 32', 'CJ J KUBITSCHEK               ');
INSERT INTO cd_cep_br VALUES ('78.910-481', '4335     ', 'R 32', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('78.919-080', '4335     ', 'R 33', 'CJ J KUBITSCHEK               ');
INSERT INTO cd_cep_br VALUES ('78.919-090', '4335     ', 'R 34', 'CJ J KUBITSCHEK               ');
INSERT INTO cd_cep_br VALUES ('78.919-230', '4335     ', 'R 39', 'CJ J KUBITSCHEK               ');
INSERT INTO cd_cep_br VALUES ('78.919-240', '4335     ', 'R 40', 'CJ J KUBITSCHEK               ');
INSERT INTO cd_cep_br VALUES ('78.919-250', '4335     ', 'R 43', 'CJ J KUBITSCHEK               ');
INSERT INTO cd_cep_br VALUES ('78.918-490', '4335     ', 'R 07', 'RES P EUROPA                  ');
INSERT INTO cd_cep_br VALUES ('78.913-420', '4335     ', 'R 07', 'CJ C NETO                     ');
INSERT INTO cd_cep_br VALUES ('78.911-305', '4335     ', 'R 07', 'COHAB-FLORESTA II             ');
INSERT INTO cd_cep_br VALUES ('78.918-500', '4335     ', 'R 08', 'RES P EUROPA                  ');
INSERT INTO cd_cep_br VALUES ('78.913-430', '4335     ', 'R 08', 'CJ C NETO                     ');
INSERT INTO cd_cep_br VALUES ('78.918-320', '4335     ', 'R 09', 'JD V REGIA                    ');
INSERT INTO cd_cep_br VALUES ('78.918-780', '4335     ', 'R 09', 'JD MIRAFLORES                 ');
INSERT INTO cd_cep_br VALUES ('78.918-510', '4335     ', 'R 09', 'RES P EUROPA                  ');
INSERT INTO cd_cep_br VALUES ('78.913-440', '4335     ', 'R 09', 'CJ C NETO                     ');
INSERT INTO cd_cep_br VALUES ('78.903-673', '4335     ', 'R 09', 'CONQUISTA                     ');
INSERT INTO cd_cep_br VALUES ('78.918-330', '4335     ', 'R 10', 'JD V REGIA                    ');
INSERT INTO cd_cep_br VALUES ('78.918-790', '4335     ', 'R 10', 'JD MIRAFLORES                 ');
INSERT INTO cd_cep_br VALUES ('78.918-520', '4335     ', 'R 10', 'RES P EUROPA                  ');
INSERT INTO cd_cep_br VALUES ('78.913-450', '4335     ', 'R 10', 'CJ C NETO                     ');
INSERT INTO cd_cep_br VALUES ('78.919-590', '4335     ', 'R 100', 'CASCALHEIRA                   ');
INSERT INTO cd_cep_br VALUES ('78.919-640', '4335     ', 'R 101', 'CASCALHEIRA                   ');
INSERT INTO cd_cep_br VALUES ('78.919-650', '4335     ', 'R 102', 'CASCALHEIRA                   ');
INSERT INTO cd_cep_br VALUES ('78.919-660', '4335     ', 'R 103', 'CASCALHEIRA                   ');
INSERT INTO cd_cep_br VALUES ('78.919-610', '4335     ', 'R 104', 'CASCALHEIRA                   ');
INSERT INTO cd_cep_br VALUES ('78.963-405', '4311     ', 'R CEDRO- ATE 549/550', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('78.932-050', '4290     ', 'AV SAFIRAS', 'PRQ GEMAS                     ');
INSERT INTO cd_cep_br VALUES ('78.931-450', '4290     ', 'AL SALVADOR', 'SETOR 3                       ');
INSERT INTO cd_cep_br VALUES ('78.931-720', '4290     ', 'R SANTA CATARINA', 'SETOR 5                       ');
INSERT INTO cd_cep_br VALUES ('78.933-370', '4290     ', 'R SANTIAGO', 'SETOR 10                      ');
INSERT INTO cd_cep_br VALUES ('78.932-520', '4290     ', 'R SANTOS DUMONT', 'SETOR 8                       ');
INSERT INTO cd_cep_br VALUES ('78.931-700', '4290     ', 'R SAO PAULO', 'SETOR 5                       ');
INSERT INTO cd_cep_br VALUES ('78.931-240', '4290     ', 'R OITO', 'SETOR 1                       ');
INSERT INTO cd_cep_br VALUES ('78.932-473', '4290     ', 'R OITO ST 8-A', 'SETOR 8                       ');
INSERT INTO cd_cep_br VALUES ('78.932-497', '4290     ', 'R OITO ST 8-B', 'SETOR 8                       ');
INSERT INTO cd_cep_br VALUES ('78.932-345', '4290     ', 'R OLAVO BILAC', 'SETOR 6                       ');
INSERT INTO cd_cep_br VALUES ('78.932-015', '4290     ', 'R ONIX', 'PRQ GEMAS                     ');
INSERT INTO cd_cep_br VALUES ('78.932-290', '4290     ', 'R ONZE', 'SETOR 2                       ');
INSERT INTO cd_cep_br VALUES ('78.931-180', '4290     ', 'R ONZE', 'SETOR 1                       ');
INSERT INTO cd_cep_br VALUES ('78.932-483', '4290     ', 'R ONZE ST 8-A', 'SETOR 8                       ');
INSERT INTO cd_cep_br VALUES ('78.932-513', '4290     ', 'R ONZE ST 8-B', 'SETOR 8                       ');
INSERT INTO cd_cep_br VALUES ('78.913-490', '4335     ', 'R 14', 'CJ C NETO                     ');
INSERT INTO cd_cep_br VALUES ('78.918-200', '4335     ', 'R 15', 'CJ JAMARI                     ');
INSERT INTO cd_cep_br VALUES ('78.920-190', '4335     ', 'R ZUILA PAIVA', 'U GUIMARAES                   ');
INSERT INTO cd_cep_br VALUES ('78.918-720', '4335     ', 'R 01', 'JD MIRAFLORES                 ');
INSERT INTO cd_cep_br VALUES ('78.918-430', '4335     ', 'R 01', 'RES P EUROPA                  ');
INSERT INTO cd_cep_br VALUES ('78.915-250', '4335     ', 'R 01', 'TUCUMANZAL                    ');
INSERT INTO cd_cep_br VALUES ('78.920-201', '4335     ', 'R 01', 'U GUIMARAES                   ');
INSERT INTO cd_cep_br VALUES ('78.961-655', '4311     ', 'R ALUIZIO FERREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.963-218', '4311     ', 'R AMAZONAS', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('78.964-570', '4311     ', 'R ANGELIM- DE 561/562 AO FIM', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('78.963-385', '4311     ', 'R ANGELIN- ATE 559/560', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('78.962-350', '4311     ', 'R ANISIO MOREIRA', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('78.961-220', '4311     ', 'R ANISIO SERRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.963-010', '4311     ', 'R ANTONIO SERPA DO AMARAL', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('78.963-025', '4311     ', 'AV ARACAJU', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('78.961-080', '4311     ', 'R ARSENO RODRIGUES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.964-340', '4311     ', 'R AURELIO BERNARD- DE 521/522 AO FIM', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('78.963-370', '4311     ', 'R AURELIO BERNARDO- ATE 519/520', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('78.962-330', '4311     ', 'R AVENCA', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('78.963-135', '4311     ', 'R B', 'JD SERINGUEIRAS               ');
INSERT INTO cd_cep_br VALUES ('78.962-690', '4311     ', 'R B', 'JD PRESIDENCIAL               ');
INSERT INTO cd_cep_br VALUES ('78.962-670', '4311     ', 'AV B', 'JD PRESIDENCIAL               ');
INSERT INTO cd_cep_br VALUES ('78.961-250', '4311     ', 'R BABACUS, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.963-375', '4311     ', 'R BARAO DO RIO BRANCO- ATE 533/534', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('78.964-370', '4311     ', 'R BARAO DO RIO BRANCO- DE 535/536 AO FIM', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('78.961-625', '4311     ', 'R BEIRA RIO(CENTRO)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('59.615-630', '3771     ', 'R ANTONIO RODRIGUES DO MONTE', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.628-480', '3771     ', 'R ANTONIO SABINO', 'D J CAMARA                    ');
INSERT INTO cd_cep_br VALUES ('59.605-240', '3771     ', 'R ANTONIO SILVEIRO', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('59.618-230', '3771     ', 'R ANTONIO SOARES DO COUTO', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('78.932-020', '4290     ', 'R OPALAS', 'PRQ GEMAS                     ');
INSERT INTO cd_cep_br VALUES ('59.628-805', '3771     ', 'R ANTONIO VICENTE DE CARVALHO- ( CONJUNTO DO IPE', 'D J CAMARA                    ');
INSERT INTO cd_cep_br VALUES ('59.626-310', '3771     ', 'R ANTONIO VICTOR', 'P C SILVA                     ');
INSERT INTO cd_cep_br VALUES ('59.615-610', '3771     ', 'R ANTONIO VICTOR DE MELO', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.607-100', '3771     ', 'R ANTONIO VIEIRA DE SA- ATE 299/300', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('59.612-100', '3771     ', 'R ANTONIO VIEIRA DE SA- DE 301/302 AO FIM', 'N BETANIA                     ');
INSERT INTO cd_cep_br VALUES ('59.612-720', '3771     ', 'R ANTONIO VIEIRA SA', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.615-650', '3771     ', 'R APONTADOR, DO', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.633-020', '3771     ', 'R AQUINO DE MORAIS', 'AT S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('59.612-730', '3771     ', 'R ARGEMIRO DUARTE', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.633-480', '3771     ', 'R ARISTIDES BARCELOS', 'AT SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('59.603-060', '3771     ', 'R ARISTIDES BATISTA DA MOTA', 'D ANOS                        ');
INSERT INTO cd_cep_br VALUES ('59.615-320', '3771     ', 'R ARISTIDES DE FREITAS', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.607-540', '3771     ', 'R ALEXANDRE GOMES', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('59.605-030', '3771     ', 'R ALEXANDRE SILVA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('59.628-120', '3771     ', 'R ALEXANDRE SOARES DO COUTO', 'AT S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('59.619-410', '3771     ', 'R ALFREDO ANANIAS', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.631-310', '3771     ', 'R ALFREDO ANANIAS', 'AT S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('59.600-180', '3771     ', 'R ALFREDO FERNANDES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('59.619-050', '3771     ', 'R ALFREDO SIMONETI', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('59.600-800', '3771     ', 'PC ALIPIO BANDEIRA', 'AT CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('59.612-250', '3771     ', 'R ALMINO LUIZ', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.615-410', '3771     ', 'R ALMIRANTE ARY PARREIRAS', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.600-290', '3771     ', 'R ALMIRANTE BARROSO', 'AT CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('59.629-140', '3771     ', 'R ALUISIO PAULA', 'AT S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('59.628-250', '3771     ', 'R AMANCIO LEITE', 'AT S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('59.605-040', '3771     ', 'R AMANCIO LEITE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('59.612-430', '3771     ', 'R AMANCIO REBOUCAS', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.610-110', '3771     ', 'R AMARO CAVALCANTE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('59.612-060', '3771     ', 'R AMARO DUARTE', 'N BETANIA                     ');
INSERT INTO cd_cep_br VALUES ('59.603-030', '3771     ', 'R AMARO DUARTE- ATE 281/282', 'D ANOS                        ');
INSERT INTO cd_cep_br VALUES ('59.607-030', '3771     ', 'R AMARO DUARTE- DE 283/284 AO FIM', 'N BETANIA                     ');
INSERT INTO cd_cep_br VALUES ('59.605-170', '3771     ', 'R AMELIA GALVAO', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('59.626-500', '3771     ', 'R AMELIA RESENDE', 'P C SILVA                     ');
INSERT INTO cd_cep_br VALUES ('59.603-140', '3771     ', 'R ANA FLORIANO', 'D ANOS                        ');
INSERT INTO cd_cep_br VALUES ('59.605-060', '3771     ', 'R ANA NERI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('59.616-320', '3771     ', 'R ANALINO SALGADO', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.633-420', '3771     ', 'R ANANIAS BEDEO', 'P T MAIO                      ');
INSERT INTO cd_cep_br VALUES ('59.612-170', '3771     ', 'R ANANIAS RAIMUNDO DE ALMEIDA', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.626-350', '3771     ', 'R ANDRE PEDRO FERNANDES', 'P C SILVA                     ');
INSERT INTO cd_cep_br VALUES ('59.615-280', '3771     ', 'R ANDRONICO LEITE REBOUCAS', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.626-080', '3771     ', 'R ANELSON JALES', 'P C SILVA                     ');
INSERT INTO cd_cep_br VALUES ('59.625-450', '3771     ', 'R ANGICOS, DOS', 'P C SILVA                     ');
INSERT INTO cd_cep_br VALUES ('59.605-585', '3771     ', 'R ANTAO RODRIGUES', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('59.605-586', '3771     ', 'TV ANTAO RODRIGUES', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('59.612-700', '3771     ', 'R ANTONIO AMARAL', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.619-690', '3771     ', 'R ANTONIO AUGUSTO DE CASTRO', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.628-600', '3771     ', 'AV ANTONIO BENTO', 'D J CAMARA                    ');
INSERT INTO cd_cep_br VALUES ('59.612-270', '3771     ', 'R ANTONIO BEZERRA', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.621-340', '3771     ', 'TV ANTONIO BORGES DE ANDRADE', 'BARROCAS                      ');
INSERT INTO cd_cep_br VALUES ('59.633-230', '3771     ', 'R ANTONIO CAMARA', 'P T MAIO                      ');
INSERT INTO cd_cep_br VALUES ('59.633-540', '3771     ', 'AV ABOLICAO', 'P T MAIO                      ');
INSERT INTO cd_cep_br VALUES ('59.633-360', '3771     ', 'R ABOLICIONISTA ANDRE CURSINO', 'P T MAIO                      ');
INSERT INTO cd_cep_br VALUES ('59.626-010', '3771     ', 'R ADAILTON LEITE', 'P C SILVA                     ');
INSERT INTO cd_cep_br VALUES ('59.603-070', '3771     ', 'R ADAUTO CAMARA', 'D ANOS                        ');
INSERT INTO cd_cep_br VALUES ('59.603-180', '3771     ', 'R ADAUTO PINHEIRO', 'D ANOS                        ');
INSERT INTO cd_cep_br VALUES ('59.621-630', '3771     ', 'R ADELINO GOMES PEREIRA', 'BARROCAS                      ');
INSERT INTO cd_cep_br VALUES ('59.631-260', '3771     ', 'R ADOLFO RODRIGUES', 'AT S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('78.964-250', '4311     ', 'R MISSIONARIO GUINNAR VINGREN- DE 501/502 AO FIM', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('78.976-315', '4297     ', 'R BANDEIRANTES', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('78.975-375', '4297     ', 'R BARAO DE LUCENA', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('78.975-380', '4297     ', 'R BARAO DE MAUA', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('78.975-505', '4297     ', 'R BASILIO DA GAMA', 'P MUTIRAO                     ');
INSERT INTO cd_cep_br VALUES ('78.976-355', '4297     ', 'R BEIJA-FLOR', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('78.976-330', '4297     ', 'TV BELEM', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('78.931-260', '4290     ', 'AL TUCUMA', 'SETOR 1                       ');
INSERT INTO cd_cep_br VALUES ('78.933-510', '4290     ', 'R TUCUNARE', 'ST A ESPECIAIS                ');
INSERT INTO cd_cep_br VALUES ('78.933-242', '4290     ', 'R TULIPAS', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('78.932-065', '4290     ', 'AV TURMALINA', 'PRQ GEMAS                     ');
INSERT INTO cd_cep_br VALUES ('78.932-005', '4290     ', 'R TURQUESA', 'PRQ GEMAS                     ');
INSERT INTO cd_cep_br VALUES ('78.932-195', '4290     ', 'AL UIRAPURU', 'SETOR 2                       ');
INSERT INTO cd_cep_br VALUES ('78.932-190', '4290     ', 'R UM', 'SETOR 2                       ');
INSERT INTO cd_cep_br VALUES ('78.931-370', '4290     ', 'R UM', 'SETOR 1                       ');
INSERT INTO cd_cep_br VALUES ('78.932-435', '4290     ', 'R UM ST 8-A', 'SETOR 8                       ');
INSERT INTO cd_cep_br VALUES ('78.932-433', '4290     ', 'R UM ST 8-B', 'SETOR 8                       ');
INSERT INTO cd_cep_br VALUES ('78.932-315', '4290     ', 'AL ORQUIDEAS', 'SETOR 4                       ');
INSERT INTO cd_cep_br VALUES ('78.932-385', '4290     ', 'R OSVALDO ANDRADE', 'SETOR 6                       ');
INSERT INTO cd_cep_br VALUES ('78.933-630', '4290     ', 'R PADRE ADOLFO', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('78.931-300', '4290     ', 'AL PAINEIRA', 'SETOR 1                       ');
INSERT INTO cd_cep_br VALUES ('78.933-305', '4290     ', 'R PALMAS', 'SETOR 9                       ');
INSERT INTO cd_cep_br VALUES ('78.913-367', '4335     ', 'R C-04', 'CJ R CANDEIAS                 ');
INSERT INTO cd_cep_br VALUES ('78.913-370', '4335     ', 'R C-05', 'CJ R CANDEIAS                 ');
INSERT INTO cd_cep_br VALUES ('78.913-373', '4335     ', 'R C-07', 'CJ R CANDEIAS                 ');
INSERT INTO cd_cep_br VALUES ('78.913-376', '4335     ', 'R C-08', 'CJ R CANDEIAS                 ');
INSERT INTO cd_cep_br VALUES ('78.913-379', '4335     ', 'R C-09', 'CJ R CANDEIAS                 ');
INSERT INTO cd_cep_br VALUES ('78.913-382', '4335     ', 'R C-10', 'CJ R CANDEIAS                 ');
INSERT INTO cd_cep_br VALUES ('78.913-385', '4335     ', 'R C-12', 'CJ R CANDEIAS                 ');
INSERT INTO cd_cep_br VALUES ('78.913-388', '4335     ', 'R C-13', 'CJ R CANDEIAS                 ');
INSERT INTO cd_cep_br VALUES ('78.913-391', '4335     ', 'R C-15', 'CJ R CANDEIAS                 ');
INSERT INTO cd_cep_br VALUES ('78.913-326', '4335     ', 'R C-18', 'CJ R CANDEIAS                 ');
INSERT INTO cd_cep_br VALUES ('78.913-329', '4335     ', 'R C-19', 'CJ R CANDEIAS                 ');
INSERT INTO cd_cep_br VALUES ('78.913-331', '4335     ', 'R C-20', 'CJ R CANDEIAS                 ');
INSERT INTO cd_cep_br VALUES ('78.913-334', '4335     ', 'R C-21', 'CJ R CANDEIAS                 ');
INSERT INTO cd_cep_br VALUES ('78.913-337', '4335     ', 'R C-22', 'CJ R CANDEIAS                 ');
INSERT INTO cd_cep_br VALUES ('78.913-340', '4335     ', 'R C-24', 'CJ R CANDEIAS                 ');
INSERT INTO cd_cep_br VALUES ('78.913-343', '4335     ', 'R C-26', 'CJ R CANDEIAS                 ');
INSERT INTO cd_cep_br VALUES ('78.913-346', '4335     ', 'R C-27', 'CJ R CANDEIAS                 ');
INSERT INTO cd_cep_br VALUES ('78.915-565', '4335     ', 'R C-28', 'CJ R MAMORE                   ');
INSERT INTO cd_cep_br VALUES ('78.913-349', '4335     ', 'R C-29', 'CJ R CANDEIAS                 ');
INSERT INTO cd_cep_br VALUES ('78.913-352', '4335     ', 'R C-30', 'CJ R CANDEIAS                 ');
INSERT INTO cd_cep_br VALUES ('78.903-068', '4335     ', 'BC C, DA (MILAGRES)', 'PEDRINHAS                     ');
INSERT INTO cd_cep_br VALUES ('78.920-270', '4335     ', 'R CABEDELO', 'M FREIRE                      ');
INSERT INTO cd_cep_br VALUES ('78.915-045', '4335     ', 'R CABIXI', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('93.022-600', '3981     ', 'R LEOPOLDO KLEIN', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('93.035-400', '3981     ', 'R LEOPOLDO MEYER', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('93.035-180', '3981     ', 'R LEOPOLDO SCHIEHL', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('93.025-540', '3981     ', 'R LEOPOLDO VIEIRA', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('93.115-380', '3981     ', 'R LEOPOLDO WASUN', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('93.042-250', '3981     ', 'R LEOPOLDO ZIMERMANN', 'PINHEIRO                      ');
INSERT INTO cd_cep_br VALUES ('93.125-450', '3981     ', 'R LEVINOS BUHLER', 'SCHARLAU                      ');
INSERT INTO cd_cep_br VALUES ('93.046-700', '3981     ', 'R JOAQUIM DE SOUZA ANDRADE', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('93.120-530', '3981     ', 'R JOAQUIM JOSE DE MEDANHA', 'SCHARLAU                      ');
INSERT INTO cd_cep_br VALUES ('93.030-150', '3981     ', 'R JOAQUIM NABUCO', 'MRO ESPELHO                   ');
INSERT INTO cd_cep_br VALUES ('93.052-510', '3981     ', 'R JOAQUINA DE MORAIS', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.035-000', '3981     ', 'AV JOHN KENNEDY', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('93.056-390', '3981     ', 'R JORDANIA', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.054-220', '3981     ', 'R JORGE MEYER', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.020-680', '3981     ', 'R JORGE NAGMANN', 'P REUS                        ');
INSERT INTO cd_cep_br VALUES ('93.048-220', '3981     ', 'R JORGE REIS', 'S ANDRE                       ');
INSERT INTO cd_cep_br VALUES ('93.052-130', '3981     ', 'R JORGE SCHUCH', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.052-380', '3981     ', 'R JORNAL DO COMERCIO', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.052-350', '3981     ', 'R JORNAL VALE DOS SINOS', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.052-290', '3981     ', 'R JORNAL ZERO HORA', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.145-490', '3981     ', 'R JOSE AMERICO DE ALMEIDA', 'A MANTEIGA                    ');
INSERT INTO cd_cep_br VALUES ('93.046-530', '3981     ', 'R JOSE BINS', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('93.010-180', '3981     ', 'R JOSE BONIFACIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.054-240', '3981     ', 'R JOSE CARVALHO', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.032-050', '3981     ', 'R JOSE DE ALENCAR', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('93.032-250', '3981     ', 'R JOSE DIAS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('93.125-300', '3981     ', 'R JOSE DO PATROCINIO', 'SCHARLAU                      ');
INSERT INTO cd_cep_br VALUES ('93.032-590', '3981     ', 'R JOSE INGENIEIROS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('93.050-200', '3981     ', 'R JOSE JAROTZKY', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.048-240', '3981     ', 'R JOSE JOAQUIM DE PAULA', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.025-020', '3981     ', 'R JOSE JUSTO', 'S J BATISTA                   ');
INSERT INTO cd_cep_br VALUES ('93.054-190', '3981     ', 'R JOSE LINCK', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.046-290', '3981     ', 'R JOSE LINHARES', 'LOT PRQ RECREIO               ');
INSERT INTO cd_cep_br VALUES ('93.040-540', '3981     ', 'R JOSE LUIZ SCHROEDER', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('93.135-600', '3981     ', 'R JOSE NUNES DE ANDRADE', 'A MANTEIGA                    ');
INSERT INTO cd_cep_br VALUES ('93.037-390', '3981     ', 'R JOSE OLMIRO ANDRADE', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('93.040-260', '3981     ', 'R JOSE PIOVAN', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('93.054-110', '3981     ', 'R JOSE SCHUCH', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.050-285', '3981     ', 'R JOSE SCHUMACHER', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.135-290', '3981     ', 'R JOSE SOUZA ANDRE', 'SCHARLAU                      ');
INSERT INTO cd_cep_br VALUES ('93.145-440', '3981     ', 'R JOSE THOMAS DE LINCK', 'A MANTEIGA                    ');
INSERT INTO cd_cep_br VALUES ('93.044-630', '3981     ', 'R JOSE VIEIRA DA SILVA', 'S ANDRE                       ');
INSERT INTO cd_cep_br VALUES ('93.135-470', '3981     ', 'R JOSE XAVIER CARVALHO DE MENDONCA', 'A MANTEIGA                    ');
INSERT INTO cd_cep_br VALUES ('93.130-680', '3981     ', 'R JOSEPH SMITH', 'R SINOS                       ');
INSERT INTO cd_cep_br VALUES ('93.025-370', '3981     ', 'R JOVELINA MARQUES GOMES', 'VICENTINA                     ');
INSERT INTO cd_cep_br VALUES ('93.125-420', '3981     ', 'R JOAO ARCHIBAL MOUTINHO', 'SCHARLAU                      ');
INSERT INTO cd_cep_br VALUES ('93.025-760', '3981     ', 'R JOAO BATISTA M. FIDELIS', 'VICENTINA                     ');
INSERT INTO cd_cep_br VALUES ('93.120-290', '3981     ', 'R JOAO BATISTA M. FREITAS', 'SCHARLAU                      ');
INSERT INTO cd_cep_br VALUES ('93.054-260', '3981     ', 'R JOAO C. L. DE ARAUJO', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.046-280', '3981     ', 'R JOAO CAFE FILHO', 'LOT PRQ RECREIO               ');
INSERT INTO cd_cep_br VALUES ('93.052-120', '3981     ', 'R JOAO CARLOS BECKER', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.042-050', '3981     ', 'R JOAO CARLOS GROTH', 'PINHEIRO                      ');
INSERT INTO cd_cep_br VALUES ('93.054-465', '3981     ', 'R JOAO CARLOS HAAS SOBRINHO', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.032-240', '3981     ', 'AV JOAO CARLOS HOFMANN', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('93.135-400', '3981     ', 'AV JOAO CARLOS HOHENDORFF', 'A MANTEIGA                    ');
INSERT INTO cd_cep_br VALUES ('93.020-690', '3981     ', 'AV JOAO CORREA- ATE 1837/1838', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.025-510', '3981     ', 'AV JOAO CORREA- DE 1839/1840 AO FIM', 'VICENTINA                     ');
INSERT INTO cd_cep_br VALUES ('93.145-420', '3981     ', 'R JOAO DE BARRO', 'A MANTEIGA                    ');
INSERT INTO cd_cep_br VALUES ('93.035-130', '3981     ', 'R JOAO DECKMANN', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('93.135-280', '3981     ', 'R JOAO FERNANDES DOS SANTOS', 'A MANTEIGA                    ');
INSERT INTO cd_cep_br VALUES ('97.578-100', '4272     ', 'R JOAO SALDANHA', 'WILSON                        ');
INSERT INTO cd_cep_br VALUES ('97.572-700', '4272     ', 'R JOAO SETEMBRINO ALVES DA SILVA', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.578-640', '4272     ', 'R JOAO SOUTO FIGUEROA', 'WILSON                        ');
INSERT INTO cd_cep_br VALUES ('97.573-100', '4272     ', 'R JOAQUIM DA COSTA VARGAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('59.614-450', '3771     ', 'R CORONEL SOLON ANDRADE', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.600-120', '3771     ', 'R CORONEL VICENTE SABOIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('59.621-690', '3771     ', 'R COSME LEMOS', 'BARROCAS                      ');
INSERT INTO cd_cep_br VALUES ('59.615-670', '3771     ', 'R COSME LEMOS', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.621-190', '3771     ', 'R CECILIA AMELIA LIMA', 'BARROCAS                      ');
INSERT INTO cd_cep_br VALUES ('59.614-500', '3771     ', 'R CELINA SIQUEIRA', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.633-560', '3771     ', 'R CELINA VIANA', 'D J CAMARA                    ');
INSERT INTO cd_cep_br VALUES ('59.626-280', '3771     ', 'R CENIRA TARGINO', 'P C SILVA                     ');
INSERT INTO cd_cep_br VALUES ('59.607-070', '3771     ', 'AV CENTENARIA', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('59.600-310', '3771     ', 'PC CESAR CAMPOS', 'AT CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('59.612-055', '3771     ', 'R CESAR LEITE', 'N BETANIA                     ');
INSERT INTO cd_cep_br VALUES ('78.912-630', '4335     ', 'R JURITI', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.903-155', '4335     ', 'R JURUA', 'S SEBASTIAO I                 ');
INSERT INTO cd_cep_br VALUES ('78.915-710', '4335     ', 'R JURUNA', 'TUPY                          ');
INSERT INTO cd_cep_br VALUES ('78.910-045', '4335     ', 'R JUVENTINO PEREIRA FILHO', 'N PTO VELHO                   ');
INSERT INTO cd_cep_br VALUES ('78.912-100', '4335     ', 'R JUVENTUDE', 'A FLORESTA                    ');
INSERT INTO cd_cep_br VALUES ('78.908-757', '4335     ', 'R K', '22 DE DEZEMBRO                ');
INSERT INTO cd_cep_br VALUES ('78.903-220', '4335     ', 'R JAPURA', 'S SEBASTIAO I                 ');
INSERT INTO cd_cep_br VALUES ('78.932-273', '4290     ', 'R APOIO SOCIAL UM', 'SETOR 2                       ');
INSERT INTO cd_cep_br VALUES ('78.931-470', '4290     ', 'AL ARACAJU', 'SETOR 3                       ');
INSERT INTO cd_cep_br VALUES ('78.932-205', '4290     ', 'AL ARAPONGAS', 'SETOR 2                       ');
INSERT INTO cd_cep_br VALUES ('78.933-525', '4290     ', 'R ARARA', 'ST A ESPECIAIS                ');
INSERT INTO cd_cep_br VALUES ('78.933-310', '4290     ', 'R ARARAS', 'SETOR 9                       ');
INSERT INTO cd_cep_br VALUES ('78.933-340', '4290     ', 'R AREIAS', 'SETOR 9                       ');
INSERT INTO cd_cep_br VALUES ('78.931-540', '4290     ', 'R ARIQUEMES', 'SETOR 7                       ');
INSERT INTO cd_cep_br VALUES ('78.933-610', '4290     ', 'AV ARTUR MANGABEIRA', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('78.933-645', '4290     ', 'R ASSIS MENDES', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('78.933-375', '4290     ', 'R ASSUNCAO', 'SETOR 10                      ');
INSERT INTO cd_cep_br VALUES ('78.932-510', '4290     ', 'R ATAIDE DARTIBALLE', 'SETOR 8                       ');
INSERT INTO cd_cep_br VALUES ('78.933-520', '4290     ', 'R ATUM', 'ST A ESPECIAIS                ');
INSERT INTO cd_cep_br VALUES ('78.933-194', '4290     ', 'R B', 'CJ HAB PRQ TROPICAL           ');
INSERT INTO cd_cep_br VALUES ('78.933-067', '4290     ', 'R BACUARA', 'JD J TEIXEIRA                 ');
INSERT INTO cd_cep_br VALUES ('78.931-640', '4290     ', 'R BAHIA', 'SETOR 5                       ');
INSERT INTO cd_cep_br VALUES ('78.933-225', '4290     ', 'R BARREIRAS', 'SETOR 9                       ');
INSERT INTO cd_cep_br VALUES ('78.932-420', '4290     ', 'R BASILIO DA GAMA', 'SETOR 6                       ');
INSERT INTO cd_cep_br VALUES ('78.933-055', '4290     ', 'R ABAETE', 'JD J TEIXEIRA                 ');
INSERT INTO cd_cep_br VALUES ('78.932-445', '4290     ', 'R ABEL COUTO', 'SETOR 8                       ');
INSERT INTO cd_cep_br VALUES ('78.933-065', '4290     ', 'R ACAI', 'JD J TEIXEIRA                 ');
INSERT INTO cd_cep_br VALUES ('78.931-070', '4290     ', 'AV ACRE', 'SETOR 5                       ');
INSERT INTO cd_cep_br VALUES ('78.933-675', '4290     ', 'R ADALBERTO BENEVIDES', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('78.932-040', '4290     ', 'R AGATA', 'PRQ GEMAS                     ');
INSERT INTO cd_cep_br VALUES ('69.304-080', '4338     ', 'R CARLOS GOMES', 'MECEJANA                      ');
INSERT INTO cd_cep_br VALUES ('69.309-250', '4338     ', 'R CARLOS NATRODT', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('69.310-000', '4338     ', 'AV CARLOS PEREIRA DE MELO', 'JD FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('69.315-380', '4338     ', 'R CARMELO', 'N CANAA                       ');
INSERT INTO cd_cep_br VALUES ('69.306-110', '4338     ', 'R CASEMIRO DE ABREU', 'CANARINHO                     ');
INSERT INTO cd_cep_br VALUES ('69.311-777', '4338     ', 'R CASSITERITA (CJ C SERVIDOR)', 'JOQUEI CLUBE                  ');
INSERT INTO cd_cep_br VALUES ('69.301-280', '4338     ', 'TV CASTELO BRANCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.301-270', '4338     ', 'R CASTELO BRANCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.301-080', '4338     ', 'R CECILIA BRASIL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.314-460', '4338     ', 'R CENTO E SETENTA E QUATRO', 'CAUAME                        ');
INSERT INTO cd_cep_br VALUES ('69.301-380', '4338     ', 'PC CENTRO CIVICO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.301-060', '4338     ', 'R CEREJO CRUZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.308-080', '4338     ', 'R CHAGAS PEIXOTO', 'T SETEMBRO                    ');
INSERT INTO cd_cep_br VALUES ('69.314-000', '4338     ', 'AV CHILE', 'CAUAME                        ');
INSERT INTO cd_cep_br VALUES ('69.308-120', '4338     ', 'R CICERO MEIRA', 'T SETEMBRO                    ');
INSERT INTO cd_cep_br VALUES ('69.316-210', '4338     ', 'R CIDADE DE CASCAVEL', 'JD EQUATORIAL                 ');
INSERT INTO cd_cep_br VALUES ('69.313-010', '4338     ', 'R CINCO', 'CARANA                        ');
INSERT INTO cd_cep_br VALUES ('69.311-040', '4338     ', 'R CINCO (CJ CAMBARA)', 'F V ARAUJO                    ');
INSERT INTO cd_cep_br VALUES ('69.310-140', '4338     ', 'R CLODOALDO MELO', 'JD FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('69.315-090', '4338     ', 'R C-30', 'N CANAA                       ');
INSERT INTO cd_cep_br VALUES ('69.315-100', '4338     ', 'R C-31', 'N CANAA                       ');
INSERT INTO cd_cep_br VALUES ('69.315-110', '4338     ', 'R C-32', 'N CANAA                       ');
INSERT INTO cd_cep_br VALUES ('69.315-120', '4338     ', 'R C-33', 'N CANAA                       ');
INSERT INTO cd_cep_br VALUES ('69.315-130', '4338     ', 'R C-34', 'N CANAA                       ');
INSERT INTO cd_cep_br VALUES ('69.315-140', '4338     ', 'R C-35', 'N CANAA                       ');
INSERT INTO cd_cep_br VALUES ('69.315-150', '4338     ', 'R C-36', 'N CANAA                       ');
INSERT INTO cd_cep_br VALUES ('69.315-160', '4338     ', 'R C-37', 'N CANAA                       ');
INSERT INTO cd_cep_br VALUES ('69.315-330', '4338     ', 'R C-38', 'N CANAA                       ');
INSERT INTO cd_cep_br VALUES ('69.315-340', '4338     ', 'R C-39', 'N CANAA                       ');
INSERT INTO cd_cep_br VALUES ('69.315-350', '4338     ', 'R C-40', 'N CANAA                       ');
INSERT INTO cd_cep_br VALUES ('69.316-201', '4338     ', 'R C-41', 'JD EQUATORIAL                 ');
INSERT INTO cd_cep_br VALUES ('69.316-141', '4338     ', 'R C-42', 'JD EQUATORIAL                 ');
INSERT INTO cd_cep_br VALUES ('69.316-142', '4338     ', 'R C-43', 'JD EQUATORIAL                 ');
INSERT INTO cd_cep_br VALUES ('69.316-143', '4338     ', 'R C-44', 'JD EQUATORIAL                 ');
INSERT INTO cd_cep_br VALUES ('69.316-144', '4338     ', 'R C-45', 'JD EQUATORIAL                 ');
INSERT INTO cd_cep_br VALUES ('69.316-145', '4338     ', 'R C-46', 'JD EQUATORIAL                 ');
INSERT INTO cd_cep_br VALUES ('69.316-146', '4338     ', 'R C-47', 'JD EQUATORIAL                 ');
INSERT INTO cd_cep_br VALUES ('69.316-147', '4338     ', 'R C-48', 'JD EQUATORIAL                 ');
INSERT INTO cd_cep_br VALUES ('69.316-148', '4338     ', 'R C-49', 'JD EQUATORIAL                 ');
INSERT INTO cd_cep_br VALUES ('69.316-010', '4338     ', 'R C-50', 'JD EQUATORIAL                 ');
INSERT INTO cd_cep_br VALUES ('69.316-020', '4338     ', 'R C-51', 'JD EQUATORIAL                 ');
INSERT INTO cd_cep_br VALUES ('69.316-030', '4338     ', 'R C-52', 'JD EQUATORIAL                 ');
INSERT INTO cd_cep_br VALUES ('69.316-040', '4338     ', 'R C-53', 'JD EQUATORIAL                 ');
INSERT INTO cd_cep_br VALUES ('69.316-050', '4338     ', 'R C-54', 'JD EQUATORIAL                 ');
INSERT INTO cd_cep_br VALUES ('69.316-060', '4338     ', 'R C-55', 'JD EQUATORIAL                 ');
INSERT INTO cd_cep_br VALUES ('69.316-070', '4338     ', 'R C-56', 'JD EQUATORIAL                 ');
INSERT INTO cd_cep_br VALUES ('69.316-080', '4338     ', 'R C-57', 'JD EQUATORIAL                 ');
INSERT INTO cd_cep_br VALUES ('69.316-090', '4338     ', 'R C-58', 'JD EQUATORIAL                 ');
INSERT INTO cd_cep_br VALUES ('69.316-100', '4338     ', 'R C-59', 'JD EQUATORIAL                 ');
INSERT INTO cd_cep_br VALUES ('69.316-110', '4338     ', 'R C-60', 'JD EQUATORIAL                 ');
INSERT INTO cd_cep_br VALUES ('69.316-120', '4338     ', 'R C-61', 'JD EQUATORIAL                 ');
INSERT INTO cd_cep_br VALUES ('69.316-130', '4338     ', 'R C-62', 'JD EQUATORIAL                 ');
INSERT INTO cd_cep_br VALUES ('69.310-221', '4338     ', 'R C-7', 'JD FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('69.310-222', '4338     ', 'R C-8', 'JD FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('69.316-240', '4338     ', 'R CACADOR', 'JD EQUATORIAL                 ');
INSERT INTO cd_cep_br VALUES ('69.303-100', '4338     ', 'R CAIO VASCONCELOS', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('69.307-510', '4338     ', 'R CAJUEIRO, DO', 'CACARI                        ');
INSERT INTO cd_cep_br VALUES ('69.304-620', '4338     ', 'R BEIJA-FLOR', 'MECEJANA                      ');
INSERT INTO cd_cep_br VALUES ('69.311-020', '4338     ', 'R BELARMINO FERNANDES MAGALHAES', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('69.312-050', '4338     ', 'R BELARMINO FERNANDES MAGALHAES', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('69.314-060', '4338     ', 'R BELGICA', 'CAUAME                        ');
INSERT INTO cd_cep_br VALUES ('69.308-040', '4338     ', 'R BEM QUERER', 'T SETEMBRO                    ');
INSERT INTO cd_cep_br VALUES ('69.304-570', '4338     ', 'R BEM-TE-VI', 'MECEJANA                      ');
INSERT INTO cd_cep_br VALUES ('69.306-380', '4338     ', 'R BENEDITINOS, DOS', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('69.301-020', '4338     ', 'AV BENJAMIN CONSTANT- ATE 652W/653W', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.301-021', '4338     ', 'AV BENJAMIN CONSTANT- ATE 91OE/911E', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.303-090', '4338     ', 'AV BENJAMIN CONSTANT- DE 654W/655W AO FIM', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('69.306-140', '4338     ', 'AV BENJAMIN CONSTANT- DE 912E/913E AO FIM', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('69.301-050', '4338     ', 'R BENTO BRASIL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('59.108-490', '3756     ', 'R BENEDITO ALVES DA SILVA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.102-510', '3756     ', 'R BENEDITO SANTANA', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.040-035', '3756     ', 'TV BENJAMIM CONSTANT', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('78.975-415', '4297     ', 'R PRESIDENTE KENNEDY', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('78.976-160', '4297     ', 'R PRESIDENTE MEDICI', 'JD CLODOALDO                  ');
INSERT INTO cd_cep_br VALUES ('78.975-230', '4297     ', 'R PRESIDENTE PRUDENTE', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('78.975-225', '4297     ', 'R PRESIDENTE VENCESLAU', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('78.975-610', '4297     ', 'AV PRIMAVERA', 'P MUTIRAO                     ');
INSERT INTO cd_cep_br VALUES ('78.976-275', '4297     ', 'TV PRIMEIRO DE MAIO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('78.976-335', '4297     ', 'R PRINCESA ISABEL', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('78.976-130', '4297     ', 'R QUINTINO BOCAIUVA', 'JD CLODOALDO                  ');
INSERT INTO cd_cep_br VALUES ('78.976-115', '4297     ', 'R QUINZE DE NOVEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.975-495', '4297     ', 'R RAQUEL DE QUEIROZ', 'P MUTIRAO                     ');
INSERT INTO cd_cep_br VALUES ('78.962-625', '4311     ', 'R SANTA IZABEL', 'JD MIGRANTES                  ');
INSERT INTO cd_cep_br VALUES ('78.962-635', '4311     ', 'R SANTA LUZIA', 'JD MIGRANTES                  ');
INSERT INTO cd_cep_br VALUES ('78.964-200', '4311     ', 'R SANTOS DUMONT', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('78.962-590', '4311     ', 'R SAO CRISTOVAO', 'JD MIGRANTES                  ');
INSERT INTO cd_cep_br VALUES ('78.961-450', '4311     ', 'R SAO JOAO- ATE 1337/1338', 'C PRETA                       ');
INSERT INTO cd_cep_br VALUES ('59.037-504', '3756     ', 'TV SAO SEBASTIAO', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.072-490', '3756     ', 'R SAO SEBASTIAO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('59.010-670', '3756     ', 'R SAO SEBASTIAO', 'ROCAS                         ');
INSERT INTO cd_cep_br VALUES ('59.064-310', '3756     ', 'TV SAO SEBASTIAO', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.106-026', '3756     ', 'TV SAO SEBASTIAO', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.062-770', '3756     ', 'R SAO SEBASTIAO', 'N S NAZARE                    ');
INSERT INTO cd_cep_br VALUES ('59.129-807', '3756     ', 'TV SAO SEBASTIAO', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.060-061', '3756     ', 'TV SAO SEBASTIAO', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('59.060-062', '3756     ', 'VL SAO SEBASTIAO', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('59.123-585', '3756     ', 'R SAO SEBASTIAO- ( LOTEAMENTO PARQUE FLORESTA )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.032-280', '3756     ', 'VL SAO SEVERINO', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.060-040', '3756     ', 'R SAO SEVERINO', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('59.115-660', '3756     ', 'R SAO SEVERINO DOS RAMOS', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.115-661', '3756     ', 'TV SAO SEVERINO DOS RAMOS', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.115-662', '3756     ', 'R SAO SEVERINO DOS RAMOS', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.123-240', '3756     ', 'R SAO SILVESTRE- ( LOTEAMENTO NOVA REPUBLICA )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.104-040', '3756     ', 'R SAO TIAGO', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.072-270', '3756     ', 'R SAO TIAGO', 'F CAMARAO                     ');
INSERT INTO cd_cep_br VALUES ('59.031-420', '3756     ', 'VL SAO MIGUEL', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.071-220', '3756     ', 'R SAO MIGUEL', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.054-800', '3756     ', 'TV SAO MIGUEL', 'D ROSADO                      ');
INSERT INTO cd_cep_br VALUES ('78.963-148', '4311     ', 'R BEIRA-RIO', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('78.964-090', '4311     ', 'R BELEM', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('78.963-208', '4311     ', 'R BELO HORIZONTE', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('78.961-020', '4311     ', 'R BERNARDO MEDEIROS', 'URUPA                         ');
INSERT INTO cd_cep_br VALUES ('78.964-010', '4311     ', 'AV BRASIL- LADO IMPAR', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('78.963-000', '4311     ', 'AV BRASIL- LADO PAR', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('78.963-035', '4311     ', 'R BRASILEIRA', 'RIACHUELO                     ');
INSERT INTO cd_cep_br VALUES ('78.961-280', '4311     ', 'R BRILHANTE, DOS', 'JD MIGRANTES                  ');
INSERT INTO cd_cep_br VALUES ('78.961-260', '4311     ', 'R BURITIS, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.963-140', '4311     ', 'AV C', 'JD SERINGUEIRAS               ');
INSERT INTO cd_cep_br VALUES ('78.962-700', '4311     ', 'R C', 'JD PRESIDENCIAL               ');
INSERT INTO cd_cep_br VALUES ('78.963-122', '4311     ', 'R C(CAFEZINHO)', 'CAFEZINHO                     ');
INSERT INTO cd_cep_br VALUES ('78.961-595', '4311     ', 'R C(PRQ S PEDRO)', 'PRQ S PEDRO                   ');
INSERT INTO cd_cep_br VALUES ('78.962-340', '4311     ', 'R CABRAL', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('78.962-420', '4311     ', 'R CACOAL', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('78.961-190', '4311     ', 'R CAETANO COSTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.963-300', '4311     ', 'R CAFE FILHO', 'RIACHUELO                     ');
INSERT INTO cd_cep_br VALUES ('78.975-205', '4297     ', 'R SANTO AMARO', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('78.975-200', '4297     ', 'R SANTO ANDRE', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('78.976-235', '4297     ', 'R SANTO ANTONIO', 'INCRA                         ');
INSERT INTO cd_cep_br VALUES ('78.975-040', '4297     ', 'R SANTOS DUMONT', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('78.976-320', '4297     ', 'TV SAO FRANCISCO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('78.975-253', '4297     ', 'R SAO FRANCISCO', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('78.976-070', '4297     ', 'R SAO LUIZ- ATE 1201/1202', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.977-070', '4297     ', 'R SAO LUIZ- DE 1203/1204 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.976-020', '4297     ', 'AV SAO PAULO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.975-265', '4297     ', 'TV SELENITA', 'C A IRIS                      ');
INSERT INTO cd_cep_br VALUES ('78.975-125', '4297     ', 'AV SERGIPE', 'N CACOAL                      ');
INSERT INTO cd_cep_br VALUES ('78.977-005', '4297     ', 'AV SETE DE SETEMBRO- ATE 3011/3012', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.976-040', '4297     ', 'AV SETE DE SETEMBRO- DE 3013/3014 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.977-180', '4297     ', 'R SILVIO AP PEREIRA', 'TEIXEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('78.975-305', '4297     ', 'R SOCRATES', 'JD BANDEIRANTE                ');
INSERT INTO cd_cep_br VALUES ('78.977-120', '4297     ', 'R SURUIS, DOS', 'TEIXEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('78.975-245', '4297     ', 'AV TAMARUPA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('78.975-110', '4297     ', 'AV TIRADENTES', 'N CACOAL                      ');
INSERT INTO cd_cep_br VALUES ('78.975-325', '4297     ', 'R TOPAZIO', 'C A IRIS                      ');
INSERT INTO cd_cep_br VALUES ('78.976-255', '4297     ', 'TV TREZE DE MAIO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('78.977-060', '4297     ', 'TV TRINTA E UM DE MARCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.975-565', '4297     ', 'R TRISTAO DE ATAIDE', 'P MUTIRAO                     ');
INSERT INTO cd_cep_br VALUES ('78.975-330', '4297     ', 'R TURMALINA', 'C A IRIS                      ');
INSERT INTO cd_cep_br VALUES ('78.977-055', '4297     ', 'R UIRAPURU', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('78.975-440', '4297     ', 'TV UM', 'CJ HALEY                      ');
INSERT INTO cd_cep_br VALUES ('78.976-250', '4297     ', 'TV UNIAO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('78.975-295', '4297     ', 'R VANGUARDEIROS, DOS', 'JD BANDEIRANTE                ');
INSERT INTO cd_cep_br VALUES ('78.976-175', '4297     ', 'R VINICIUS DE MORAES', 'JD CLODOALDO                  ');
INSERT INTO cd_cep_br VALUES ('78.976-380', '4297     ', 'TV VINTE E UM DE ABRIL', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('78.975-540', '4297     ', 'R WENCESLAU BRAZ', 'P MUTIRAO                     ');
INSERT INTO cd_cep_br VALUES ('78.964-560', '4311     ', 'R A', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('78.963-130', '4311     ', 'R A', 'JD SERINGUEIRAS               ');
INSERT INTO cd_cep_br VALUES ('78.962-680', '4311     ', 'R A', 'JD PRESIDENCIAL               ');
INSERT INTO cd_cep_br VALUES ('78.962-660', '4311     ', 'AV A', 'JD PRESIDENCIAL               ');
INSERT INTO cd_cep_br VALUES ('78.962-040', '4311     ', 'R ABILIO FREITAS DOS SANTOS', '2 DE ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('78.961-605', '4311     ', 'R ACADEMICOS, DOS', 'PRQ S PEDRO                   ');
INSERT INTO cd_cep_br VALUES ('78.964-220', '4311     ', 'R ACRE', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('78.962-205', '4311     ', 'R AFONSO PENA', 'JD MIGRANTES                  ');
INSERT INTO cd_cep_br VALUES ('78.975-285', '4297     ', 'AV PEDRO RODRIGUES', 'C A IRIS                      ');
INSERT INTO cd_cep_br VALUES ('78.977-125', '4297     ', 'R PEDRO SPAGNOL', 'TEIXEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('78.975-275', '4297     ', 'R PEROLA', 'C A IRIS                      ');
INSERT INTO cd_cep_br VALUES ('78.975-060', '4297     ', 'R PIAUI', 'N CACOAL                      ');
INSERT INTO cd_cep_br VALUES ('78.976-105', '4297     ', 'R PIONEIROS, DOS- ATE 1677/1678', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.977-105', '4297     ', 'R PIONEIROS, DOS- 1679/1680 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.975-105', '4297     ', 'AV PORTO ALEGRE', 'N CACOAL                      ');
INSERT INTO cd_cep_br VALUES ('78.976-030', '4297     ', 'AV PORTO VELHO- ATE 2945 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.977-000', '4297     ', 'AV PORTO VELHO- ATE 2946 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.976-035', '4297     ', 'AV PORTO VELHO- DE 2947/2948 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.976-145', '4297     ', 'R PRESIDENTE ARTUR COSTA E SILVA', 'JD CLODOALDO                  ');
INSERT INTO cd_cep_br VALUES ('59.025-590', '3756     ', 'AV GOVERNADOR RAFAEL FERNANDES- ATE 139/140', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('59.012-200', '3756     ', 'AV DUQUE DE CAXIAS- DE 121/122 AO FIM', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('59.084-220', '3756     ', 'R DURVAL PORPINO', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.067-550', '3756     ', 'R EBANO', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.042-290', '3756     ', 'R EBENEZER', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('59.035-545', '3756     ', 'VL EDEM', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.056-440', '3756     ', 'R EDGAR BARBOSA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('59.054-010', '3756     ', 'R EDILZA MACIEL', 'D ROSADO                      ');
INSERT INTO cd_cep_br VALUES ('59.054-105', '3756     ', 'TV EDILZA MACIEL', 'D ROSADO                      ');
INSERT INTO cd_cep_br VALUES ('59.063-620', '3756     ', 'TV EDSON SILVA', 'D ROSADO                      ');
INSERT INTO cd_cep_br VALUES ('59.031-440', '3756     ', 'PC EDUARDO CARLOS PEREIRA', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.090-529', '3756     ', 'R EDUARDO FRANCA', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.063-050', '3756     ', 'R EDUARDO GOMES', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.054-490', '3756     ', 'R EDUARDO GURGEL', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.030-480', '3756     ', 'R EDUARDO MEDEIROS', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('78.975-550', '4297     ', 'R RAUL BOPP', 'P MUTIRAO                     ');
INSERT INTO cd_cep_br VALUES ('78.975-475', '4297     ', 'R RAUL POMPEIA', 'P MUTIRAO                     ');
INSERT INTO cd_cep_br VALUES ('78.975-100', '4297     ', 'AV RECIFE', 'N CACOAL                      ');
INSERT INTO cd_cep_br VALUES ('78.976-095', '4297     ', 'R RIO BRANCO- ATE 1651/1652', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.977-095', '4297     ', 'R RIO BRANCO- DE 1653/1654 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('59.075-445', '3756     ', 'VL SANTA LUZIA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('59.075-440', '3756     ', 'TV SANTA LUZIA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('59.035-185', '3756     ', 'VL SANTA LUZIA', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.090-323', '3756     ', 'R SANTA LUZIA', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.040-241', '3756     ', 'VL SANTA LUZIA', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.035-186', '3756     ', 'R SANTA LUZIA', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.104-297', '3756     ', '2a SANTA LUZIA', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.104-302', '3756     ', 'TV SANTA LUZIA', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.060-120', '3756     ', 'R SANTA MARIA', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('59.071-460', '3756     ', 'R SANTA MARIA', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.106-140', '3756     ', 'R SANTA MARIA', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.106-116', '3756     ', 'TV SANTA MARIA', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.052-060', '3756     ', 'R SAMPAIO CORREIA- ATE 3847/3848', 'D ROSADO                      ');
INSERT INTO cd_cep_br VALUES ('59.062-450', '3756     ', 'R SAMPAIO CORREIA- DE 3849/3850 A 3951/3952', 'N S NAZARE                    ');
INSERT INTO cd_cep_br VALUES ('59.072-450', '3756     ', 'R SAMPAIO CORREIA- DE 3983/3984 AO FIM', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('59.062-670', '3756     ', 'R SANDOVAL CAPISTRANO', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.012-410', '3756     ', 'R SANEAMENTO, DO', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('59.138-420', '3756     ', 'R SANFONA, DA', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.072-790', '3756     ', 'R SANTA ADELIA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('78.915-030', '4335     ', 'TV CABIXIS', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('78.923-700', '4335     ', 'R CABO LIRA', 'C LOBO                        ');
INSERT INTO cd_cep_br VALUES ('78.920-350', '4335     ', 'R CABRAL', 'M FREIRE                      ');
INSERT INTO cd_cep_br VALUES ('78.914-510', '4335     ', 'R CACAU', 'N FLORESTA                    ');
INSERT INTO cd_cep_br VALUES ('78.920-320', '4335     ', 'R CACHOEIRA DO ITAPEMIRIM', 'M FREIRE                      ');
INSERT INTO cd_cep_br VALUES ('78.908-570', '4335     ', 'R CAETANO DONIZETE', 'N CAIARI II                   ');
INSERT INTO cd_cep_br VALUES ('78.914-520', '4335     ', 'R CAFE', 'N FLORESTA                    ');
INSERT INTO cd_cep_br VALUES ('78.911-221', '4335     ', 'R CAIUVA', 'COHAB-FLORESTA II             ');
INSERT INTO cd_cep_br VALUES ('78.900-200', '4335     ', 'PC CAIXAS D AGUA, DAS', 'CAIARI                        ');
INSERT INTO cd_cep_br VALUES ('78.911-680', '4335     ', 'R CAJAZEIRA', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.911-700', '4335     ', 'R CAJUEIRO', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.903-000', '4335     ', 'AV CALAMA- ATE 1161 - LADO IMPAR', 'ARIGOLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('78.902-040', '4335     ', 'AV CALAMA- ATE 3050 - LADO PAR', 'ARIGOLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('78.904-100', '4335     ', 'AV CALAMA- DE 1163 A 3051 - LADO IMPAR', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('78.905-230', '4335     ', 'AV CALAMA- DE 3052/3053 A 4500/4501', 'EMBRATEL                      ');
INSERT INTO cd_cep_br VALUES ('78.909-591', '4335     ', 'RES BURITIS', 'JD MANGUEIRAS I               ');
INSERT INTO cd_cep_br VALUES ('78.910-451', '4335     ', 'RES BURITIS', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('78.918-610', '4335     ', 'R C', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('78.913-775', '4335     ', 'R C', 'CJ R GUAPORE                  ');
INSERT INTO cd_cep_br VALUES ('78.913-003', '4335     ', 'R C', 'CALADINHO                     ');
INSERT INTO cd_cep_br VALUES ('78.903-380', '4335     ', 'R C (IPASE NOVO)', 'PEDRINHAS                     ');
INSERT INTO cd_cep_br VALUES ('78.903-053', '4335     ', 'R C (JARDIM DAS PALMEIRAS)', 'PEDRINHAS                     ');
INSERT INTO cd_cep_br VALUES ('78.903-067', '4335     ', 'R C (MILAGRES)', 'PEDRINHAS                     ');
INSERT INTO cd_cep_br VALUES ('78.913-790', '4335     ', 'R C 02', 'CJ R GUAPORE                  ');
INSERT INTO cd_cep_br VALUES ('78.913-800', '4335     ', 'R C 03', 'CJ R GUAPORE                  ');
INSERT INTO cd_cep_br VALUES ('78.913-810', '4335     ', 'R C 04', 'CJ R GUAPORE                  ');
INSERT INTO cd_cep_br VALUES ('78.913-770', '4335     ', 'R C 05', 'CJ R GUAPORE                  ');
INSERT INTO cd_cep_br VALUES ('78.913-760', '4335     ', 'R C 06', 'CJ R GUAPORE                  ');
INSERT INTO cd_cep_br VALUES ('78.913-750', '4335     ', 'R C 08', 'CJ R GUAPORE                  ');
INSERT INTO cd_cep_br VALUES ('78.913-740', '4335     ', 'R C 09', 'CJ R GUAPORE                  ');
INSERT INTO cd_cep_br VALUES ('78.913-730', '4335     ', 'R C 10', 'CJ R GUAPORE                  ');
INSERT INTO cd_cep_br VALUES ('78.913-720', '4335     ', 'R C 11', 'CJ R GUAPORE                  ');
INSERT INTO cd_cep_br VALUES ('78.913-710', '4335     ', 'R C 12', 'CJ R GUAPORE                  ');
INSERT INTO cd_cep_br VALUES ('78.913-690', '4335     ', 'R C 13', 'CJ R GUAPORE                  ');
INSERT INTO cd_cep_br VALUES ('78.913-680', '4335     ', 'R C 14', 'CJ R GUAPORE                  ');
INSERT INTO cd_cep_br VALUES ('78.913-700', '4335     ', 'R C 16', 'CJ R GUAPORE                  ');
INSERT INTO cd_cep_br VALUES ('78.913-650', '4335     ', 'R C 18', 'CJ R MAMORE                   ');
INSERT INTO cd_cep_br VALUES ('78.913-640', '4335     ', 'R C 19', 'CJ R MAMORE                   ');
INSERT INTO cd_cep_br VALUES ('78.913-620', '4335     ', 'R C 20', 'CJ R MAMORE                   ');
INSERT INTO cd_cep_br VALUES ('78.913-610', '4335     ', 'R C 21', 'CJ R MAMORE                   ');
INSERT INTO cd_cep_br VALUES ('78.913-600', '4335     ', 'R C 22', 'CJ R MAMORE                   ');
INSERT INTO cd_cep_br VALUES ('78.913-590', '4335     ', 'R C 23', 'CJ R MAMORE                   ');
INSERT INTO cd_cep_br VALUES ('78.913-580', '4335     ', 'R C 24', 'CJ R MAMORE                   ');
INSERT INTO cd_cep_br VALUES ('78.913-570', '4335     ', 'R C 25', 'CJ R MAMORE                   ');
INSERT INTO cd_cep_br VALUES ('78.913-560', '4335     ', 'R C 29', 'CJ R MAMORE                   ');
INSERT INTO cd_cep_br VALUES ('78.913-530', '4335     ', 'R C 30', 'CJ R MAMORE                   ');
INSERT INTO cd_cep_br VALUES ('78.913-550', '4335     ', 'R C 31', 'CJ R MAMORE                   ');
INSERT INTO cd_cep_br VALUES ('78.913-540', '4335     ', 'R C 32', 'CJ R MAMORE                   ');
INSERT INTO cd_cep_br VALUES ('78.913-630', '4335     ', 'R C 33', 'CJ R MAMORE                   ');
INSERT INTO cd_cep_br VALUES ('78.913-780', '4335     ', 'R C-01', 'CJ R GUAPORE                  ');
INSERT INTO cd_cep_br VALUES ('78.913-358', '4335     ', 'R C-01', 'CJ R CANDEIAS                 ');
INSERT INTO cd_cep_br VALUES ('78.913-361', '4335     ', 'R C-02', 'CJ R CANDEIAS                 ');
INSERT INTO cd_cep_br VALUES ('78.913-364', '4335     ', 'R C-03', 'CJ R CANDEIAS                 ');
INSERT INTO cd_cep_br VALUES ('78.912-480', '4335     ', 'R BEIRA, DA', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.903-570', '4335     ', 'R BELA VISTA', 'NACIONAL                      ');
INSERT INTO cd_cep_br VALUES ('78.905-210', '4335     ', 'R BELEM', 'P CHAO                        ');
INSERT INTO cd_cep_br VALUES ('78.903-400', '4335     ', 'EST BELMONT, DO', 'NACIONAL                      ');
INSERT INTO cd_cep_br VALUES ('78.905-270', '4335     ', 'R BELO HORIZONTE', 'EMBRATEL                      ');
INSERT INTO cd_cep_br VALUES ('78.912-610', '4335     ', 'R BEM-TE-VIS', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.910-140', '4335     ', 'R BENEDITO', 'PRQ CEARA                     ');
INSERT INTO cd_cep_br VALUES ('78.905-000', '4335     ', 'R BENEDITO DE SOUZA BRITO', 'ST INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('78.919-220', '4335     ', 'AV BENEDITO JUVENCIO SILVA', 'CJ J KUBITSCHEK               ');
INSERT INTO cd_cep_br VALUES ('78.920-200', '4335     ', 'R BENEDITO LIMA', 'U GUIMARAES                   ');
INSERT INTO cd_cep_br VALUES ('78.902-200', '4335     ', 'R BENJAMIN CONSTANT- ATE 2998/2999', 'ARIGOLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('78.905-540', '4335     ', 'R BENJAMIN CONSTANT- DE 3000/3001 AO FIM', 'EMBRATEL                      ');
INSERT INTO cd_cep_br VALUES ('78.903-740', '4335     ', 'R BENTO GONCALVES', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('78.923-610', '4335     ', 'AV BERNARDO SIMIAO', 'C LOBO                        ');
INSERT INTO cd_cep_br VALUES ('78.908-560', '4335     ', 'R BIDU SAIAO', 'N CAIARI II                   ');
INSERT INTO cd_cep_br VALUES ('78.911-780', '4335     ', 'R BIRIBA', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.903-573', '4335     ', 'R BOA VISTA', 'NACIONAL                      ');
INSERT INTO cd_cep_br VALUES ('78.904-440', '4335     ', 'R BOEMUNDO AFONSO', 'CJ S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('78.920-050', '4335     ', 'R BOLA SETE', 'U GUIMARAES                   ');
INSERT INTO cd_cep_br VALUES ('78.916-110', '4335     ', 'R BOLIVIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.308-210', '4338     ', 'R LIBERATO', 'T SETEMBRO                    ');
INSERT INTO cd_cep_br VALUES ('69.307-580', '4338     ', 'R LIMEIRA, DA', 'CACARI                        ');
INSERT INTO cd_cep_br VALUES ('69.311-200', '4338     ', 'R LINDOLFO BERNARDO COUTINHO', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('59.050-070', '3756     ', 'R VEREADOR JOSE PINTO FREIRE', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.050-075', '3756     ', 'TV VEREADOR JOSE PINTO FREIRE', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.040-050', '3756     ', 'R VEREADOR JOSE SOTERO', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.094-625', '3756     ', 'R VEREADOR LOURIVAL BEZERRA', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.090-190', '3756     ', 'R VEREADOR MANOEL CORINGA', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.090-180', '3756     ', 'R VEREADOR MANOEL SATIRO', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.037-470', '3756     ', 'R VEREADOR MARTINHO MACHADO', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.062-580', '3756     ', 'R VEREADOR OLIMPIO PROCOPIO DE MOURA', 'N S NAZARE                    ');
INSERT INTO cd_cep_br VALUES ('59.056-010', '3756     ', 'R VEREADOR ORLANDO GARCIA', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.040-250', '3756     ', 'R VEREADOR PEREIRA PINTO', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.035-190', '3756     ', 'R VEREADOR SEBASTIAO MALAQUIAS', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('23.836-310', '3589     ', 'R JOAO AZEVEDO', 'S SOFIA                       ');
INSERT INTO cd_cep_br VALUES ('23.820-340', '3589     ', 'R JOAO CARRASCO ALVARES', 'ENGENHO                       ');
INSERT INTO cd_cep_br VALUES ('59.129-780', '3756     ', 'R JOAQUIM CALDAS MOREIRA', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.030-390', '3756     ', 'R JOAQUIM DAS VIRGENS', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('59.074-350', '3756     ', 'R JOAQUIM DE CASTRO', 'F CAMARAO                     ');
INSERT INTO cd_cep_br VALUES ('59.074-130', '3756     ', 'TV JOAQUIM DE CASTRO', 'F CAMARAO                     ');
INSERT INTO cd_cep_br VALUES ('59.074-131', '3756     ', '2a JOAQUIM DE CASTRO', 'F CAMARAO                     ');
INSERT INTO cd_cep_br VALUES ('59.074-132', '3756     ', '3a JOAQUIM DE CASTRO', 'F CAMARAO                     ');
INSERT INTO cd_cep_br VALUES ('59.074-133', '3756     ', '4a JOAQUIM DE CASTRO', 'F CAMARAO                     ');
INSERT INTO cd_cep_br VALUES ('59.031-380', '3756     ', 'R JOAQUIM DE FREITAS', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.094-630', '3756     ', 'R JOAQUIM EDUARDO DE FARIAS', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.012-340', '3756     ', 'R JOAQUIM FABRICIO', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('59.022-500', '3756     ', 'R JOAQUIM FAGUNDES', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('59.022-480', '3756     ', 'TV JOAQUIM FAGUNDES', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('59.022-510', '3756     ', 'VL JOAQUIM FAGUNDES', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('59.022-485', '3756     ', '2a JOAQUIM FAGUNDES', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('59.031-340', '3756     ', 'R JOAQUIM FONSECA', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.025-210', '3756     ', 'TV JOAQUIM GUEDES', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('59.022-180', '3756     ', 'R JOAQUIM INACIO', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('59.032-020', '3756     ', 'R JOAO CHAGAS', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.032-030', '3756     ', 'TV JOAO CHAGAS', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('78.932-010', '4290     ', 'R AGUAS MARINHAS', 'PRQ GEMAS                     ');
INSERT INTO cd_cep_br VALUES ('69.312-370', '4338     ', 'R Z-7', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('69.316-180', '4338     ', 'R Z-7', 'JD EQUATORIAL                 ');
INSERT INTO cd_cep_br VALUES ('69.316-190', '4338     ', 'R Z-8', 'JD EQUATORIAL                 ');
INSERT INTO cd_cep_br VALUES ('69.316-200', '4338     ', 'R Z-9', 'JD EQUATORIAL                 ');
INSERT INTO cd_cep_br VALUES ('69.310-290', '4338     ', 'R ZUZA PIAUAI', 'JD FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('69.303-000', '4338     ', 'AV VILLE ROY- DE 646W/647W AO FIM', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('69.306-000', '4338     ', 'AV VILLE ROY- DE 708E/709E AO FIM', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('69.313-320', '4338     ', 'R VINTE', 'CARANA                        ');
INSERT INTO cd_cep_br VALUES ('69.311-460', '4338     ', 'R VINTE (CJ CAMBARA)', 'F V ARAUJO                    ');
INSERT INTO cd_cep_br VALUES ('69.311-510', '4338     ', 'R VINTE E CINCO (CJ CAMBARA)', 'F V ARAUJO                    ');
INSERT INTO cd_cep_br VALUES ('69.306-540', '4338     ', 'R VINTE E CINCO DE AGOSTO', 'CANARINHO                     ');
INSERT INTO cd_cep_br VALUES ('69.313-340', '4338     ', 'R VINTE E DOIS', 'CARANA                        ');
INSERT INTO cd_cep_br VALUES ('69.311-480', '4338     ', 'R VINTE E DOIS (CJ CAMBARA)', 'F V ARAUJO                    ');
INSERT INTO cd_cep_br VALUES ('69.311-550', '4338     ', 'R VINTE E NOVE (CJ CAMBARA)', 'F V ARAUJO                    ');
INSERT INTO cd_cep_br VALUES ('69.311-540', '4338     ', 'R VINTE E OITO (CJ CAMBARA)', 'F V ARAUJO                    ');
INSERT INTO cd_cep_br VALUES ('69.313-330', '4338     ', 'R VINTE E QUATRO', 'CARANA                        ');
INSERT INTO cd_cep_br VALUES ('69.311-500', '4338     ', 'R VINTE E QUATRO (CJ CAMBARA)', 'F V ARAUJO                    ');
INSERT INTO cd_cep_br VALUES ('69.311-520', '4338     ', 'R VINTE E SEIS (CJ CAMBARA)', 'F V ARAUJO                    ');
INSERT INTO cd_cep_br VALUES ('69.311-530', '4338     ', 'R VINTE E SETE (CJ CAMBARA)', 'F V ARAUJO                    ');
INSERT INTO cd_cep_br VALUES ('69.311-490', '4338     ', 'R VINTE E TRES (CJ CAMBARA)', 'F V ARAUJO                    ');
INSERT INTO cd_cep_br VALUES ('69.313-350', '4338     ', 'R VINTE E UM', 'CARANA                        ');
INSERT INTO cd_cep_br VALUES ('69.311-470', '4338     ', 'R VINTE E UM (CJ CAMBARA)', 'F V ARAUJO                    ');
INSERT INTO cd_cep_br VALUES ('69.309-700', '4338     ', 'AL VIOLETAS, DAS', 'PRICUMA                       ');
INSERT INTO cd_cep_br VALUES ('69.309-710', '4338     ', 'R VITORIAS-REGIAS, DAS', 'PRICUMA                       ');
INSERT INTO cd_cep_br VALUES ('69.305-300', '4338     ', 'R VITORINO PINTO', 'T U MARCO                     ');
INSERT INTO cd_cep_br VALUES ('69.312-320', '4338     ', 'R VOVO JULIA', 'CAIMBE                        ');
INSERT INTO cd_cep_br VALUES ('69.313-300', '4338     ', 'R W', 'CARANA                        ');
INSERT INTO cd_cep_br VALUES ('69.313-310', '4338     ', 'R X', 'CARANA                        ');
INSERT INTO cd_cep_br VALUES ('69.304-190', '4338     ', 'R XANDICO LIMA', 'MECEJANA                      ');
INSERT INTO cd_cep_br VALUES ('69.304-330', '4338     ', 'R XAVIER DE ANDRADE', 'MECEJANA                      ');
INSERT INTO cd_cep_br VALUES ('69.304-230', '4338     ', 'R XAVIER DE SAMPAIO', 'MECEJANA                      ');
INSERT INTO cd_cep_br VALUES ('69.306-320', '4338     ', 'R XIRIANA', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('69.310-280', '4338     ', 'R YEYE COELHO', 'JD FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('69.312-330', '4338     ', 'R Z-3', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('69.315-290', '4338     ', 'R Z-3', 'N CANAA                       ');
INSERT INTO cd_cep_br VALUES ('69.312-340', '4338     ', 'R Z-4', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('69.315-300', '4338     ', 'R Z-4', 'N CANAA                       ');
INSERT INTO cd_cep_br VALUES ('69.312-350', '4338     ', 'R Z-5', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('69.315-310', '4338     ', 'R Z-5', 'N CANAA                       ');
INSERT INTO cd_cep_br VALUES ('69.316-160', '4338     ', 'R Z-5', 'JD EQUATORIAL                 ');
INSERT INTO cd_cep_br VALUES ('69.312-360', '4338     ', 'R Z-6', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('69.315-320', '4338     ', 'R Z-6', 'N CANAA                       ');
INSERT INTO cd_cep_br VALUES ('69.316-170', '4338     ', 'R Z-6', 'JD EQUATORIAL                 ');
INSERT INTO cd_cep_br VALUES ('69.309-680', '4338     ', 'R TREVOS, DOS', 'PRICUMA                       ');
INSERT INTO cd_cep_br VALUES ('69.313-260', '4338     ', 'R TREZE', 'CARANA                        ');
INSERT INTO cd_cep_br VALUES ('69.311-420', '4338     ', 'R TREZE (CJ CAMBARA)', 'F V ARAUJO                    ');
INSERT INTO cd_cep_br VALUES ('69.306-560', '4338     ', 'TV TREZE DE MAIO', 'CANARINHO                     ');
INSERT INTO cd_cep_br VALUES ('69.306-550', '4338     ', 'R TREZE DE MAIO', 'CANARINHO                     ');
INSERT INTO cd_cep_br VALUES ('69.311-430', '4338     ', 'R TRINTA (CJ CAMBARA)', 'F V ARAUJO                    ');
INSERT INTO cd_cep_br VALUES ('69.307-520', '4338     ', 'R TUCUMAZEIRO, DO', 'CACARI                        ');
INSERT INTO cd_cep_br VALUES ('69.312-403', '4338     ', 'R TUCUNARE', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('69.311-771', '4338     ', 'R TURMALINA (CJ C SERVIDOR)', 'JOQUEI CLUBE                  ');
INSERT INTO cd_cep_br VALUES ('69.311-778', '4338     ', 'R TURQUESA (CJ C SERVIDOR)', 'JOQUEI CLUBE                  ');
INSERT INTO cd_cep_br VALUES ('69.313-270', '4338     ', 'AV U', 'CARANA                        ');
INSERT INTO cd_cep_br VALUES ('69.308-450', '4338     ', 'R UAILA', 'T SETEMBRO                    ');
INSERT INTO cd_cep_br VALUES ('69.306-280', '4338     ', 'R UAPIXANA', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('69.308-460', '4338     ', 'R UASSARI', 'T SETEMBRO                    ');
INSERT INTO cd_cep_br VALUES ('69.306-410', '4338     ', 'R UIACA', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('69.308-470', '4338     ', 'R UIRAMUTA', 'T SETEMBRO                    ');
INSERT INTO cd_cep_br VALUES ('69.304-550', '4338     ', 'R UIRAPURU', 'MECEJANA                      ');
INSERT INTO cd_cep_br VALUES ('69.307-480', '4338     ', 'R UITIZEIRO, DO', 'CACARI                        ');
INSERT INTO cd_cep_br VALUES ('59.037-810', '3756     ', 'R DESEMBARGADOR HORACIO BARRETO', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.090-710', '3756     ', 'R DESEMBARGADOR JAIME JENNER DE AQUINO', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.056-220', '3756     ', 'R DESEMBARGADOR JOAO DANTAS SALES', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('97.572-280', '4272     ', 'R JOAQUIM DE ABREU FIALHO', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.572-040', '4272     ', 'R JOAQUIM SANZ', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.577-190', '4272     ', 'R JOBAHYR BUENO VARES', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.576-250', '4272     ', 'R JOEL AMARAL', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.573-310', '4272     ', 'R JOEL FERREIRA MARTINS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.578-330', '4272     ', 'R GERONIMO PINHEIRO', 'WILSON                        ');
INSERT INTO cd_cep_br VALUES ('97.573-220', '4272     ', 'R GOMERCINDO CANABARRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.576-520', '4272     ', 'R GUERINO GONCALVES', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.575-570', '4272     ', 'R GUILHERME CRAWFORD BOND', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.576-040', '4272     ', 'R GUILHERME DIAS', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.578-002', '4272     ', 'R GUILHERME GISLER', 'WILSON                        ');
INSERT INTO cd_cep_br VALUES ('97.575-200', '4272     ', 'R GUILHERME GOMES', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.572-540', '4272     ', 'R GUIMARAES BERMAN', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.571-010', '4272     ', 'R GURT POSSELT', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.574-470', '4272     ', 'R HECTOR ALVAREZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.301-000', '4338     ', 'AV VILLE ROY- ATE 644W/645W', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.301-001', '4338     ', 'AV VILLE ROY- ATE 706E/707E', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.303-400', '4338     ', 'AV SOROCAIMA', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('69.305-040', '4338     ', 'R SOUZA JUNIOR', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('69.308-410', '4338     ', 'R SUAPI', 'T SETEMBRO                    ');
INSERT INTO cd_cep_br VALUES ('59.014-136', '3756     ', '2a TEOFILO BRANDAO', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('59.122-017', '3756     ', 'R TEOFILO LIBERATO', 'REDINHA                       ');
INSERT INTO cd_cep_br VALUES ('59.088-630', '3756     ', 'R TEOFILO OTONI', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.088-360', '3756     ', 'R TEOLANDIA', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.012-110', '3756     ', 'R TEOTONIO FREIRE', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('59.110-190', '3756     ', 'R TERESOPOLIS', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.075-225', '3756     ', 'R TEREZA BEZERRA SALUSTINO', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.062-530', '3756     ', 'R TEREZA CAMPOS', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.070-440', '3756     ', 'R TEREZINA', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.106-230', '3756     ', 'R TERRA', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.132-810', '3756     ', 'R TERRA BRANCA', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.131-650', '3756     ', 'R TERRA DE AREIA', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.133-450', '3756     ', 'R THAYNARA BARRETO- ( LOTEAMENTO SANTA CECILIA )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.075-420', '3756     ', 'R THEMISTOCLES DUARTE', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('59.056-410', '3756     ', 'R THEODORICO GUILHERME', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('59.139-483', '3756     ', 'R TIA JOANA- ( LOTEAMENTO BOA ESPERANCA )', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.065-380', '3756     ', 'R TIAGO AVICO', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.069-370', '3756     ', 'R TIANGUA', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.131-660', '3756     ', 'R TIBAJI', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.074-050', '3756     ', 'R TIBIRICA', 'F CAMARAO                     ');
INSERT INTO cd_cep_br VALUES ('59.131-640', '3756     ', 'R TAMOIOS', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.052-460', '3756     ', 'VL SAO MIGUEL', 'D ROSADO                      ');
INSERT INTO cd_cep_br VALUES ('59.104-590', '3756     ', 'TV SAO MIGUEL', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.106-090', '3756     ', 'R SAO MIGUEL', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.073-010', '3756     ', 'R SAO MIGUEL', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('59.022-396', '3756     ', 'VL SAO MIGUEL', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('59.035-154', '3756     ', 'VL SAO MIGUEL', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.075-352', '3756     ', 'VL SAO MIGUEL', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('59.086-500', '3756     ', 'AV SAO MIGUEL DOS CARIBES- ATE 1719/1720', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.088-500', '3756     ', 'AV SAO MIGUEL DOS CARIBES- DE 1721/1722 AO FIM', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.086-270', '3756     ', 'R SAO MIGUEL DOS MILAGRES', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.129-820', '3756     ', 'R SAO NESTOR', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.072-230', '3756     ', 'R SAO NICOLAU', 'F CAMARAO                     ');
INSERT INTO cd_cep_br VALUES ('59.037-460', '3756     ', 'R SAO PAULO', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.040-013', '3756     ', 'VL SAO PAULO', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.014-330', '3756     ', 'R SAO PAULO', 'M LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('59.014-335', '3756     ', 'TV SAO PAULO', 'M LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('59.080-310', '3756     ', 'R SAO PAULO', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.102-520', '3756     ', 'R SAO PAULO', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.104-226', '3756     ', 'TV SAO PAULO', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.104-227', '3756     ', 'VL SAO PAULO', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.129-796', '3756     ', 'TV SAO PAULO', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.080-660', '3756     ', 'R SAO PAULO', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.037-462', '3756     ', 'TV SAO PAULO', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.030-310', '3756     ', 'VL SAO PEDRO', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.104-270', '3756     ', 'R SAO PEDRO', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.054-570', '3756     ', 'R SAO PEDRO', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.054-575', '3756     ', 'TV SAO PEDRO', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.014-240', '3756     ', 'R SAO PEDRO', 'M LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('59.014-245', '3756     ', 'TV SAO PEDRO', 'M LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('59.050-360', '3756     ', 'VL SAO PEDRO', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.010-770', '3756     ', 'R SAO PEDRO', 'ROCAS                         ');
INSERT INTO cd_cep_br VALUES ('59.104-276', '3756     ', 'VL SAO PEDRO', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.090-536', '3756     ', 'R SAO PEDRO', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.129-806', '3756     ', 'TV SAO PEDRO', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.106-024', '3756     ', 'TV SAO PEDRO', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.035-485', '3756     ', 'TV SAO LUCAS', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.129-787', '3756     ', 'TV SAO LUCAS', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.106-117', '3756     ', 'TV SAO LUIS', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.102-070', '3756     ', 'AV SAO LUIZ', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.060-260', '3756     ', 'R SAO LUIZ', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('59.070-055', '3756     ', 'R SAO LUIZ', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.054-175', '3756     ', 'TV SAO LUIZ', 'D ROSADO                      ');
INSERT INTO cd_cep_br VALUES ('59.052-190', '3756     ', 'VL SAO LUIZ', 'D ROSADO                      ');
INSERT INTO cd_cep_br VALUES ('59.104-025', '3756     ', 'TV SAO LUIZ', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.032-090', '3756     ', 'TV SAO LUIZ', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.014-400', '3756     ', 'R SAO LUIZ', 'M LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('59.014-405', '3756     ', 'TV SAO LUIZ', 'M LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('59.060-265', '3756     ', 'VL SAO LUIZ', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('59.120-670', '3756     ', 'VL SAO LUIZ', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.122-180', '3756     ', 'R SAO LUIZ', 'REDINHA                       ');
INSERT INTO cd_cep_br VALUES ('59.104-020', '3756     ', 'R SAO LUIZ', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.122-185', '3756     ', 'TV SAO LUIZ', 'REDINHA                       ');
INSERT INTO cd_cep_br VALUES ('59.104-580', '3756     ', 'VL SAO LUIZ', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.120-675', '3756     ', 'VL SAO LUIZ', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.014-406', '3756     ', '2a SAO LUIZ', 'M LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('59.104-292', '3756     ', 'VL SAO LUIZ', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.122-181', '3756     ', '2a SAO LUIZ', 'REDINHA                       ');
INSERT INTO cd_cep_br VALUES ('59.122-182', '3756     ', '3a SAO LUIZ', 'REDINHA                       ');
INSERT INTO cd_cep_br VALUES ('59.122-183', '3756     ', '4a SAO LUIZ', 'REDINHA                       ');
INSERT INTO cd_cep_br VALUES ('59.090-269', '3756     ', 'VL SAO MANOEL', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.123-320', '3756     ', 'R SAO MARCELINO- ( LOTEAMENTO NOVA REPUBLICA )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.131-790', '3756     ', 'R SAO MARCELO- ( CONJUNTO VILA VERDE I )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.090-610', '3756     ', 'R SAO MARCOS', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.071-080', '3756     ', 'R SAO MARCOS', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.123-690', '3756     ', 'R SAO MARCOS- ( LOTEAMENTO DOM PEDRO I )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.123-500', '3756     ', 'R SAO MARINO- ( LOTEAMENTO NOVA REPUBLICA )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.129-800', '3756     ', 'R SAO MARTINHO', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.115-610', '3756     ', 'R SAO MARTINHO', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.052-390', '3756     ', 'TV NEVES, DAS', 'D ROSADO                      ');
INSERT INTO cd_cep_br VALUES ('59.068-590', '3756     ', 'R NICOLANDIA', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.120-090', '3756     ', 'R SANTA INES', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.100-232', '3756     ', 'VL SANTA INEZ', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.060-310', '3756     ', 'R SANTA ISABEL', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('59.060-315', '3756     ', 'TV SANTA ISABEL', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('59.072-440', '3756     ', 'R SANTA ISABEL', 'F CAMARAO                     ');
INSERT INTO cd_cep_br VALUES ('59.072-445', '3756     ', 'TV SANTA ISABEL', 'F CAMARAO                     ');
INSERT INTO cd_cep_br VALUES ('59.100-233', '3756     ', 'VL SANTA ISABEL', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.074-380', '3756     ', 'R SANTA JOANA D ARC', 'F CAMARAO                     ');
INSERT INTO cd_cep_br VALUES ('59.062-090', '3756     ', 'TV SANTA JOANA D ARC', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('59.062-095', '3756     ', 'VL SANTA JOANA D ARC', 'N S NAZARE                    ');
INSERT INTO cd_cep_br VALUES ('59.123-250', '3756     ', 'R SANTA LIDIA- ( LOTEAMENTO NOVA REPUBLICA )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.037-804', '3756     ', 'VL SANTA LUZIA', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.115-671', '3756     ', 'TV SAO JOSE', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.075-381', '3756     ', 'VL SAO JOSE', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('59.054-185', '3756     ', 'VL SAO JOSE', 'D ROSADO                      ');
INSERT INTO cd_cep_br VALUES ('59.060-072', '3756     ', 'VL SAO JOSE- ( NA RUA POTYCRET )', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('59.136-170', '3756     ', 'R BARREIRINHA', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.042-310', '3756     ', 'R BARREIROS', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('59.069-120', '3756     ', 'R BARROLANDIA', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.139-485', '3756     ', 'R BARTIRA', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.075-262', '3756     ', 'VL BARTOLOMEU', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('59.014-015', '3756     ', 'R BARTOLOMEU FERRAZ', 'M LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('59.135-510', '3756     ', 'R BARUERI', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.084-120', '3756     ', 'R BARZOPOLIS', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.076-280', '3756     ', 'R BASALTO, DO', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.050-260', '3756     ', 'VL BATISTA', 'D ROSADO                      ');
INSERT INTO cd_cep_br VALUES ('59.042-640', '3756     ', 'R BATUQUE', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('59.108-090', '3756     ', 'R BATURITE', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.135-430', '3756     ', 'R BAURU', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.076-640', '3756     ', 'R BAUXITA, DA', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.070-160', '3756     ', 'R BAYEUX', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.022-050', '3756     ', 'R BEATRIZ PINHEIRO', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('59.064-660', '3756     ', 'R BEATRIZ RAMALHO', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.122-100', '3756     ', 'R BEBERIBE', 'REDINHA                       ');
INSERT INTO cd_cep_br VALUES ('59.122-101', '3756     ', '1a BEBERIBE', 'REDINHA                       ');
INSERT INTO cd_cep_br VALUES ('59.122-102', '3756     ', '2a BEBERIBE', 'REDINHA                       ');
INSERT INTO cd_cep_br VALUES ('59.122-103', '3756     ', '3a BEBERIBE', 'REDINHA                       ');
INSERT INTO cd_cep_br VALUES ('59.022-430', '3756     ', 'AV BEIRA CANAL', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('59.092-160', '3756     ', 'R BAIA DE TURIACU', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.073-160', '3756     ', 'R SANTA ADELIA', 'GUARAPES                      ');
INSERT INTO cd_cep_br VALUES ('59.042-243', '3756     ', 'VL SANTA ADELIA', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('59.123-510', '3756     ', 'R SANTA AGUEDA- ( LOTEAMENTO NOVA REPUBLICA )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.040-416', '3756     ', 'VL SANTA ANA', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.090-665', '3756     ', 'R SANTA BARBARA', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.123-520', '3756     ', 'R SANTA BEATRIZ- ( LOTEAMENTO NOVA REPUBLICA )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.139-313', '3756     ', 'R SANTA BRIGIDA', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('78.923-260', '4335     ', 'R PARECIS', 'C LOBO                        ');
INSERT INTO cd_cep_br VALUES ('59.080-320', '3756     ', 'R SANTA CATARINA', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.065-570', '3756     ', 'R SANTA CECILIA', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.110-360', '3756     ', 'R SANTA CECILIA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.072-810', '3756     ', 'R SANTA CELIA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('59.065-510', '3756     ', 'R SANTA CLARA', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.110-590', '3756     ', 'R SANTA CLARA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.072-470', '3756     ', 'R SANTA CLARA', 'F CAMARAO                     ');
INSERT INTO cd_cep_br VALUES ('59.072-471', '3756     ', '1a SANTA CLARA', 'F CAMARAO                     ');
INSERT INTO cd_cep_br VALUES ('59.072-472', '3756     ', '2a SANTA CLARA', 'F CAMARAO                     ');
INSERT INTO cd_cep_br VALUES ('59.072-150', '3756     ', 'R SANTA CRISTINA', 'F CAMARAO                     ');
INSERT INTO cd_cep_br VALUES ('59.123-307', '3756     ', 'R SANTA CRISTINA- ( LOTEAMENTO NOVA REPUBLICA )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.071-120', '3756     ', 'R SANTA CRUZ', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.025-255', '3756     ', 'PC SANTA CRUZ DA BICA', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('59.123-260', '3756     ', 'R SANTA DOROTEIA- ( LOTEAMENTO NOVA REPUBLICA )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.065-590', '3756     ', 'R SANTA EFIGENIA', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.056-540', '3756     ', 'TV SANTA EFIGENIA', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.114-054', '3756     ', 'TV SANTA EFIGENIA', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.052-820', '3756     ', 'R SANTA EUFRASIA', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('59.123-290', '3756     ', 'R SANTA EULALIA- ( LOTEAMENTO NOVA REPUBLICA )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.052-830', '3756     ', 'R SANTA FE', 'D ROSADO                      ');
INSERT INTO cd_cep_br VALUES ('59.114-225', '3756     ', 'TV SANTA FE', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.124-405', '3756     ', 'R SANTA FE', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.114-390', '3756     ', 'R SANTA FELICIDADE', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.123-370', '3756     ', 'R SANTA FLORA- ( LOTEAMENTO NOVA REPUBLICA )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.056-305', '3756     ', 'TV RUI BARBOSA', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.056-300', '3756     ', 'AV RUI BARBOSA- ATE 1393/1394', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.075-300', '3756     ', 'AV RUI BARBOSA- DE 1395/1396 AO FIM', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.090-740', '3756     ', 'R RUTH BEZERRA GALVAO', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.070-060', '3756     ', 'R SAARA', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.070-065', '3756     ', 'TV SAARA', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.067-260', '3756     ', 'R SABIAS, DOS', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.088-650', '3756     ', 'R SABINOPOLIS', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.112-030', '3756     ', 'R SABOEIRO', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.012-420', '3756     ', 'R SACHET', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('59.076-360', '3756     ', 'R SAFIRA, DA', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.136-290', '3756     ', 'R SAGRES', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.076-540', '3756     ', 'R SAL, DO', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.132-165', '3756     ', 'R SALATIEL DE ALBUQUERQUE', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.132-178', '3756     ', 'R SALATIEL DE VASCONCELOS', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.037-120', '3756     ', 'R SALETE', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.037-125', '3756     ', 'TV SALETE', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.035-827', '3756     ', 'VL SALETE', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.050-251', '3756     ', 'TV SALETE', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.131-620', '3756     ', 'R SALGUEIRO', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.068-440', '3756     ', 'R SALGUEIRO, DO', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.139-040', '3756     ', 'R SALINAS', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.072-370', '3756     ', 'R SALINOPILIS', 'F CAMARAO                     ');
INSERT INTO cd_cep_br VALUES ('59.123-525', '3756     ', 'R SALMOS, DOS- ( LOTEAMENTO PARQUE FLORESTA )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.125-356', '3756     ', 'R SALOME- ( LOTEAMENTO NOVO HORIZONTE )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.135-670', '3756     ', 'R SALTO PIRAPORA', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.110-280', '3756     ', 'R SALTO VELOSO', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.104-070', '3756     ', 'R SALVADOR', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.120-120', '3756     ', 'AV SALVADOR', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.114-440', '3756     ', 'R SAMAMBAIA', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.064-420', '3756     ', 'R SAMARIA', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.114-350', '3756     ', 'R SAMARITANA', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.060-150', '3756     ', 'R SAMPAIO CORREA- DE 3953/3954 A 3981/3982', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('59.035-550', '3756     ', 'R SAMPAIO CORREIA', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.132-300', '3756     ', 'R MALHADO, DO- ( CONJUNTO PARQUE DAS DUNAS )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.070-140', '3756     ', 'R MAMANGUAPE', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.120-600', '3756     ', 'R MAMOEIRO', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.066-120', '3756     ', 'R JOAO ALVES FLORDE 1001/1002 AO FIM', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.090-225', '3756     ', 'R JOAO BECKMANS', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.090-313', '3756     ', 'R JOAO BENTO FILHO', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.010-285', '3756     ', 'TV JOAO CAFE', 'ROCAS                         ');
INSERT INTO cd_cep_br VALUES ('59.071-140', '3756     ', 'R JOAO CAMARA', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.040-260', '3756     ', 'R JOAO CARLOS', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.040-265', '3756     ', 'TV JOAO CARLOS', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.010-560', '3756     ', 'R JOAO CARLOS DE SOUZA', 'S REIS                        ');
INSERT INTO cd_cep_br VALUES ('59.064-320', '3756     ', 'R JOAO CELSO FILHO', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.063-290', '3756     ', 'R JAPI', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.120-460', '3756     ', 'R JAQUEIRA, DA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.042-390', '3756     ', 'R JARAMATAIA', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('59.068-710', '3756     ', 'R JARAQUARI', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.037-809', '3756     ', 'VL RODRIGUES', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.020-200', '3756     ', 'AV RODRIGUES ALVES', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('59.010-050', '3756     ', 'R RODRIGUES DIAS', 'PR MEIO                       ');
INSERT INTO cd_cep_br VALUES ('59.122-435', '3756     ', 'R RODRIGUES SILVA', 'REDINHA                       ');
INSERT INTO cd_cep_br VALUES ('59.090-303', '3756     ', 'R ANTONIO CESAREO DA COSTA', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.022-220', '3756     ', 'R ANTONIO CHINA', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('59.135-040', '3756     ', 'R ANTONIO CONSELHEIRO', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.114-059', '3756     ', 'TV ANTONIO COSTA', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.022-030', '3756     ', 'R ANTONIO DE ALBUQUERQUE', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('59.131-440', '3756     ', 'R ANTONIO DE ALMEIDA', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.082-060', '3756     ', 'R AMERICO SOARES WANDERLEY', 'C MACIO                       ');
INSERT INTO cd_cep_br VALUES ('59.037-050', '3756     ', 'TV AMERICO VESPUCIO', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.076-300', '3756     ', 'R AMETISTA, DA', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.076-630', '3756     ', 'R AMIANTO, DO', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.062-255', '3756     ', 'TV AMINTAS BARROS', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('59.060-250', '3756     ', 'TV AMINTAS BARROS', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.075-254', '3756     ', 'TV AMINTAS BARROS', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('59.075-255', '3756     ', 'VL AMINTAS BARROS', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('59.062-250', '3756     ', 'AV AMINTAS BARROS- ATE 3013/3014', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('59.075-250', '3756     ', 'AV AMINTAS BARROS- DE 33015/3016 AO FIM', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.122-250', '3756     ', 'R AMOR PERFEITO, DO', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.084-050', '3756     ', 'R AMPARO DA SERRA', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.025-430', '3756     ', 'R JOAO DA MATA', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('59.090-316', '3756     ', 'R JOAO DA PENHA', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.030-640', '3756     ', 'R JOAO DAS ESTIVAS', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('59.056-770', '3756     ', 'R JOAO DE BRITO NAMORADO', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.090-318', '3756     ', 'R JOAO DE DEUS', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.030-650', '3756     ', 'R JOAO DIAS DE OLIVEIRA', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('59.123-310', '3756     ', 'R JOAO ELIAS- ( LOTEAMENTO NOVA REPUBLICA )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.031-820', '3756     ', 'R JOAO ESTEVAM DE ANDRADE', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('59.100-035', '3756     ', 'TV JOAO EVANGELISTA', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.100-050', '3756     ', 'R JOAO EVANGELISTA', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.115-545', '3756     ', 'R JOAO FERREIRA DA SILVA', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.078-320', '3756     ', 'AV JOAO FERREIRA DE MELO', 'C MACIO                       ');
INSERT INTO cd_cep_br VALUES ('59.014-260', '3756     ', 'R JOAO FERREIRA DE SOUZA', 'M LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('59.082-320', '3756     ', 'R JOAO FLORENCIO DE QUEIROZ', 'C MACIO                       ');
INSERT INTO cd_cep_br VALUES ('59.075-110', '3756     ', 'R JOAO FONSECA NETO', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.052-140', '3756     ', 'R JOAO FRANCISCO DE OLIVEIRA', 'D ROSADO                      ');
INSERT INTO cd_cep_br VALUES ('59.090-488', '3756     ', 'R JOAO INACIO', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.066-325', '3756     ', 'R JOAO JURACY DE SOUZALOTEAMENTO SAN VALLE', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.014-560', '3756     ', 'R JOAO LINDOLFO', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('59.122-550', '3756     ', 'TV JOAO MACHADO', 'REDINHA                       ');
INSERT INTO cd_cep_br VALUES ('59.060-194', '3756     ', 'VL JOAO MANOEL', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('59.090-670', '3756     ', 'R JOAO NOBERTO', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.014-040', '3756     ', 'R JOAO OLIMPIO', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('59.064-470', '3756     ', 'R JOAO PAULO I', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.114-150', '3756     ', 'R JOAO PAULO II', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.072-720', '3756     ', 'R JOAO PAULO II', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('59.114-151', '3756     ', 'TV JOAO PAULO II', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.025-500', '3756     ', 'R JOAO PESSOA', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('59.088-610', '3756     ', 'R JOAO PINHEIRO', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.139-060', '3756     ', 'R JOAO REDONDO, DO', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.054-740', '3756     ', 'R JOAO REGO', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.082-310', '3756     ', 'R JOAO RODRIGUES DA SILVA', 'C MACIO                       ');
INSERT INTO cd_cep_br VALUES ('59.106-010', '3756     ', 'R JOAO RODRIGUES DA SILVA', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.106-016', '3756     ', 'TV JOAO RODRIGUES DA SILVA', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.090-210', '3756     ', 'R JOAO RODRIGUES DE OLIVEIRA', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.090-620', '3756     ', 'R JOAO RUFINO', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.035-353', '3756     ', 'VL JERONIMO', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.064-210', '3756     ', 'R JERONIMO CABRAL', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.060-305', '3756     ', 'TV JERONIMO CAMARA', 'N S NAZARE                    ');
INSERT INTO cd_cep_br VALUES ('59.063-300', '3756     ', 'TV JERONIMO CAMARA', 'D ROSADO                      ');
INSERT INTO cd_cep_br VALUES ('59.063-100', '3756     ', 'AV JERONIMO CAMARAATE 1465/1466', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.060-300', '3756     ', 'AV JERONIMO CAMARADE 1467/1468 AO FIM', 'N S NAZARE                    ');
INSERT INTO cd_cep_br VALUES ('59.064-650', '3756     ', 'R JERONIMO DE ALBUQUERQUE', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.032-190', '3756     ', 'R JERONIMO MACEDO', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('59.032-195', '3756     ', 'VL JERONIMO MACEDO', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.078-060', '3756     ', 'R JERUSALEM', 'C MACIO                       ');
INSERT INTO cd_cep_br VALUES ('59.054-052', '3756     ', 'VL JERUSALEM', 'D ROSADO                      ');
INSERT INTO cd_cep_br VALUES ('59.060-066', '3756     ', '2a JERUSALEM', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('59.035-157', '3756     ', 'VL JERUZALEM', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.114-135', '3756     ', 'R JERUZALEM', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.135-080', '3756     ', 'R JESUINO BRILHANTE', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.132-020', '3756     ', 'R JESUITAS, DOS- ( CONJUNTO VILA VERDE I )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.108-410', '3756     ', 'R JETHE NUNES DE OLIVEIRA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.139-180', '3756     ', 'R JITIRANAS, DAS', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.069-380', '3756     ', 'R JOACABA', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.114-103', '3756     ', 'R JOADSOM FERNANDES', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.042-105', '3756     ', 'VL JOANA D ARC', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('59.065-620', '3756     ', 'R JOANA D ARC', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.115-565', '3756     ', 'R JOANA ELISA FERNANDES', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.115-566', '3756     ', '1a JOANA ELISA FERNANDES', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.115-567', '3756     ', '2a JOANA ELISA FERNANDES', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.094-660', '3756     ', 'R JOAO ALVES DE CARVALHO', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('27.143-070', '3642     ', 'R VISTA ALEGRE', 'PTE VERMELHA                  ');
INSERT INTO cd_cep_br VALUES ('27.135-115', '3642     ', 'TV WALDEMAR DE OLIVEIRA MELLO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('27.120-290', '3642     ', 'R WALDIR BRANDAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('59.040-075', '3756     ', 'VL PITANGA', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.054-270', '3756     ', 'TV PITANGA', 'D ROSADO                      ');
INSERT INTO cd_cep_br VALUES ('59.054-271', '3756     ', 'VL PITANGA', 'D ROSADO                      ');
INSERT INTO cd_cep_br VALUES ('59.120-630', '3756     ', 'R PITANGUEIRA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.025-620', '3756     ', 'R PITIMBU', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('59.120-380', '3756     ', 'R PITOMBEIRA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.090-178', '3756     ', 'R PITUBA', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.056-160', '3756     ', 'R PLANALTINA', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.120-230', '3756     ', 'R PLANALTO', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.127-270', '3756     ', 'R PLANALTO ATLANTICO', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.127-350', '3756     ', 'R PLANALTO BAIANO', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.127-410', '3756     ', 'R PLANALTO CENTRAL', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.127-380', '3756     ', 'R PLANALTO DA BORBOREMA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.114-700', '3756     ', 'R JARDIM ACACIA', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.115-668', '3756     ', 'R JARDIM ALIANCA', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.136-190', '3756     ', 'R JARDIM ALVORADA', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.060-440', '3756     ', 'R JARDIM BRASILIA', 'N S NAZARE                    ');
INSERT INTO cd_cep_br VALUES ('59.122-290', '3756     ', 'PC JARDIM DAS FLORES', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('78.915-320', '4335     ', 'R RIO DE JANEIRO- DE 1925/1926 A 3315/3316', 'TUCUMANZAL                    ');
INSERT INTO cd_cep_br VALUES ('78.906-310', '4335     ', 'R RIO DE JANEIRO- DE 3317/3318 A 4415/4416', 'N PTO VELHO                   ');
INSERT INTO cd_cep_br VALUES ('78.910-793', '4335     ', 'R RIO DE JANEIRO- DE 4417/4418 AO FIM', 'N PTO VELHO                   ');
INSERT INTO cd_cep_br VALUES ('78.923-270', '4335     ', 'R RIO GRANDE DO SUL', 'C LOBO                        ');
INSERT INTO cd_cep_br VALUES ('78.916-630', '4335     ', 'R RIO MACHADO', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('78.908-523', '4335     ', 'RES RIO MADEIRA', 'CJ 4 JANEIRO V                ');
INSERT INTO cd_cep_br VALUES ('78.906-520', '4335     ', 'AV RIO MADEIRA- ATE 2967/2968', 'N PTO VELHO                   ');
INSERT INTO cd_cep_br VALUES ('78.905-450', '4335     ', 'AV RIO MADEIRA- DE 2969/2970 AO FIM', 'EMBRATEL                      ');
INSERT INTO cd_cep_br VALUES ('78.903-545', '4335     ', 'R RIO MONTE', 'NACIONAL                      ');
INSERT INTO cd_cep_br VALUES ('78.905-170', '4335     ', 'R PORTO ALEGRE', 'P CHAO                        ');
INSERT INTO cd_cep_br VALUES ('78.903-415', '4335     ', 'EST PORTOBRAS, DA', 'PEDRINHAS                     ');
INSERT INTO cd_cep_br VALUES ('78.915-700', '4335     ', 'R POTY', 'TUPY                          ');
INSERT INTO cd_cep_br VALUES ('78.908-180', '4335     ', 'R PRATA, DA', 'CJ M RONDON                   ');
INSERT INTO cd_cep_br VALUES ('78.912-490', '4335     ', 'R PRECIOSA', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.916-100', '4335     ', 'AV PRESIDENTE DUTRA- ATE 2650/2651', 'VL AERONAUTICA                ');
INSERT INTO cd_cep_br VALUES ('78.900-550', '4335     ', 'AV PRESIDENTE DUTRA- DE 2652/2653 A 3338/3339', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.902-030', '4335     ', 'AV PRESIDENTE DUTRA- DE 3340/3341 A 4001/4002', 'CAIARI                        ');
INSERT INTO cd_cep_br VALUES ('78.903-032', '4335     ', 'AV PRESIDENTE DUTRA- DE 4003/4004 AO FIM', 'PEDRINHAS                     ');
INSERT INTO cd_cep_br VALUES ('59.110-460', '3756     ', 'R PARATI', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.120-140', '3756     ', 'R PARATINGA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.100-123', '3756     ', 'VL PADRE JOAO MARIA', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.035-359', '3756     ', 'VL PADRE JOAO MARIA', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.072-461', '3756     ', '1a PADRE JOAO MARIA', 'F CAMARAO                     ');
INSERT INTO cd_cep_br VALUES ('59.072-462', '3756     ', '2a PADRE JOAO MARIA', 'F CAMARAO                     ');
INSERT INTO cd_cep_br VALUES ('59.072-463', '3756     ', '3a PADRE JOAO MARIA', 'F CAMARAO                     ');
INSERT INTO cd_cep_br VALUES ('59.122-190', '3756     ', 'R PADRE JOSE', 'REDINHA                       ');
INSERT INTO cd_cep_br VALUES ('59.122-191', '3756     ', 'TV PADRE JOSE', 'REDINHA                       ');
INSERT INTO cd_cep_br VALUES ('59.131-020', '3756     ', 'R PADRE JOSE MAURICIO', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.010-040', '3756     ', 'R PADRE LEMOS', 'PR MEIO                       ');
INSERT INTO cd_cep_br VALUES ('59.131-280', '3756     ', 'R PADRE MANOEL DA NOBREGA', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.032-260', '3756     ', 'VL PADRE MARIO', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('59.064-120', '3756     ', 'R PADRE MENEZES', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.102-450', '3756     ', 'R PADRE PINTO', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.025-610', '3756     ', 'R PADRE PINTO', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('59.075-100', '3756     ', 'R PADRE RAIMUNDO BRASIL', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.075-107', '3756     ', 'TV PADRE RAIMUNDO BRASIL', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('59.075-106', '3756     ', 'VL PADRE RAIMUNDO BRASIL', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('59.075-101', '3756     ', 'TV PADRE RAIMUNDO BRASIL', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.070-560', '3756     ', 'R PADRE RAMALHO', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.070-025', '3756     ', 'TV PADRE RAMALHO', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.070-026', '3756     ', '2a PADRE RAMALHO', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.123-740', '3756     ', 'R PADRE VILELA- ( LOTEAMENTO DOM PEDRO I )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.042-205', '3756     ', 'VL PADRE, DO', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('59.073-360', '3756     ', 'R PAI CELESTIAL', 'F CAMARAO                     ');
INSERT INTO cd_cep_br VALUES ('59.035-356', '3756     ', 'VL PAIANAZES, DOS', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.037-350', '3756     ', 'R PAIANAZES, DOS- ATE 1677/1678', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.035-350', '3756     ', 'R PAIANAZES, DOS- DE 1679/1680 A 1955/1956', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.052-350', '3756     ', 'R PAIANAZES, DOS- DE 1957/1958 AO FIM', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.035-159', '3756     ', '2a PAIATIS', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.035-150', '3756     ', 'R PAIATIS- DE 1681/1682 A 1999/2000', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.035-151', '3756     ', 'TV PAIATIS, DOS', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.050-150', '3756     ', 'TV PAIATIS, DOS', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.035-152', '3756     ', 'VL PAIATIS, DOS', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.037-150', '3756     ', 'R PAIATIS, DOS- ATE 1679/1680', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.050-200', '3756     ', 'R PAIATIS, DOS- DE 2001/2002 AO FIM', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.088-460', '3756     ', 'R PAINEIRAS', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.138-750', '3756     ', 'R PAIS DE SAO SARUE', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.108-306', '3756     ', 'VL PAIVA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.131-030', '3756     ', 'R OTHO ALENCAR', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.060-234', '3756     ', 'VL OTONIEL', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('59.010-510', '3756     ', 'R OTONIEL MENEZES', 'S REIS                        ');
INSERT INTO cd_cep_br VALUES ('59.086-180', '3756     ', 'R OURO BRANCO', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.088-690', '3756     ', 'AV OURO PRETO', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.136-180', '3756     ', 'R OURO VERDE', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.076-580', '3756     ', 'R OURO, DO', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.050-100', '3756     ', 'R OUVIDOR, DO', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.050-105', '3756     ', 'TV OUVIDOR, DO', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.135-350', '3756     ', 'PC PACAEMBU', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.108-170', '3756     ', 'R PACAJUS', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.104-380', '3756     ', 'R PACATUBA', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.030-460', '3756     ', 'R PACIFICO MEDEIROS', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('59.074-510', '3756     ', 'R PADILHA', 'F CAMARAO                     ');
INSERT INTO cd_cep_br VALUES ('59.065-050', '3756     ', 'R PADRE ANCHIETA', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.032-230', '3756     ', 'R PADRE ANTONIO', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.025-130', '3756     ', 'R PADRE CALAZANS', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('59.025-135', '3756     ', 'TV PADRE CALAZANS', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('59.054-840', '3756     ', 'R PADRE CHAMPAGNAT', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.072-770', '3756     ', 'R PADRE CICERO', 'F CAMARAO                     ');
INSERT INTO cd_cep_br VALUES ('27.323-540', '3645     ', 'R JOSE CARLOS DE OLIVEIRA FILHO', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('27.335-100', '3645     ', 'R JOSE CARLOS VIEIRA FERRAZ NETTO', 'M GRANJA                      ');
INSERT INTO cd_cep_br VALUES ('27.325-410', '3645     ', 'R JOSE COUTINHO DE CARVALHO', 'S F ASSIS                     ');
INSERT INTO cd_cep_br VALUES ('59.133-090', '3756     ', 'AV MOEMA TINOCO DA CUNHA LIMA', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.056-060', '3756     ', 'R MOISES GOSSON', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.064-700', '3756     ', 'R MOISES SESYON', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.037-145', '3756     ', 'R MOISES SOARES', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.104-150', '3756     ', 'R MOITA BONITA', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.086-480', '3756     ', 'R MOJIANA MINEIRA', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.112-010', '3756     ', 'R MOMBACA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.076-560', '3756     ', 'R MONAZITA, DA', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.078-270', '3756     ', 'AV MIGUEL ALCIDES DE ARAUJO', 'C MACIO                       ');
INSERT INTO cd_cep_br VALUES ('59.066-450', '3756     ', 'R MIGUEL ANGELO', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.014-590', '3756     ', 'R MIGUEL BARRA', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('59.075-745', '3756     ', 'TV MIGUEL CASTRO', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.063-486', '3756     ', 'VL MIGUEL CASTRO', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.062-000', '3756     ', 'AV MIGUEL CASTRO- ATE 1205/1206', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('59.062-190', '3756     ', 'TV CERAMICA, DA', 'N S NAZARE                    ');
INSERT INTO cd_cep_br VALUES ('59.120-300', '3756     ', 'R CEREJEIRA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.080-360', '3756     ', 'AL CEREJEIRAS, DAS', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.100-010', '3756     ', 'R CARLOS GOMES', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.066-040', '3756     ', 'R CARLOS LAMAS', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.076-740', '3756     ', 'R CARLOS SERRANO', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('78.911-650', '4335     ', 'R JAQUEIRA', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.910-221', '4335     ', 'R JARAQUI', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('78.903-320', '4335     ', 'R JARDEL FILHO', 'S SEBASTIAO II                ');
INSERT INTO cd_cep_br VALUES ('78.909-840', '4335     ', 'CJ JARDIM ACAPU', 'JD MANGUEIRAS I               ');
INSERT INTO cd_cep_br VALUES ('78.912-670', '4335     ', 'R JASMIM', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.910-250', '4335     ', 'R JATUARANA', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('78.913-180', '4335     ', 'R JATUARANA', 'CJ C NETO                     ');
INSERT INTO cd_cep_br VALUES ('78.911-306', '4335     ', 'R JATUARANA', 'COHAB-FLORESTA II             ');
INSERT INTO cd_cep_br VALUES ('78.912-301', '4335     ', 'R JATUARANA', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.910-300', '4335     ', 'R JAU', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('78.912-410', '4335     ', 'R JEQUETIBA', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.911-560', '4335     ', 'R JERONIMO SANTANA', 'COHAB-FLORESTA II             ');
INSERT INTO cd_cep_br VALUES ('78.904-550', '4335     ', 'R JESUS B. HOZANA', 'CJ S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('78.919-200', '4335     ', 'R JOAO CANDIDO', 'CJ J KUBITSCHEK               ');
INSERT INTO cd_cep_br VALUES ('78.910-031', '4335     ', 'R JOAO DE DEUS SIMPLICIO', 'N PTO VELHO                   ');
INSERT INTO cd_cep_br VALUES ('78.923-650', '4335     ', 'R JOAO DE SOUZA', 'C LOBO                        ');
INSERT INTO cd_cep_br VALUES ('78.915-450', '4335     ', 'AV JOAO GOULART- ATE 1616/1617', 'RASGADO                       ');
INSERT INTO cd_cep_br VALUES ('78.901-450', '4335     ', 'AV JOAO GOULART- DE 1618/1619A 2276/2277', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('78.902-600', '4335     ', 'AV JOAO GOULART- DE 2278/2279 A 2946/2947', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('78.904-140', '4335     ', 'AV JOAO GOULART- DE 2948/2949 AO FIM', 'CJ S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('78.923-250', '4335     ', 'R JOAO PAULO II', 'C LOBO                        ');
INSERT INTO cd_cep_br VALUES ('59.092-430', '3756     ', 'R BAIA DIOGO LOPES', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.071-280', '3756     ', 'R BAIA FORMOSA', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.063-060', '3756     ', 'R BAIA FORMOSA', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.135-200', '3756     ', 'AV BAIAO, DO', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.122-090', '3756     ', 'R BAIPENDI', 'REDINHA                       ');
INSERT INTO cd_cep_br VALUES ('59.131-450', '3756     ', 'R BAITOPORA', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.114-202', '3756     ', 'TV BAIXA VERDE', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.122-618', '3756     ', 'R BALEIA', 'REDINHA                       ');
INSERT INTO cd_cep_br VALUES ('59.102-290', '3756     ', 'R BALSA', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.129-280', '3756     ', 'R BALSA NOVA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.135-130', '3756     ', 'R BALSAMO, DO', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.139-160', '3756     ', 'R BAMBELO, DO', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.124-080', '3756     ', 'R BAMBUI', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.068-510', '3756     ', 'R BAMBUS, DOS', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.120-470', '3756     ', 'R BANANEIRA, DA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.070-290', '3756     ', 'R BANANEIRAS', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.037-480', '3756     ', 'VL BANDEIRA', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.124-710', '3756     ', 'PC BANDEIRANTE', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.100-110', '3756     ', 'R BANDEIRANTE MANOEL BORBA GATO', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.050-255', '3756     ', 'TV BANDEIRANTES', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.050-250', '3756     ', 'R BANDEIRANTES, DOS', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.138-570', '3756     ', 'R BANDEIRINHAS, DAS', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.131-170', '3756     ', 'R BARAO DE COCAIS', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.131-410', '3756     ', 'R BARAO DE GRAJAU', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.069-740', '3756     ', 'R BARAO DE LADARIO', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.066-285', '3756     ', 'R BARAO DE LUCENA- ( LOTEAMENTO SAN VALLE )', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.060-220', '3756     ', 'R BARAO DE MAUA', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('59.060-225', '3756     ', 'TV BARAO DE MAUA', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('59.060-221', '3756     ', 'TV BARAO DE MAUA', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('59.065-550', '3756     ', 'R BARAO DE SERRA BRANCA', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.131-380', '3756     ', 'R BARAO DE URUGUAIANA', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.065-540', '3756     ', 'R BARAO DO ACU', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.063-130', '3756     ', 'R BARAO DO CURUMATAU', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.069-560', '3756     ', 'R BARAO DO GARCA', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.069-420', '3756     ', 'R BARAO DO TRIUNFO', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.054-375', '3756     ', 'TV BARAUNA', 'D ROSADO                      ');
INSERT INTO cd_cep_br VALUES ('59.037-370', '3756     ', 'R BARAUNA- ATE 1097/1098', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.125-290', '3756     ', 'R AURIVERDE', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.032-570', '3756     ', 'TV AURORA', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.100-120', '3756     ', 'TV AURORA', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.032-572', '3756     ', '2a AURORA', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.100-118', '3756     ', 'R AURORA', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.123-225', '3756     ', 'TV AURORA- ( LOTEAMENTO NOVA REPUBLICA )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.054-680', '3756     ', 'R AURORA, DA', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.025-060', '3756     ', 'R AUTA DE SOUZA', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('59.135-370', '3756     ', 'R AVARE', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.022-610', '3756     ', 'R AVELINO TEIXEIRA', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('59.122-240', '3756     ', 'R AVENCAS, DAS', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.102-230', '3756     ', 'R AXIXA', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.080-101', '3756     ', 'TV AYRTON SENNA', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.080-100', '3756     ', 'AV AYRTON SENNA- ATE 0121/0122', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.086-100', '3756     ', 'AV AYRTON SENNA- DE 0123/0124 A 1593/1594', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.084-100', '3756     ', 'AV AYRTON SENNA- DE 1595/1596 A 1819/1820', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.088-100', '3756     ', 'AV AYRTON SENNA- DE 1821/1822 AO FIM', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.122-260', '3756     ', 'R AZALEIAS, DAS', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.068-430', '3756     ', 'R AZINHEIRA, DA', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.102-350', '3756     ', 'R BABACULANDIA', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.102-480', '3756     ', 'R BABILONIA', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.102-200', '3756     ', 'R BACABAL', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.082-354', '3756     ', 'R BACHAREL FRANCISCO MENEZES DE MELLO', 'C MACIO                       ');
INSERT INTO cd_cep_br VALUES ('59.030-450', '3756     ', 'R BACHAREL HERACLITO VILAR', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('59.104-000', '3756     ', 'AV BACHAREL TOMAZ LANDIM', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.042-510', '3756     ', 'R BACOPARI', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('59.621-620', '3771     ', 'R CORONEL SEBASTIAO REVOREDO', 'BARROCAS                      ');
INSERT INTO cd_cep_br VALUES ('59.628-590', '3771     ', 'R CORONEL SOLON ANDRADE', 'D J CAMARA                    ');
INSERT INTO cd_cep_br VALUES ('59.022-600', '3756     ', 'R ALMIRANTE NELSON FERNANDES', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('59.054-560', '3756     ', 'R ALMIRANTE TAMANDARE', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.054-565', '3756     ', 'TV ALMIRANTE TAMANDARE', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.015-100', '3756     ', 'R ALMIRANTE TEOTONIO CARVALHO', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('59.054-520', '3756     ', 'R ALMIRANTE TERTIUS RABELO', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.030-230', '3756     ', 'R ALONSO DE ALMEIDA', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('59.069-210', '3756     ', 'R ALPINOPOLIS', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.010-120', '3756     ', 'R ALTAMIRA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('59.010-125', '3756     ', 'TV ALTAMIRA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('59.123-010', '3756     ', 'R ALTAMIRO LOPES(LOT KI-PANORAMA)', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.112-600', '3756     ', 'R ALTANEIRA- ATE 2717/2718', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.072-070', '3756     ', 'R ASSUNCAO', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.031-605', '3756     ', 'VL ASSUNCAO', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.114-130', '3756     ', 'R ASTOR DOS SANTOS DANTAS', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.054-450', '3756     ', 'R ASTROGILDO SEGUNDO', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.138-480', '3756     ', 'R ATABAQUES, DOS', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.086-130', '3756     ', 'R ATALAIA', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.014-190', '3756     ', 'R ATALAIA', 'M LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('59.626-270', '3771     ', 'R CHICO CAIEIRA', 'P C SILVA                     ');
INSERT INTO cd_cep_br VALUES ('59.631-150', '3771     ', 'R CHICO LINHARES', 'AT S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('59.633-410', '3771     ', 'R CHICO LINO', 'P T MAIO                      ');
INSERT INTO cd_cep_br VALUES ('59.626-290', '3771     ', 'R CHICO MARIANO', 'P C SILVA                     ');
INSERT INTO cd_cep_br VALUES ('59.631-170', '3771     ', 'R CHICO PEDRO', 'AT S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('59.607-520', '3771     ', 'R CHICO TEOFILO', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('59.614-140', '3771     ', 'R CHICO ZUZA', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.615-690', '3771     ', 'R CHIQUINHA MAIA', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.612-500', '3771     ', 'R CHIQUINHO ROSADO', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.610-285', '3771     ', 'VL CIARLINE', 'PAREDOES                      ');
INSERT INTO cd_cep_br VALUES ('59.607-390', '3771     ', 'R CICERO AIRES DE LIMA', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('59.611-370', '3771     ', 'R CICERO BADE', 'N BETANIA                     ');
INSERT INTO cd_cep_br VALUES ('59.607-525', '3771     ', 'R CICERO LOURENCO', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('59.626-260', '3771     ', 'R CICERO PEDRO DA CUNHA', 'P C SILVA                     ');
INSERT INTO cd_cep_br VALUES ('59.607-400', '3771     ', 'R CICERO RODRIGUES GABRIEL', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('59.631-370', '3771     ', 'R CIRIACO', 'P T MAIO                      ');
INSERT INTO cd_cep_br VALUES ('59.614-110', '3771     ', 'R CLARA NUNES', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.616-450', '3771     ', 'R CLEBER BARROS', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.607-543', '3771     ', 'R CLEMENTINA MAIA', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('59.619-500', '3771     ', 'R CLEODON ALMEIDA', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.600-325', '3771     ', 'TV COELHO NETO', 'AT CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('59.124-680', '3756     ', 'R AMPERE', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.135-010', '3756     ', 'R AMULETOS, DOS', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.065-120', '3756     ', 'R ANA ANGELINA DE MACEDO', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.037-040', '3756     ', 'TV ANA MARIA', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.030-340', '3756     ', 'R ANA MEDEIROS', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('59.037-220', '3756     ', 'VL ANA NERI', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.012-230', '3756     ', 'R ANA NERI- ATE 339/340', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('59.020-040', '3756     ', 'R ANA NERI- DE 341/342 AO FIM', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('59.114-005', '3756     ', 'R ANA NOGUEIRA DE MACEDO', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.090-010', '3756     ', 'R ANA PORTO', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.090-655', '3756     ', 'R ANA SANTANA', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.069-180', '3756     ', 'R ANALANDIA', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.114-030', '3756     ', 'R ANANIAS XAVIER DE SOUZA', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.124-690', '3756     ', 'R ANAPOLIS', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.132-640', '3756     ', 'R ANDA LUZIA- ( CONJUNTO ALEM POTENGI )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.066-100', '3756     ', 'R ANDERSON ABREU', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.067-390', '3756     ', 'R ANDORINHAS, DAS', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.035-026', '3756     ', 'VL ANDRADE', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.025-580', '3756     ', 'PC ANDRE DE ALBUQUERQUE', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('59.084-150', '3756     ', 'R ANDRELANDIA', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.132-450', '3756     ', 'R ANEQUIM, DO- ( CONJUNTO PARQUE DAS DUNAS )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.075-030', '3756     ', 'R ANFILOQUIO PAIVA CAMARA', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.136-040', '3756     ', 'R ANGATUBA', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.078-130', '3756     ', 'R ANGELICAS, DAS', 'C MACIO                       ');
INSERT INTO cd_cep_br VALUES ('59.112-330', '3756     ', 'R ANGELINA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.030-630', '3756     ', 'R ANGELO ROSELI', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('59.050-123', '3756     ', 'VL ALUIZIO', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.014-320', '3756     ', 'R ALUIZIO ALVES', 'M LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('59.014-325', '3756     ', 'TV ALUIZIO ALVES', 'M LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('59.042-270', '3756     ', 'R ALUIZIO ALVES', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('59.100-150', '3756     ', 'R ALUIZIO ALVES', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.056-170', '3756     ', 'R ALUIZIO BEZERRA', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.056-175', '3756     ', 'TV ALUIZIO BEZERRA', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.032-070', '3756     ', 'R ALVARO CARRILHO', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('59.042-370', '3756     ', 'R ALVERCA', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('59.037-012', '3756     ', 'VL ALVES', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.035-149', '3756     ', 'VL ALVES(DA RUA DOS PAIATIS)', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.035-264', '3756     ', 'VL ALVES(DA RUA SAO GERALDO)', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.104-210', '3756     ', 'R ALVORADA', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.104-215', '3756     ', 'TV ALVORADA', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.104-216', '3756     ', 'VL ALVORADA', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.104-213', '3756     ', 'TV ALVORADA', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.123-343', '3756     ', 'R ALVORADA- ( LOTEAMENTO NOVA REPUBLICA )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.084-040', '3756     ', 'R ALVORADA DE MINAS', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.115-230', '3756     ', 'R ALVORADA DO NORTE', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.122-405', '3756     ', 'R ALVORECER, DO', 'REDINHA                       ');
INSERT INTO cd_cep_br VALUES ('59.022-320', '3756     ', 'R ALZIRA SORIANO', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('59.022-160', '3756     ', 'VL AMALIA DANTAS', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('59.090-657', '3756     ', 'R AMALIA NASCIMENTO', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.080-430', '3756     ', 'R AMAMBAI', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.069-190', '3756     ', 'R AMANARI', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.080-130', '3756     ', 'R AMAPA', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.078-150', '3756     ', 'R AMAPOLAS, DAS', 'C MACIO                       ');
INSERT INTO cd_cep_br VALUES ('59.078-110', '3756     ', 'R AMARANTOS, DOS', 'C MACIO                       ');
INSERT INTO cd_cep_br VALUES ('59.115-430', '3756     ', 'R AMARILES', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.031-450', '3756     ', 'R AMARO BARRETO- LADO IMPAR', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.040-450', '3756     ', 'R AMARO BARRETO- LADO PAR', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.125-355', '3756     ', 'R AMARO IENAGA', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.054-730', '3756     ', 'R AMARO LUCIO', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.056-270', '3756     ', 'R AMARO MESQUITA', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.080-120', '3756     ', 'R AMAZONAS', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.139-410', '3756     ', 'AV AMELIA CRISTINA', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.066-480', '3756     ', 'R AMELIA MACHADO', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.073-050', '3756     ', 'AV AMERICA DO NORTE', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('78.919-050', '4335     ', 'R 105', 'CJ J KUBITSCHEK               ');
INSERT INTO cd_cep_br VALUES ('78.919-600', '4335     ', 'R 106', 'CASCALHEIRA                   ');
INSERT INTO cd_cep_br VALUES ('78.918-340', '4335     ', 'R 11', 'JD V REGIA                    ');
INSERT INTO cd_cep_br VALUES ('78.910-060', '4335     ', 'R PADRE CICERO', 'PRQ CEARA                     ');
INSERT INTO cd_cep_br VALUES ('78.920-130', '4335     ', 'R PADRE MARIO CASTAGNA', 'U GUIMARAES                   ');
INSERT INTO cd_cep_br VALUES ('78.903-046', '4335     ', 'R PADRE MORETTI- ATE 1598/1599', 'PEDRINHAS                     ');
INSERT INTO cd_cep_br VALUES ('78.904-500', '4335     ', 'R PADRE MORETTI- DE 1600/1601 AO FIM', 'CJ S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('78.903-039', '4335     ', 'R PADRE PASQUALE DI PAOLO', 'PEDRINHAS                     ');
INSERT INTO cd_cep_br VALUES ('78.918-020', '4335     ', 'R PALMEIRAS', 'CJ JAMARI                     ');
INSERT INTO cd_cep_br VALUES ('78.903-500', '4335     ', 'R PALMEIRAS', 'NACIONAL                      ');
INSERT INTO cd_cep_br VALUES ('78.906-750', '4335     ', 'AV PANAMA', 'N PTO VELHO                   ');
INSERT INTO cd_cep_br VALUES ('78.905-810', '4335     ', 'AV PANAMA', 'EMBRATEL                      ');
INSERT INTO cd_cep_br VALUES ('78.912-580', '4335     ', 'R PAPAGAIOS', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.912-680', '4335     ', 'R PAPOULA', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.905-780', '4335     ', 'R PARAGUAI', 'EMBRATEL                      ');
INSERT INTO cd_cep_br VALUES ('59.110-600', '3756     ', 'R ALTANEIRA- DE 2719/2720 AO FIM', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.084-460', '3756     ', 'R ALTEROSA', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.131-260', '3756     ', 'R ALTINOPOLIS', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.014-360', '3756     ', 'R ALTO DA BACIA', 'M LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('59.042-250', '3756     ', 'R ALTO DA BELA VISTA', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('59.090-310', '3756     ', 'R ALTO DA BOA VISTA', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.123-305', '3756     ', 'R ALTO DA BOA VISTA(LOT N REPUBLICA)', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('78.913-001', '4335     ', 'R 01', 'CALADINHO                     ');
INSERT INTO cd_cep_br VALUES ('78.923-350', '4335     ', 'R 01 DE MAIO', 'C LOBO                        ');
INSERT INTO cd_cep_br VALUES ('78.918-250', '4335     ', 'R 01-A', 'CJ JAMARI                     ');
INSERT INTO cd_cep_br VALUES ('78.918-080', '4335     ', 'R 02', 'CJ JAMARI                     ');
INSERT INTO cd_cep_br VALUES ('78.918-730', '4335     ', 'R 02', 'JD MIRAFLORES                 ');
INSERT INTO cd_cep_br VALUES ('78.918-440', '4335     ', 'R 02', 'RES P EUROPA                  ');
INSERT INTO cd_cep_br VALUES ('78.915-260', '4335     ', 'R 02', 'TUCUMANZAL                    ');
INSERT INTO cd_cep_br VALUES ('78.913-002', '4335     ', 'R 02', 'CALADINHO                     ');
INSERT INTO cd_cep_br VALUES ('78.918-090', '4335     ', 'R 03', 'CJ JAMARI                     ');
INSERT INTO cd_cep_br VALUES ('78.918-740', '4335     ', 'R 03', 'JD MIRAFLORES                 ');
INSERT INTO cd_cep_br VALUES ('78.918-450', '4335     ', 'R 03', 'RES P EUROPA                  ');
INSERT INTO cd_cep_br VALUES ('78.915-270', '4335     ', 'R 03', 'TUCUMANZAL                    ');
INSERT INTO cd_cep_br VALUES ('78.916-221', '4335     ', 'R 03 DE MAIO', 'MUCAMBO                       ');
INSERT INTO cd_cep_br VALUES ('78.918-100', '4335     ', 'R 04', 'CJ JAMARI                     ');
INSERT INTO cd_cep_br VALUES ('78.918-750', '4335     ', 'R 04', 'JD MIRAFLORES                 ');
INSERT INTO cd_cep_br VALUES ('78.918-460', '4335     ', 'R 04', 'RES P EUROPA                  ');
INSERT INTO cd_cep_br VALUES ('78.919-360', '4335     ', 'R 04', 'CJ J KUBITSCHEK               ');
INSERT INTO cd_cep_br VALUES ('78.913-390', '4335     ', 'R 04', 'CJ C NETO                     ');
INSERT INTO cd_cep_br VALUES ('78.915-280', '4335     ', 'R 04', 'TUCUMANZAL                    ');
INSERT INTO cd_cep_br VALUES ('78.918-110', '4335     ', 'R 05', 'CJ JAMARI                     ');
INSERT INTO cd_cep_br VALUES ('78.918-760', '4335     ', 'R 05', 'JD MIRAFLORES                 ');
INSERT INTO cd_cep_br VALUES ('78.918-470', '4335     ', 'R 05', 'RES P EUROPA                  ');
INSERT INTO cd_cep_br VALUES ('78.913-400', '4335     ', 'R 05', 'CJ C NETO                     ');
INSERT INTO cd_cep_br VALUES ('78.913-020', '4335     ', 'R PRESIDENTE MEDICI', 'CALADINHO                     ');
INSERT INTO cd_cep_br VALUES ('78.910-521', '4335     ', 'R PRINCESA IZABEL', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('78.916-440', '4335     ', 'R PRINCESA IZABEL- ATE 2109/2110', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('78.915-370', '4335     ', 'R PRINCESA IZABEL- DE 2111/2112 AO FIM', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('78.914-485', '4335     ', 'R PROFESSOR DANIEL NERY', 'N FLORESTA                    ');
INSERT INTO cd_cep_br VALUES ('78.919-370', '4335     ', 'R PROFESSORA DOLLY CARVALHO', 'CJ J KUBITSCHEK               ');
INSERT INTO cd_cep_br VALUES ('78.904-400', '4335     ', 'R PRUDENCIO BORGES DE SA', 'CJ S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('78.916-040', '4335     ', 'R PRUDENTE DE MORAES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.918-700', '4335     ', 'R Q', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('78.912-324', '4335     ', 'R QUATIPURU', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.914-400', '4335     ', 'R QUATORZE', 'BELVEDERES                    ');
INSERT INTO cd_cep_br VALUES ('78.910-570', '4335     ', 'R QUATORZE', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('78.914-125', '4335     ', 'R QUATORZE', 'VL ELETRONORTE                ');
INSERT INTO cd_cep_br VALUES ('78.914-280', '4335     ', 'R QUATRO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('78.910-470', '4335     ', 'R QUATRO', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('78.914-040', '4335     ', 'AV QUATRO', 'VL ELETRONORTE                ');
INSERT INTO cd_cep_br VALUES ('78.908-790', '4335     ', 'R QUATRO', 'JD MANGUEIRAS I               ');
INSERT INTO cd_cep_br VALUES ('78.912-055', '4335     ', 'R QUATRO', 'N REPUBLICA                   ');
INSERT INTO cd_cep_br VALUES ('78.903-677', '4335     ', 'R QUATRO', 'FTE P BEIRA                   ');
INSERT INTO cd_cep_br VALUES ('78.903-845', '4335     ', 'R QUATRO', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('78.908-345', '4335     ', 'R QUATRO', 'CJ ALPHAVILLE                 ');
INSERT INTO cd_cep_br VALUES ('78.908-045', '4335     ', 'R QUATRO (RESIDENCIAL FERREIRA)', 'CJ 4 JANEIRO I                ');
INSERT INTO cd_cep_br VALUES ('78.902-000', '4335     ', 'R QUINTINO BOCAIUVA- ATE 2998/2999', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('78.905-550', '4335     ', 'R QUINTINO BOCAIUVA- DE 3000/3001 AO FIM', 'EMBRATEL                      ');
INSERT INTO cd_cep_br VALUES ('78.914-410', '4335     ', 'R QUINZE', 'BELVEDERES                    ');
INSERT INTO cd_cep_br VALUES ('78.910-580', '4335     ', 'R QUINZE', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('78.914-110', '4335     ', 'R QUINZE', 'VL ELETRONORTE                ');
INSERT INTO cd_cep_br VALUES ('78.913-355', '4335     ', 'R QUINZE', 'CJ R CANDEIAS                 ');
INSERT INTO cd_cep_br VALUES ('78.908-347', '4335     ', 'R QUINZE', 'CJ ALPHAVILLE                 ');
INSERT INTO cd_cep_br VALUES ('78.905-310', '4335     ', 'R PERU', 'EMBRATEL                      ');
INSERT INTO cd_cep_br VALUES ('78.906-390', '4335     ', 'R PESCADA', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('78.920-370', '4335     ', 'R PETROLINA', 'M FREIRE                      ');
INSERT INTO cd_cep_br VALUES ('78.904-470', '4335     ', 'R PETRONIO BARCELOS', 'CJ S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('78.920-140', '4335     ', 'R PETRONIO GONCALVES', 'U GUIMARAES                   ');
INSERT INTO cd_cep_br VALUES ('78.910-340', '4335     ', 'R PIABA', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('78.903-515', '4335     ', 'BC PIANA, DO', 'NACIONAL                      ');
INSERT INTO cd_cep_br VALUES ('78.910-200', '4335     ', 'R PIAU', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('78.911-590', '4335     ', 'R PIAU', 'COHAB-FLORESTA II             ');
INSERT INTO cd_cep_br VALUES ('78.912-600', '4335     ', 'R PICA-PAU', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.900-050', '4335     ', 'AV PINHEIRO MACHADO- ATE 1588 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.902-100', '4335     ', 'AV PINHEIRO MACHADO- ATE 2999 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.901-250', '4335     ', 'AV PINHEIRO MACHADO- DE 1590 A 2998 - LADO PAR', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('78.905-560', '4335     ', 'AV PINHEIRO MACHADO- DE 3000/3001 A 4000/4001', 'EMBRATEL                      ');
INSERT INTO cd_cep_br VALUES ('78.909-210', '4335     ', 'AV PINHEIRO MACHADO- DE 4002/4003 AO FIM', 'JD MANGUEIRAS I               ');
INSERT INTO cd_cep_br VALUES ('78.903-036', '4335     ', 'R PIO XII- ATE 1220/1221', 'PEDRINHAS                     ');
INSERT INTO cd_cep_br VALUES ('78.904-070', '4335     ', 'R PIO XII- DE 1222/1223 AO FIM', 'CJ S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('78.911-090', '4335     ', 'R PIQUIA', 'COHAB-FLORESTA II             ');
INSERT INTO cd_cep_br VALUES ('78.914-560', '4335     ', 'R PIQUIAS', 'N FLORESTA                    ');
INSERT INTO cd_cep_br VALUES ('78.910-350', '4335     ', 'R PIRAIBA', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('78.910-330', '4335     ', 'R PIRAMUTABA', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('78.906-400', '4335     ', 'R PIRANHA', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('78.910-210', '4335     ', 'R PIRAPITINGA', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('78.910-320', '4335     ', 'R PIRARARA', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('78.910-280', '4335     ', 'R PIRARUCU', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('78.910-380', '4335     ', 'R PIRATININGA', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('78.912-590', '4335     ', 'R PIRIQUITOS', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.920-000', '4335     ', 'EST PIRIQUITOS, DOS', 'U GUIMARAES                   ');
INSERT INTO cd_cep_br VALUES ('78.920-250', '4335     ', 'R PIRITUBA', 'M FREIRE                      ');
INSERT INTO cd_cep_br VALUES ('78.920-040', '4335     ', 'R PIRITUBA', 'U GUIMARAES                   ');
INSERT INTO cd_cep_br VALUES ('78.911-260', '4335     ', 'R PITANGA', 'COHAB-FLORESTA II             ');
INSERT INTO cd_cep_br VALUES ('78.911-660', '4335     ', 'R PITANGUEIRA', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.920-540', '4335     ', 'R PIUM', 'M FREIRE                      ');
INSERT INTO cd_cep_br VALUES ('78.919-290', '4335     ', 'R PLACIDO DE CASTRO', 'CJ J KUBITSCHEK               ');
INSERT INTO cd_cep_br VALUES ('78.920-310', '4335     ', 'R PLATINA', 'M FREIRE                      ');
INSERT INTO cd_cep_br VALUES ('78.932-245', '4290     ', 'AL SABIA', 'SETOR 2                       ');
INSERT INTO cd_cep_br VALUES ('78.931-210', '4290     ', 'AL SABUARANA', 'SETOR 1                       ');
INSERT INTO cd_cep_br VALUES ('78.933-330', '4290     ', 'R SACRAMENTO', 'SETOR 9                       ');
INSERT INTO cd_cep_br VALUES ('78.901-400', '4335     ', 'AV GUANABARA- DE 1463/1464 A 2078/2079', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('78.902-650', '4335     ', 'AV GUANABARA- DE 2080/2081 A 2770/2771', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('78.904-130', '4335     ', 'AV GUANABARA- DE 2772/2773 AO FIM', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('78.909-350', '4335     ', 'R GUAPORE', 'N PTO VELHO                   ');
INSERT INTO cd_cep_br VALUES ('78.918-791', '4335     ', 'AV GUAPORE', 'JD MIRAFLORES                 ');
INSERT INTO cd_cep_br VALUES ('78.910-331', '4335     ', 'AV GUAPORE', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('78.909-661', '4335     ', 'AV GUAPORE', 'JD MANGUEIRAS I               ');
INSERT INTO cd_cep_br VALUES ('78.908-441', '4335     ', 'AV GUAPORE', 'N CAIARI I                    ');
INSERT INTO cd_cep_br VALUES ('78.900-145', '4335     ', 'TV GUAPORE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.918-160', '4335     ', 'R GUARANI', 'CJ JAMARI                     ');
INSERT INTO cd_cep_br VALUES ('78.905-740', '4335     ', 'R GUIANA', 'EMBRATEL                      ');
INSERT INTO cd_cep_br VALUES ('78.918-660', '4335     ', 'R H', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('78.908-246', '4335     ', 'R H', 'R GUAJARA                     ');
INSERT INTO cd_cep_br VALUES ('78.908-390', '4335     ', 'RES PARQUE ALPHAVILLE', 'CJ ALPHAVILLE                 ');
INSERT INTO cd_cep_br VALUES ('78.902-071', '4335     ', 'TV PARTICULAR (CONJ JAMARY)', 'S J BOSCO                     ');
INSERT INTO cd_cep_br VALUES ('78.910-791', '4335     ', 'R PASTOR EURICO ALFREDO NELSON- ATE 0744/0745', 'N PTO VELHO                   ');
INSERT INTO cd_cep_br VALUES ('78.909-200', '4335     ', 'R PASTOR EURICO ALFREDO NELSON- DE 0746/0747 AO', 'N PTO VELHO                   ');
INSERT INTO cd_cep_br VALUES ('78.933-400', '4290     ', 'R PANAMA', 'SETOR 10                      ');
INSERT INTO cd_cep_br VALUES ('78.932-320', '4290     ', 'AL PAPOULAS', 'SETOR 4                       ');
INSERT INTO cd_cep_br VALUES ('78.931-610', '4290     ', 'R PARAIBA', 'SETOR 5                       ');
INSERT INTO cd_cep_br VALUES ('78.931-710', '4290     ', 'R PARANA', 'SETOR 5                       ');
INSERT INTO cd_cep_br VALUES ('78.933-290', '4290     ', 'R PARANAVAI', 'SETOR 9                       ');
INSERT INTO cd_cep_br VALUES ('78.933-040', '4290     ', 'R PARIQUIS', 'JD J TEIXEIRA                 ');
INSERT INTO cd_cep_br VALUES ('78.932-390', '4290     ', 'R PEDRO NAVA', 'SETOR 6                       ');
INSERT INTO cd_cep_br VALUES ('78.931-360', '4290     ', 'AL PEQUIA', 'SETOR 1                       ');
INSERT INTO cd_cep_br VALUES ('78.932-056', '4290     ', 'R PERIMETRAL LESTE', 'PRQ GEMAS                     ');
INSERT INTO cd_cep_br VALUES ('78.933-595', '4290     ', 'R PERU', 'ST A ESPECIAIS                ');
INSERT INTO cd_cep_br VALUES ('78.933-550', '4290     ', 'R PIAU', 'ST A ESPECIAIS                ');
INSERT INTO cd_cep_br VALUES ('78.931-595', '4290     ', 'R PIMENTA BUENO', 'SETOR 7                       ');
INSERT INTO cd_cep_br VALUES ('78.933-540', '4290     ', 'R PIQUIRA', 'ST A ESPECIAIS                ');
INSERT INTO cd_cep_br VALUES ('78.933-490', '4290     ', 'R PIRARUCU', 'ST A ESPECIAIS                ');
INSERT INTO cd_cep_br VALUES ('78.933-480', '4290     ', 'R PIRRIBA', 'ST A ESPECIAIS                ');
INSERT INTO cd_cep_br VALUES ('78.933-185', '4290     ', 'TV PLUTAO', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('78.931-390', '4290     ', 'AL PORTO ALEGRE', 'SETOR 3                       ');
INSERT INTO cd_cep_br VALUES ('78.933-420', '4290     ', 'R PORTO RICO', 'SETOR 10                      ');
INSERT INTO cd_cep_br VALUES ('78.931-550', '4290     ', 'R PORTO VELHO', 'SETOR 7                       ');
INSERT INTO cd_cep_br VALUES ('78.931-555', '4290     ', 'R PRESIDENTE MEDICI', 'SETOR 7                       ');
INSERT INTO cd_cep_br VALUES ('78.932-130', '4290     ', 'R PRIMEIRO DE JANEIRO', 'SETOR 11                      ');
INSERT INTO cd_cep_br VALUES ('78.933-440', '4290     ', 'R PRINCESA IZABEL', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('59.125-210', '3756     ', 'R TANABI', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.091-060', '3756     ', 'PC TANCREDO NEVES', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.125-500', '3756     ', 'R TANCREDO NEVES', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.123-220', '3756     ', 'TV TANCREDO NEVES- ( LOTEAMENTO NOVA REPUBLICA )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.123-230', '3756     ', 'R TANCREDO NEVES- ( LOTEAMENTO NOVA REPUBLICA )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.114-450', '3756     ', 'R TANGARA DA SERRA', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.067-340', '3756     ', 'R TANGARAS, DOS', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.068-780', '3756     ', 'PC TAPEROA', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.068-800', '3756     ', 'R TAPEVI', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.088-780', '3756     ', 'R TAPIRA', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.129-240', '3756     ', 'R TAPIRAI', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.114-290', '3756     ', 'R TAPIRAMA', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.124-670', '3756     ', 'R TAQUARITINGA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.124-060', '3756     ', 'R TAQUARITUBA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.124-550', '3756     ', 'R TARAUCA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.056-510', '3756     ', 'R TARCISIO GALVAO', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('59.114-226', '3756     ', 'TV TARCISIO RIBEIRO', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.114-060', '3756     ', 'R TASSO DE MACEDO', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.114-061', '3756     ', '1a TASSO DE MACEDO', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.114-062', '3756     ', '2a TASSO DE MACEDO', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.139-100', '3756     ', 'R TATAIRA', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.139-395', '3756     ', 'R TATIANA MAIA', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.124-210', '3756     ', 'R TATUI', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.108-460', '3756     ', 'R TAUA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.129-290', '3756     ', 'R TAUBATE', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.035-256', '3756     ', 'VL TAVARES', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.012-050', '3756     ', 'AV TAVARES DE LIRA', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('59.080-670', '3756     ', 'R TEATROLOGO AMARO DE ANDRADE', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.080-090', '3756     ', 'R TEATROLOGO MEIRA PIRES', 'C MACIO                       ');
INSERT INTO cd_cep_br VALUES ('59.065-360', '3756     ', 'R TECA SALES', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.104-610', '3756     ', 'VL TEIXEIRA', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.075-362', '3756     ', 'VL TEIXEIRA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('59.122-445', '3756     ', 'R TEIXEIRA DE CASTRO', 'REDINHA                       ');
INSERT INTO cd_cep_br VALUES ('59.040-120', '3756     ', 'R TENENTE ALBERTO GOMES', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.012-290', '3756     ', 'R TENENTE BENEDITO PEREIRA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('59.031-030', '3756     ', 'R TENENTE BRANDAO', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('59.015-250', '3756     ', 'R TENENTE CERQUEIRA', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('59.072-500', '3756     ', 'R SOLANGE NUNES DO NASCIMENTO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('59.032-530', '3756     ', 'R SOLDADO ADAILTON LIMA', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.010-360', '3756     ', 'R SOLDADO LUIZ GONZAGA', 'ROCAS                         ');
INSERT INTO cd_cep_br VALUES ('59.071-310', '3756     ', 'R SOLEDADE', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.129-310', '3756     ', 'R SOLEMAR', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.080-530', '3756     ', 'R SOLON ARANHA', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.124-340', '3756     ', 'PC SOROCABA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.067-590', '3756     ', 'R SORVEIRA, DA', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.052-470', '3756     ', 'VL SOSSEGO, DO', 'D ROSADO                      ');
INSERT INTO cd_cep_br VALUES ('59.032-580', '3756     ', 'VL SOUZA', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.035-351', '3756     ', 'VL SOUZA', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.070-210', '3756     ', 'R SOUZA', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.104-223', '3756     ', 'VL SOUZA', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.062-031', '3756     ', 'VL SOUZA', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('59.015-080', '3756     ', 'R SOUZA MACHADO', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('59.022-260', '3756     ', 'R SOUZA PINTO', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('59.069-530', '3756     ', 'R SUCATINGA', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.138-020', '3756     ', 'R SUCUPIRAS, DAS', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.075-270', '3756     ', 'R SUL, DO', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('59.124-500', '3756     ', 'PC SUMARE', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.125-190', '3756     ', 'R TABAPUA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.129-270', '3756     ', 'R TABATINGA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.075-010', '3756     ', 'R TABELIAO MANOEL PROCOPIO', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.075-011', '3756     ', 'VL TABELIAO MANOEL PROCOPIO', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.060-630', '3756     ', 'R TABELIAO MANOEL PROCOPIO DE MOURA', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.080-250', '3756     ', 'AV TABELIAO SEBASTIAO MIGUEL DE LIMA', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.069-230', '3756     ', 'R TAGUARI', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.060-530', '3756     ', 'R PASTOR JOSE MENEZES', 'N S NAZARE                    ');
INSERT INTO cd_cep_br VALUES ('59.104-310', '3756     ', 'R PASTOR JOSE MORAIS', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.074-320', '3756     ', 'R PASTOR JOSINO GALVAO', 'F CAMARAO                     ');
INSERT INTO cd_cep_br VALUES ('59.123-316', '3756     ', 'R SAO MATEUS- ( LOTEAMENTO NOVA REPUBLICA )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.072-160', '3756     ', 'R SAO MATIAS', 'F CAMARAO                     ');
INSERT INTO cd_cep_br VALUES ('59.090-521', '3756     ', 'R SAO MATIAS', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.106-315', '3756     ', 'R SAO JOSE', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.104-570', '3756     ', 'VL SAO JOSE', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.125-450', '3756     ', 'R SAO JOSE', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.129-786', '3756     ', 'TV SAO JOSE', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.102-045', '3756     ', 'TV SAO JOSE', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.010-185', '3756     ', 'VL SAO JOSE', 'PR MEIO                       ');
INSERT INTO cd_cep_br VALUES ('59.031-615', '3756     ', 'VL SAO JOSE', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.100-210', '3756     ', 'R SAO JOSE', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.100-212', '3756     ', 'VL SAO JOSE', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.122-095', '3756     ', 'R SAO JOSE', 'REDINHA                       ');
INSERT INTO cd_cep_br VALUES ('59.014-435', '3756     ', '1a SAO JOSE', 'M LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('59.106-316', '3756     ', 'R SAO JOSE', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.115-664', '3756     ', 'R SAO JOSE', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('69.309-040', '4338     ', 'R MESTRE ALBANO- ATE 1181/1182', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('69.311-250', '4338     ', 'AV MESTRE ALBANO- DE 1183/1184 AO FIM', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('59.035-135', '3756     ', 'TV PALMIRA WANDERLEY', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.035-136', '3756     ', 'VL PALMIRA WANDERLEY', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.129-560', '3756     ', 'R PANAMA', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.088-800', '3756     ', 'R PANTANAL', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.086-380', '3756     ', 'R PAO DE ACUCAR', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.080-160', '3756     ', 'R PARA', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.124-240', '3756     ', 'R PARACAMBI', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.073-100', '3756     ', 'R PARACATI', 'GUARAPES                      ');
INSERT INTO cd_cep_br VALUES ('59.073-101', '3756     ', 'TV PARACATI', 'GUARAPES                      ');
INSERT INTO cd_cep_br VALUES ('59.088-540', '3756     ', 'R PARACATU', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.088-550', '3756     ', 'R PARAGUACU', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.074-520', '3756     ', 'R PARAGUACU', 'F CAMARAO                     ');
INSERT INTO cd_cep_br VALUES ('59.135-660', '3756     ', 'R PARAGUACU', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.070-200', '3756     ', 'AV PARAIBA', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.080-210', '3756     ', 'R PARAIBA', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.106-060', '3756     ', 'AV PARAISO', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.131-005', '3756     ', 'R PARAISO DAS FLORES', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.060-740', '3756     ', 'R PARAISO DO NORTE', 'N S NAZARE                    ');
INSERT INTO cd_cep_br VALUES ('59.068-620', '3756     ', 'R PARAMBU', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.120-620', '3756     ', 'R PARAMIRIM', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.080-340', '3756     ', 'R PARANA', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.124-190', '3756     ', 'PC PARANAGUA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.110-180', '3756     ', 'R PARANDUVA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.600-320', '3771     ', 'R COELHO NETO- ATE 391/392', 'AT CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('59.605-320', '3771     ', 'R COELHO NETO- DE 393/394 AO FIM', 'AT CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('59.614-550', '3771     ', 'R COMANDANTE QUINCOL', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.615-680', '3771     ', 'R CONCEICAO NEGOCIO', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.600-090', '3771     ', 'R BEZERRA MENDES', 'AT CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('59.607-480', '3771     ', 'R BIANOR DO LAGO CAMARA', 'N BETANIA                     ');
INSERT INTO cd_cep_br VALUES ('59.612-370', '3771     ', 'R BIDOCA NOGUEIRA', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.628-430', '3771     ', 'R BOANERGES PERDIGAO', 'D J CAMARA                    ');
INSERT INTO cd_cep_br VALUES ('59.631-120', '3771     ', 'R BODOCA', 'AT S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('59.600-510', '3771     ', 'R BOM JESUS', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('59.616-280', '3771     ', 'R BR, DA', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.610-350', '3771     ', 'VL BRASIL', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('59.628-030', '3771     ', 'AV BRIGADEIRO SALEMA', 'AT S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('59.625-115', '3771     ', 'PC BRUNET', 'AT S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('59.625-660', '3771     ', 'R CAFE FILHO', 'P C SILVA                     ');
INSERT INTO cd_cep_br VALUES ('59.625-350', '3771     ', 'AL CAJARANEIRAS, DAS', 'P C SILVA                     ');
INSERT INTO cd_cep_br VALUES ('59.625-480', '3771     ', 'R CAJUEIROS, DOS', 'P C SILVA                     ');
INSERT INTO cd_cep_br VALUES ('59.625-540', '3771     ', 'AL CAJUEIROS, DOS', 'P C SILVA                     ');
INSERT INTO cd_cep_br VALUES ('59.625-050', '3771     ', 'R CAMILO FIGUEIREDO', 'IA S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('59.607-050', '3771     ', 'R CAMILO PAULA', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('59.628-300', '3771     ', 'R CAMILO PORTO FIGUEIREDO', 'AT S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('59.611-050', '3771     ', 'R CAMPOS SALES- ATE 623/624', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('59.618-050', '3771     ', 'R CAMPOS SALES- DE 625/626 AO FIM', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('59.616-330', '3771     ', 'R CANDIDO CLEMENTINO BARROS', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.607-545', '3771     ', 'R CANDIDO CLEMENTINO BARROS', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('59.600-440', '3771     ', 'R CAPITAO LUIZ FIRMINO- ATE 13/14', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('59.605-440', '3771     ', 'R CAPITAO LUIZ FIRMINO- DE 15/16 AO FIM', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('59.625-030', '3771     ', 'R CAPITAO ZETA', 'IA S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('59.625-031', '3771     ', 'TV CAPITAO ZETA', 'IA S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('59.612-030', '3771     ', 'R CARINA DE ALMEIDA COSTA', 'N BETANIA                     ');
INSERT INTO cd_cep_br VALUES ('59.628-290', '3771     ', 'R CARL BEURLEN', 'AT S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('59.615-290', '3771     ', 'R CARLOS ALBERTO RICARDO DE LIMA', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.625-550', '3771     ', 'R CARLOS ALBERTO VALE DUARTE', 'P C SILVA                     ');
INSERT INTO cd_cep_br VALUES ('59.625-270', '3771     ', 'R CARLOS BRASIL', 'P C SILVA                     ');
INSERT INTO cd_cep_br VALUES ('59.619-580', '3771     ', 'R CARLOS DE SABOIA E SA', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.614-060', '3771     ', 'R CARLOS GOMES', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.607-270', '3771     ', 'R CARMELITA GALVAO', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('59.625-561', '3771     ', 'TV CARMO DO', 'AT S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('59.625-560', '3771     ', 'R CARMO, DO', 'AT S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('59.625-410', '3771     ', 'AL CARNAUBEIRAS, DAS', 'P C SILVA                     ');
INSERT INTO cd_cep_br VALUES ('59.621-402', '3771     ', 'R CARPINTEIRO JOAO BERNARDO DA COSTA', 'BARROCAS                      ');
INSERT INTO cd_cep_br VALUES ('59.621-320', '3771     ', 'R CASPER BRANNER', 'BARROCAS                      ');
INSERT INTO cd_cep_br VALUES ('59.631-230', '3771     ', 'R ARISTIDES REBOUCAS', 'AT S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('59.614-620', '3771     ', 'R ARMANDO BEZERRA BARBALHO', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.626-130', '3771     ', 'R ARMANDO DUARTE', 'P C SILVA                     ');
INSERT INTO cd_cep_br VALUES ('59.625-460', '3771     ', 'R AROEIRAS, DAS', 'P C SILVA                     ');
INSERT INTO cd_cep_br VALUES ('59.621-430', '3771     ', 'TV ARTUR BERNARDES', 'BARROCAS                      ');
INSERT INTO cd_cep_br VALUES ('59.618-260', '3771     ', 'R ARTUR BERNARDES- ATE 1187/1188', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('59.621-210', '3771     ', 'R ARTUR BERNARDES- DE 1189/1190 AO FIM', 'BARROCAS                      ');
INSERT INTO cd_cep_br VALUES ('59.607-740', '3771     ', 'R ARTUR DE SOUSA LEITE', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('59.628-460', '3771     ', 'R ARTUR DUARTE LEITE', 'D J CAMARA                    ');
INSERT INTO cd_cep_br VALUES ('59.628-380', '3771     ', 'R ARTUR PARAGUAI', 'P C SILVA                     ');
INSERT INTO cd_cep_br VALUES ('59.612-120', '3771     ', 'R ARTUR PAULA', 'N BETANIA                     ');
INSERT INTO cd_cep_br VALUES ('59.621-330', '3771     ', 'R ASSIS SILVA', 'BARROCAS                      ');
INSERT INTO cd_cep_br VALUES ('59.628-410', '3771     ', 'R AUDIMIRO FRANCISCO MOURA', 'P C SILVA                     ');
INSERT INTO cd_cep_br VALUES ('59.618-070', '3771     ', 'R AUGUSTO DA ESCOSSIA', 'PAREDOES                      ');
INSERT INTO cd_cep_br VALUES ('59.600-150', '3771     ', 'AV AUGUSTO SEVERO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('59.625-260', '3771     ', 'R AURI BRASIL', 'P C SILVA                     ');
INSERT INTO cd_cep_br VALUES ('59.625-490', '3771     ', 'R AURORA, DA', 'PINTOS                        ');
INSERT INTO cd_cep_br VALUES ('59.610-230', '3771     ', 'R AUTA DE SOUZA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('59.633-050', '3771     ', 'R AVELINO CUNHA', 'AT S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('59.631-410', '3771     ', 'R BALELEI', 'P T MAIO                      ');
INSERT INTO cd_cep_br VALUES ('59.633-430', '3771     ', 'R BANCARIO WALDECY DO COUTO', 'P T MAIO                      ');
INSERT INTO cd_cep_br VALUES ('78.962-140', '4311     ', 'R RIO BRANCO', 'JD MIGRANTES                  ');
INSERT INTO cd_cep_br VALUES ('78.961-590', '4311     ', 'R RIO CANDEIAS', 'PRQ S PEDRO                   ');
INSERT INTO cd_cep_br VALUES ('78.910-810', '4335     ', 'CJ VILA DE BELO HORIZONTE', 'N PTO VELHO                   ');
INSERT INTO cd_cep_br VALUES ('78.902-075', '4335     ', 'TV VILA DO INCRA', 'ARIGOLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('78.918-180', '4335     ', 'R VILA NOVA', 'CJ JAMARI                     ');
INSERT INTO cd_cep_br VALUES ('78.919-170', '4335     ', 'R VILA NOVA ARTIGAS', 'CJ J KUBITSCHEK               ');
INSERT INTO cd_cep_br VALUES ('78.903-180', '4335     ', 'R VINICIUS DE MORAES', 'S SEBASTIAO I                 ');
INSERT INTO cd_cep_br VALUES ('78.909-620', '4335     ', 'R VINTE', 'JD MANGUEIRAS I               ');
INSERT INTO cd_cep_br VALUES ('78.910-630', '4335     ', 'R VINTE', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('78.908-719', '4335     ', 'R VINTE', 'CALAMA                        ');
INSERT INTO cd_cep_br VALUES ('78.914-200', '4335     ', 'R VINTE E CINCO', 'VL ELETRONORTE                ');
INSERT INTO cd_cep_br VALUES ('78.909-670', '4335     ', 'R VINTE E CINCO', 'JD MANGUEIRAS I               ');
INSERT INTO cd_cep_br VALUES ('78.910-680', '4335     ', 'R VINTE E CINCO', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('93.022-060', '3981     ', 'R JOAO SCHIEL', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('93.052-600', '3981     ', 'R JOAO SCHMITT', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.125-010', '3981     ', 'R JOAO STREIT', 'SCHARLAU                      ');
INSERT INTO cd_cep_br VALUES ('93.025-470', '3981     ', 'R JOAO VELOSO RAMOS', 'VICENTINA                     ');
INSERT INTO cd_cep_br VALUES ('93.054-210', '3981     ', 'R JOAO WEBER', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.040-090', '3981     ', 'R JOAO XXIII', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('93.054-370', '3981     ', 'R ITAPOA', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('78.962-450', '4311     ', 'R SAO JOAO- DE 1339/1340 AO FIM', 'C PRETA                       ');
INSERT INTO cd_cep_br VALUES ('78.963-015', '4311     ', 'R SAO LUIZ', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('78.962-620', '4311     ', 'R SAO MANOEL', 'JD MIGRANTES                  ');
INSERT INTO cd_cep_br VALUES ('78.964-030', '4311     ', 'R SAO PAULO', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('78.962-380', '4311     ', 'R SAO PAULO', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('78.962-150', '4311     ', 'R SAUL BENESBY', '2 DE ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('78.963-205', '4311     ', 'R SEIS', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('78.961-660', '4311     ', 'R SEIS DE MAIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.963-030', '4311     ', 'R SENA MADUREIRA', 'RIACHUELO                     ');
INSERT INTO cd_cep_br VALUES ('78.963-310', '4311     ', 'AV SERINGUEIRAS, DAS- ATE 535/536', 'RIACHUELO                     ');
INSERT INTO cd_cep_br VALUES ('78.964-350', '4311     ', 'AV SERINGUEIRAS, DAS- DE 537/538 AO FIM', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('78.961-360', '4311     ', 'R SERINGUEIROS, DOS', 'JD MIGRANTES                  ');
INSERT INTO cd_cep_br VALUES ('78.963-175', '4311     ', 'R OLAVO BILAC', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('78.963-075', '4311     ', 'R P', 'CAFEZINHO                     ');
INSERT INTO cd_cep_br VALUES ('78.963-345', '4311     ', 'R P. HONORATO PEREIRA- ATE 473/474', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('78.964-280', '4311     ', 'R P. HONORATO PEREIRA- DE 0475/0476 AO FIM', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('78.961-130', '4311     ', 'R PACAAS, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.961-420', '4311     ', 'AV PADRE ADOLFO- ATE 1379/1380', 'C PRETA                       ');
INSERT INTO cd_cep_br VALUES ('78.962-490', '4311     ', 'R PADRE ADOLFO- DE 1381/1382 AO FIM', '2 DE ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('78.915-290', '4335     ', 'R 05', 'TUCUMANZAL                    ');
INSERT INTO cd_cep_br VALUES ('78.911-303', '4335     ', 'R 05', 'COHAB-FLORESTA II             ');
INSERT INTO cd_cep_br VALUES ('78.918-120', '4335     ', 'R 06', 'CJ JAMARI                     ');
INSERT INTO cd_cep_br VALUES ('78.918-770', '4335     ', 'R 06', 'JD MIRAFLORES                 ');
INSERT INTO cd_cep_br VALUES ('78.918-480', '4335     ', 'R 06', 'RES P EUROPA                  ');
INSERT INTO cd_cep_br VALUES ('78.919-410', '4335     ', 'R 06', 'CJ J KUBITSCHEK               ');
INSERT INTO cd_cep_br VALUES ('78.913-410', '4335     ', 'R 06', 'CJ C NETO                     ');
INSERT INTO cd_cep_br VALUES ('78.915-300', '4335     ', 'R 06', 'TUCUMANZAL                    ');
INSERT INTO cd_cep_br VALUES ('78.910-531', '4335     ', 'R 06', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('78.911-304', '4335     ', 'R 06', 'COHAB-FLORESTA II             ');
INSERT INTO cd_cep_br VALUES ('78.910-720', '4335     ', 'R VINTE E NOVE', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('78.914-190', '4335     ', 'R VINTE E OITO', 'VL ELETRONORTE                ');
INSERT INTO cd_cep_br VALUES ('78.909-700', '4335     ', 'R VINTE E OITO', 'JD MANGUEIRAS I               ');
INSERT INTO cd_cep_br VALUES ('78.910-710', '4335     ', 'R VINTE E OITO', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('78.903-695', '4335     ', 'R VINTE E OITO DE SETEMBRO', 'CONQUISTA                     ');
INSERT INTO cd_cep_br VALUES ('78.914-160', '4335     ', 'R VINTE E QUATRO', 'VL ELETRONORTE                ');
INSERT INTO cd_cep_br VALUES ('78.909-660', '4335     ', 'R VINTE E QUATRO', 'JD MANGUEIRAS I               ');
INSERT INTO cd_cep_br VALUES ('78.910-670', '4335     ', 'R VINTE E QUATRO', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('78.916-220', '4335     ', 'R VINTE E QUATRO DE JANEIRO', 'MUCAMBO                       ');
INSERT INTO cd_cep_br VALUES ('78.906-720', '4335     ', 'R VINTE E QUATRO DE JUNHO', 'N PTO VELHO                   ');
INSERT INTO cd_cep_br VALUES ('78.914-180', '4335     ', 'R VINTE E SEIS', 'VL ELETRONORTE                ');
INSERT INTO cd_cep_br VALUES ('78.909-680', '4335     ', 'R VINTE E SEIS', 'JD MANGUEIRAS I               ');
INSERT INTO cd_cep_br VALUES ('78.910-690', '4335     ', 'R VINTE E SEIS', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('78.914-210', '4335     ', 'R VINTE E SETE', 'VL ELETRONORTE                ');
INSERT INTO cd_cep_br VALUES ('78.909-690', '4335     ', 'R VINTE E SETE', 'JD MANGUEIRAS I               ');
INSERT INTO cd_cep_br VALUES ('78.910-700', '4335     ', 'R VINTE E SETE', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('78.909-650', '4335     ', 'R VINTE E TRES', 'JD MANGUEIRAS I               ');
INSERT INTO cd_cep_br VALUES ('78.910-660', '4335     ', 'R VINTE E TRES', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('78.914-150', '4335     ', 'R VINTE E TRES', 'VL ELETRONORTE                ');
INSERT INTO cd_cep_br VALUES ('78.918-425', '4335     ', 'R VINTE E TRES', 'F DARWICH                     ');
INSERT INTO cd_cep_br VALUES ('78.909-630', '4335     ', 'R VINTE E UM', 'JD MANGUEIRAS I               ');
INSERT INTO cd_cep_br VALUES ('78.910-640', '4335     ', 'R VINTE E UM', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('78.914-140', '4335     ', 'R VINTE E UM', 'VL ELETRONORTE                ');
INSERT INTO cd_cep_br VALUES ('78.923-340', '4335     ', 'R VINTE E UM DE ABRIL', 'C LOBO                        ');
INSERT INTO cd_cep_br VALUES ('78.912-450', '4335     ', 'R VIROLA', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.903-539', '4335     ', 'R VISTA ALEGRE', 'NACIONAL                      ');
INSERT INTO cd_cep_br VALUES ('78.905-090', '4335     ', 'R VITORIA', 'P CHAO                        ');
INSERT INTO cd_cep_br VALUES ('78.912-180', '4335     ', 'R VITORIA', 'A FLORESTA                    ');
INSERT INTO cd_cep_br VALUES ('78.912-350', '4335     ', 'R VITORIA REGIA', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.909-420', '4335     ', 'R VIVIANE', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('78.916-730', '4335     ', 'PC WALTER SALLES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.903-600', '4335     ', 'R WANDERLEY DANTAS', 'NACIONAL                      ');
INSERT INTO cd_cep_br VALUES ('78.903-615', '4335     ', 'BC WANDERLEY DANTAS', 'NACIONAL                      ');
INSERT INTO cd_cep_br VALUES ('78.903-275', '4335     ', 'R WILTON GUEDES', 'S SEBASTIAO I                 ');
INSERT INTO cd_cep_br VALUES ('78.908-605', '4335     ', 'R X', 'CJ 4 JANEIRO I                ');
INSERT INTO cd_cep_br VALUES ('78.903-165', '4335     ', 'R XINGU', 'S SEBASTIAO I                 ');
INSERT INTO cd_cep_br VALUES ('78.908-769', '4335     ', 'R Z', '22 DE DEZEMBRO                ');
INSERT INTO cd_cep_br VALUES ('78.920-500', '4335     ', 'R ZEBRA', 'M FREIRE                      ');
INSERT INTO cd_cep_br VALUES ('78.903-830', '4335     ', 'R UM', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('78.910-800', '4335     ', 'R UM (CJ DOM JOAO COSTA)', 'N PTO VELHO                   ');
INSERT INTO cd_cep_br VALUES ('78.903-022', '4335     ', 'R UM (IPASE NOVO)', 'PEDRINHAS                     ');
INSERT INTO cd_cep_br VALUES ('78.908-011', '4335     ', 'R UM (RESIDENCIAL FERREIRA)', 'CJ 4 JANEIRO I                ');
INSERT INTO cd_cep_br VALUES ('78.911-270', '4335     ', 'R UMBAUBA', 'COHAB-FLORESTA II             ');
INSERT INTO cd_cep_br VALUES ('78.912-030', '4335     ', 'R UNIAO', 'A FLORESTA                    ');
INSERT INTO cd_cep_br VALUES ('78.919-295', '4335     ', 'R UNIAO', 'CJ J KUBITSCHEK               ');
INSERT INTO cd_cep_br VALUES ('78.903-547', '4335     ', 'R UNIAO', 'NACIONAL                      ');
INSERT INTO cd_cep_br VALUES ('78.923-310', '4335     ', 'R UNIAO, DA', 'C LOBO                        ');
INSERT INTO cd_cep_br VALUES ('78.908-160', '4335     ', 'R URANIO, DO', 'CJ M RONDON                   ');
INSERT INTO cd_cep_br VALUES ('78.911-307', '4335     ', 'R URTIGA', 'COHAB-FLORESTA II             ');
INSERT INTO cd_cep_br VALUES ('78.906-450', '4335     ', 'AV URUGUAI- ATE 1454/1455', 'EMBRATEL                      ');
INSERT INTO cd_cep_br VALUES ('78.905-400', '4335     ', 'AV URUGUAI- DE 1456/1457 AO FIM', 'N PTO VELHO                   ');
INSERT INTO cd_cep_br VALUES ('78.916-660', '4335     ', 'R URUPA', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('78.912-150', '4335     ', 'R VALE', 'A FLORESTA                    ');
INSERT INTO cd_cep_br VALUES ('78.918-150', '4335     ', 'R VASCO DA GAMA', 'CJ JAMARI                     ');
INSERT INTO cd_cep_br VALUES ('78.909-450', '4335     ', 'R VERA', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('78.915-050', '4335     ', 'R VESPASIANO RAMOS- ATE 1763/1764', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('78.906-620', '4335     ', 'R VESPASIANO RAMOS- DE 1765/1766 A 3059/3060', 'N PTO VELHO                   ');
INSERT INTO cd_cep_br VALUES ('78.909-140', '4335     ', 'R VESPASIANO RAMOS- DE 3061/3062 AO FIM', 'N PTO VELHO                   ');
INSERT INTO cd_cep_br VALUES ('78.920-360', '4335     ', 'R VICHEMA', 'M FREIRE                      ');
INSERT INTO cd_cep_br VALUES ('78.975-220', '4297     ', 'R PRESIDENTE BERNARD', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('78.975-210', '4297     ', 'R PRESIDENTE DUTRA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('78.975-215', '4297     ', 'R PRESIDENTE EPITACIO', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('78.933-635', '4290     ', 'R LUIZ MONTEIRO', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('78.933-465', '4290     ', 'R LUIZ MONTEIRO DA SILVA', 'TREVO                         ');
INSERT INTO cd_cep_br VALUES ('78.933-335', '4290     ', 'R MACAL', 'SETOR 9                       ');
INSERT INTO cd_cep_br VALUES ('78.933-245', '4290     ', 'R MACAUBAS', 'SETOR 9                       ');
INSERT INTO cd_cep_br VALUES ('78.931-460', '4290     ', 'AL MACEIO', 'SETOR 3                       ');
INSERT INTO cd_cep_br VALUES ('78.932-125', '4290     ', 'AV MACHADINHO', 'SETOR 6                       ');
INSERT INTO cd_cep_br VALUES ('78.933-445', '4290     ', 'R FLORIANO PEIXOTO', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('78.931-400', '4290     ', 'AL FLORIANOPOLIS', 'SETOR 3                       ');
INSERT INTO cd_cep_br VALUES ('78.931-510', '4290     ', 'AL FORTALEZA', 'SETOR 3                       ');
INSERT INTO cd_cep_br VALUES ('78.933-685', '4290     ', 'R FRANCISCO A. MENDES', 'TREVO                         ');
INSERT INTO cd_cep_br VALUES ('78.933-140', '4290     ', 'R G', 'CJ HAB PRQ TROPICAL           ');
INSERT INTO cd_cep_br VALUES ('78.933-235', '4290     ', 'R GARCA', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('78.914-170', '4335     ', 'AV VINTE E DOIS', 'VL ELETRONORTE                ');
INSERT INTO cd_cep_br VALUES ('78.909-640', '4335     ', 'R VINTE E DOIS', 'JD MANGUEIRAS I               ');
INSERT INTO cd_cep_br VALUES ('78.910-650', '4335     ', 'R VINTE E DOIS', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('78.909-710', '4335     ', 'R VINTE E NOVE', 'JD MANGUEIRAS I               ');
INSERT INTO cd_cep_br VALUES ('78.908-030', '4335     ', 'R TRES (RESIDENCIAL FERREIRA)', 'CJ 4 JANEIRO I                ');
INSERT INTO cd_cep_br VALUES ('78.912-170', '4335     ', 'R TRES MARIAS', 'A FLORESTA                    ');
INSERT INTO cd_cep_br VALUES ('23.810-250', '3589     ', 'R PARIS', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('23.820-570', '3589     ', 'R PARNAIBA', 'AMENDOEIRA                    ');
INSERT INTO cd_cep_br VALUES ('23.845-290', '3589     ', 'R PARQUE CAMPO LINDO', 'PRQ D BOSCO                   ');
INSERT INTO cd_cep_br VALUES ('23.855-055', '3589     ', 'R PASTOR MANOEL MATIAS VASCONCELOS', 'PIRANEMA                      ');
INSERT INTO cd_cep_br VALUES ('23.850-170', '3589     ', 'R PATIOBA', 'SEROPEDICA                    ');
INSERT INTO cd_cep_br VALUES ('23.850-180', '3589     ', 'R PATRIA', 'SEROPEDICA                    ');
INSERT INTO cd_cep_br VALUES ('23.836-540', '3589     ', 'R PAU FERRO', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('23.815-490', '3589     ', 'R PAULO DE FRONTIN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.855-370', '3589     ', 'R PAULO FERNANDES PEREIRA', 'PIRANEMA                      ');
INSERT INTO cd_cep_br VALUES ('23.821-200', '3589     ', 'R PAULO NAKAMURA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.812-400', '3589     ', 'TV PAZ, DA', 'MTE SERRAT                    ');
INSERT INTO cd_cep_br VALUES ('23.836-550', '3589     ', 'R PEDREIRA', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('23.855-060', '3589     ', 'MRO PEDRINHAS', 'PIRANEMA                      ');
INSERT INTO cd_cep_br VALUES ('23.825-750', '3589     ', 'R PEDRO ALVARES CABRAL- ATE 210/211', 'B MAR                         ');
INSERT INTO cd_cep_br VALUES ('23.821-840', '3589     ', 'R PEDRO ALVARES CABRAL- DE 212/213 AO FIM', 'ENGENHO                       ');
INSERT INTO cd_cep_br VALUES ('23.821-210', '3589     ', 'TV PEDRO AUGUSTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.840-230', '3589     ', 'R PEDRO ERNESTO', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('23.845-620', '3589     ', 'R PEDRO GALVAO', 'PRQ D BOSCO                   ');
INSERT INTO cd_cep_br VALUES ('23.821-530', '3589     ', 'R PEDRO IGNACIO COELHO', 'IA MADEIRA                    ');
INSERT INTO cd_cep_br VALUES ('78.933-605', '4290     ', 'R PROFESSOR LEVINO GABRIEL', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('78.931-110', '4290     ', 'AV MACHADINHO', 'SETOR 5                       ');
INSERT INTO cd_cep_br VALUES ('78.932-350', '4290     ', 'R MACHADO DE ASSIS', 'SETOR 6                       ');
INSERT INTO cd_cep_br VALUES ('78.932-115', '4290     ', 'R MANOEL BANDEIRA', 'SETOR 6                       ');
INSERT INTO cd_cep_br VALUES ('78.933-075', '4290     ', 'R MARA', 'JD J TEIXEIRA                 ');
INSERT INTO cd_cep_br VALUES ('78.933-015', '4290     ', 'AV MARABA', 'JD J TEIXEIRA                 ');
INSERT INTO cd_cep_br VALUES ('78.932-285', '4290     ', 'AL MARACANA', 'SETOR 2                       ');
INSERT INTO cd_cep_br VALUES ('78.933-105', '4290     ', 'R MARAJE', 'JD J TEIXEIRA                 ');
INSERT INTO cd_cep_br VALUES ('78.933-670', '4290     ', 'R MARCAL COCEIRO DE ALMEIDA', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('78.933-567', '4290     ', 'ROD MARECHAL CANDIDO RONDON', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('78.933-460', '4290     ', 'R MARECHAL HERMES DA FONSECA', 'TREVO                         ');
INSERT INTO cd_cep_br VALUES ('78.932-145', '4290     ', 'R MARIO QUINTANA', 'SETOR 11                      ');
INSERT INTO cd_cep_br VALUES ('78.933-125', '4290     ', 'TV MARTE', 'JD J TEIXEIRA                 ');
INSERT INTO cd_cep_br VALUES ('78.932-535', '4290     ', 'R MARTIN LUTHER KING', 'SETOR 8                       ');
INSERT INTO cd_cep_br VALUES ('78.933-560', '4290     ', 'AV MASSANGANA', 'ST A ESPECIAIS                ');
INSERT INTO cd_cep_br VALUES ('78.931-680', '4290     ', 'R MATO GROSSO', 'SETOR 5                       ');
INSERT INTO cd_cep_br VALUES ('78.933-080', '4290     ', 'TV MERCURIO', 'JD J TEIXEIRA                 ');
INSERT INTO cd_cep_br VALUES ('78.933-425', '4290     ', 'R MEXICO', 'SETOR 10                      ');
INSERT INTO cd_cep_br VALUES ('78.932-175', '4290     ', 'R MIGRANTES', 'SETOR 11                      ');
INSERT INTO cd_cep_br VALUES ('78.933-130', '4290     ', 'R MIGRANTES, DOS', 'JD J TEIXEIRA                 ');
INSERT INTO cd_cep_br VALUES ('78.931-690', '4290     ', 'R MINAS GERAIS', 'SETOR 5                       ');
INSERT INTO cd_cep_br VALUES ('78.933-115', '4290     ', 'R MOARA', 'JD J TEIXEIRA                 ');
INSERT INTO cd_cep_br VALUES ('78.933-345', '4290     ', 'R MOCOCA', 'SETOR 9                       ');
INSERT INTO cd_cep_br VALUES ('78.933-025', '4290     ', 'AV MOEMA', 'JD J TEIXEIRA                 ');
INSERT INTO cd_cep_br VALUES ('78.931-130', '4290     ', 'AL MOGNO', 'SETOR 1                       ');
INSERT INTO cd_cep_br VALUES ('78.932-375', '4290     ', 'R MONTEIRO LOBATO', 'SETOR 6                       ');
INSERT INTO cd_cep_br VALUES ('78.933-325', '4290     ', 'R MONTES CLARO', 'SETOR 9                       ');
INSERT INTO cd_cep_br VALUES ('78.933-360', '4290     ', 'R MONTEVIDEU', 'SETOR 10                      ');
INSERT INTO cd_cep_br VALUES ('78.933-435', '4290     ', 'R MONTREAL', 'SETOR 10                      ');
INSERT INTO cd_cep_br VALUES ('78.933-200', '4290     ', 'R MUTUM', 'SETOR 9                       ');
INSERT INTO cd_cep_br VALUES ('78.933-470', '4290     ', 'R NACOES, DAS', 'TREVO                         ');
INSERT INTO cd_cep_br VALUES ('78.931-500', '4290     ', 'AL NATAL', 'SETOR 3                       ');
INSERT INTO cd_cep_br VALUES ('78.933-175', '4290     ', 'TV NETUNO', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('78.932-270', '4290     ', 'R NOVE', 'SETOR 2                       ');
INSERT INTO cd_cep_br VALUES ('78.931-220', '4290     ', 'R NOVE', 'SETOR 1                       ');
INSERT INTO cd_cep_br VALUES ('78.932-503', '4290     ', 'R NOVE (SETOR 8-B)', 'SETOR 8                       ');
INSERT INTO cd_cep_br VALUES ('78.932-475', '4290     ', 'R NOVE ST 8-A', 'SETOR 8                       ');
INSERT INTO cd_cep_br VALUES ('78.933-660', '4290     ', 'R OBENERRIQUES', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('78.932-260', '4290     ', 'R OITO', 'SETOR 2                       ');
INSERT INTO cd_cep_br VALUES ('78.932-085', '4290     ', 'AV JACUNDA', 'SETOR 4                       ');
INSERT INTO cd_cep_br VALUES ('78.931-020', '4290     ', 'AV JACUNDA', 'SETOR 1                       ');
INSERT INTO cd_cep_br VALUES ('78.933-085', '4290     ', 'R JACUTINGA', 'JD J TEIXEIRA                 ');
INSERT INTO cd_cep_br VALUES ('78.931-580', '4290     ', 'R JACY PARANA', 'SETOR 7                       ');
INSERT INTO cd_cep_br VALUES ('78.931-000', '4290     ', 'AV JAMARI- ATE 3449/3450', 'SETOR 1                       ');
INSERT INTO cd_cep_br VALUES ('78.932-000', '4290     ', 'AV JAMARI- DE 3451/3452 AO FIM', 'SETOR 2                       ');
INSERT INTO cd_cep_br VALUES ('78.932-225', '4290     ', 'AL JANDAIAS', 'SETOR 2                       ');
INSERT INTO cd_cep_br VALUES ('78.932-440', '4290     ', 'R JANIO QUADROS', 'SETOR 8                       ');
INSERT INTO cd_cep_br VALUES ('78.932-545', '4290     ', 'AV JARU', 'SETOR 4                       ');
INSERT INTO cd_cep_br VALUES ('78.931-050', '4290     ', 'AV JARU', 'SETOR 3                       ');
INSERT INTO cd_cep_br VALUES ('78.933-495', '4290     ', 'AV JARU', 'ST A ESPECIAIS                ');
INSERT INTO cd_cep_br VALUES ('78.932-330', '4290     ', 'AL JASMIN', 'SETOR 4                       ');
INSERT INTO cd_cep_br VALUES ('78.933-555', '4290     ', 'R JATARUANA', 'ST A ESPECIAIS                ');
INSERT INTO cd_cep_br VALUES ('78.933-565', '4290     ', 'R JATUARANA', 'ST A ESPECIAIS                ');
INSERT INTO cd_cep_br VALUES ('78.933-515', '4290     ', 'R JAU', 'ST A ESPECIAIS                ');
INSERT INTO cd_cep_br VALUES ('78.931-615', '4290     ', 'R JI-PARANA', 'SETOR 7                       ');
INSERT INTO cd_cep_br VALUES ('78.933-650', '4290     ', 'R JOAO MOURA SANTOS', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('78.931-490', '4290     ', 'AL JOAO PESSOA', 'SETOR 3                       ');
INSERT INTO cd_cep_br VALUES ('78.932-530', '4290     ', 'R JOHN KENNEDY', 'SETOR 8                       ');
INSERT INTO cd_cep_br VALUES ('78.933-350', '4290     ', 'R JOINVILLE', 'SETOR 9                       ');
INSERT INTO cd_cep_br VALUES ('78.932-505', '4290     ', 'R JOSE LEVI BORGES DE OLIVEIRA', 'SETOR 8                       ');
INSERT INTO cd_cep_br VALUES ('78.932-370', '4290     ', 'R JOSE MAURO DE VASCONCELOS', 'SETOR 6                       ');
INSERT INTO cd_cep_br VALUES ('78.933-165', '4290     ', 'TV JUPTER', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('78.932-235', '4290     ', 'AL JURITI', 'SETOR 2                       ');
INSERT INTO cd_cep_br VALUES ('78.933-160', '4290     ', 'R K', 'CJ HAB PRQ TROPICAL           ');
INSERT INTO cd_cep_br VALUES ('78.933-380', '4290     ', 'R LA PAZ', 'SETOR 10                      ');
INSERT INTO cd_cep_br VALUES ('78.933-265', '4290     ', 'R LAJES', 'SETOR 9                       ');
INSERT INTO cd_cep_br VALUES ('78.933-545', '4290     ', 'R LAMBARI', 'ST A ESPECIAIS                ');
INSERT INTO cd_cep_br VALUES ('59.056-420', '3756     ', 'AL DUNAS, DAS', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('59.010-200', '3756     ', 'AV DUQUE DE CAXIAS- ATE 119/120', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('69.316-366', '4338     ', 'R S-27', 'PINTOLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('69.316-367', '4338     ', 'R S-28', 'PINTOLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('69.316-337', '4338     ', 'R S-3', 'PINTOLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('69.316-340', '4338     ', 'R S-4', 'PINTOLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('69.316-338', '4338     ', 'R S-5', 'PINTOLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('69.316-350', '4338     ', 'R S-6', 'PINTOLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('69.316-378', '4338     ', 'R S-7', 'PINTOLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('69.316-371', '4338     ', 'R S-8', 'PINTOLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('69.316-372', '4338     ', 'R S-9', 'PINTOLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('69.304-560', '4338     ', 'R SABIA', 'MECEJANA                      ');
INSERT INTO cd_cep_br VALUES ('69.311-779', '4338     ', 'R SAFIRA (CJ C SERVIDOR)', 'JOQUEI CLUBE                  ');
INSERT INTO cd_cep_br VALUES ('69.314-420', '4338     ', 'R SALGADO FILHO', 'CAUAME                        ');
INSERT INTO cd_cep_br VALUES ('69.311-360', '4338     ', 'R SALOMAO MATRONIANO DE SOUZA CRUZ', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('69.308-400', '4338     ', 'R SALUSTINO LIBERATO', 'T SETEMBRO                    ');
INSERT INTO cd_cep_br VALUES ('69.304-590', '4338     ', 'R SANHACU', 'MECEJANA                      ');
INSERT INTO cd_cep_br VALUES ('78.933-230', '4290     ', 'R GAVIAO REAL', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('78.932-460', '4290     ', 'R GETULIO VARGAS', 'SETOR 8                       ');
INSERT INTO cd_cep_br VALUES ('78.933-455', '4290     ', 'R GETULIO VARGAS', 'TREVO                         ');
INSERT INTO cd_cep_br VALUES ('78.932-305', '4290     ', 'AL GIRASSOL', 'SETOR 4                       ');
INSERT INTO cd_cep_br VALUES ('78.931-660', '4290     ', 'R GOIAS', 'SETOR 5                       ');
INSERT INTO cd_cep_br VALUES ('78.932-360', '4290     ', 'R GONCALVES DIAS', 'SETOR 6                       ');
INSERT INTO cd_cep_br VALUES ('23.836-320', '3589     ', 'R JOAO COSTA SOBRINHO', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('23.826-630', '3589     ', 'R JOAO CRUZ NETO', 'IA MADEIRA                    ');
INSERT INTO cd_cep_br VALUES ('23.836-330', '3589     ', 'R JOAO DA CRUZ', 'S SOFIA                       ');
INSERT INTO cd_cep_br VALUES ('23.845-500', '3589     ', 'R JOAO DA LUZ', 'PRQ D BOSCO                   ');
INSERT INTO cd_cep_br VALUES ('23.820-350', '3589     ', 'R JOAO DA SILVA CARVALHO', 'ENGENHO                       ');
INSERT INTO cd_cep_br VALUES ('23.855-380', '3589     ', 'R JOAO DA SILVA L SOBRINHO', 'PIRANEMA                      ');
INSERT INTO cd_cep_br VALUES ('23.837-140', '3589     ', 'R JOAO DELMIRO DA SILVA', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('23.845-800', '3589     ', 'R JOAO FABIANO', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('23.835-320', '3589     ', 'EST JOAO FERREIRA', 'PRQ PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('23.820-360', '3589     ', 'R JOAO JOSE DA ROCHA', 'ENGENHO                       ');
INSERT INTO cd_cep_br VALUES ('23.820-370', '3589     ', 'R JOAO PLAZA GONZALES', 'ENGENHO                       ');
INSERT INTO cd_cep_br VALUES ('23.836-340', '3589     ', 'R JOAO RAMALHO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('23.810-290', '3589     ', 'R JOAO RAMALHO', 'S SALVADOR                    ');
INSERT INTO cd_cep_br VALUES ('23.820-380', '3589     ', 'R JOAO ROSA GONZALES', 'ENGENHO                       ');
INSERT INTO cd_cep_br VALUES ('23.822-025', '3589     ', 'R JOAO SIMOES DE SOUSA', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('23.855-240', '3589     ', 'R JOAO SOARES DA SILVA', 'PIRANEMA                      ');
INSERT INTO cd_cep_br VALUES ('23.810-550', '3589     ', 'R JOAO THOMPSON', 'PRQ INDEPENDENCIA             ');
INSERT INTO cd_cep_br VALUES ('23.821-640', '3589     ', 'R JOAO VIEIRA DE FARIA', 'JD VEDA                       ');
INSERT INTO cd_cep_br VALUES ('23.826-640', '3589     ', 'EST JOAQUIM FERNANDES', 'IA MADEIRA                    ');
INSERT INTO cd_cep_br VALUES ('23.830-475', '3589     ', 'R HORTENCIAS', 'PRQ PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('78.906-200', '4335     ', 'AV JOAO PEDRO DA ROCHA- ATE 1499/1500', 'N PTO VELHO                   ');
INSERT INTO cd_cep_br VALUES ('78.905-250', '4335     ', 'AV JOAO PEDRO DA ROCHA- DE 1501/1502 AO FIM', 'EMBRATEL                      ');
INSERT INTO cd_cep_br VALUES ('78.905-100', '4335     ', 'R JOAO PESSOA', 'P CHAO                        ');
INSERT INTO cd_cep_br VALUES ('78.908-640', '4335     ', 'R JOAO SOUZA LIMA', 'CJ 4 JANEIRO I                ');
INSERT INTO cd_cep_br VALUES ('78.904-460', '4335     ', 'R JOAQUIM A. TANAJURA', 'CJ S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('78.902-230', '4335     ', 'R JOAQUIM ARAUJO LIMA- ATE 2998/2999', 'ARIGOLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('78.905-510', '4335     ', 'R JOAQUIM ARAUJO LIMA- DE 3000/3001 AO FIM', 'EMBRATEL                      ');
INSERT INTO cd_cep_br VALUES ('78.923-600', '4335     ', 'TV JOAQUIM BARTOLO', 'C LOBO                        ');
INSERT INTO cd_cep_br VALUES ('78.920-100', '4335     ', 'R JOAQUIM CERQUEIRA', 'U GUIMARAES                   ');
INSERT INTO cd_cep_br VALUES ('78.915-350', '4335     ', 'R JOAQUIM NABUCO- ATE 1045/1046', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('78.916-420', '4335     ', 'R JOAQUIM NABUCO- DE 1047/1048 A 2019/2020', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('78.900-850', '4335     ', 'R JOAQUIM NABUCO- DE 2021/2022 A 2641/2642', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.902-450', '4335     ', 'R JOAQUIM NABUCO- DE 2643/2644 AO FIM', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('78.915-355', '4335     ', 'BC JOAQUIM NABUCO, DA', 'TUCUMANZAL                    ');
INSERT INTO cd_cep_br VALUES ('78.913-060', '4335     ', 'R JOAQUIM ROCHA', 'CJ R GUAPORE                  ');
INSERT INTO cd_cep_br VALUES ('78.913-030', '4335     ', 'R JONATAS PEDROSA', 'CALADINHO                     ');
INSERT INTO cd_cep_br VALUES ('78.910-160', '4335     ', 'R ICO', 'PRQ CEARA                     ');
INSERT INTO cd_cep_br VALUES ('78.919-130', '4335     ', 'R IDALVA FRAGA MOREIRA SILVA', 'CJ J KUBITSCHEK               ');
INSERT INTO cd_cep_br VALUES ('78.910-780', '4335     ', 'R IDALVA FRAGA MOREIRA SILVA', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('78.910-040', '4335     ', 'R IGUATU', 'PRQ CEARA                     ');
INSERT INTO cd_cep_br VALUES ('78.903-100', '4335     ', 'AV IMIGRANTES, DOS- ATE 2137/2138', 'S SEBASTIAO II                ');
INSERT INTO cd_cep_br VALUES ('78.903-690', '4335     ', 'R IMPERATRIZ', 'CONQUISTA                     ');
INSERT INTO cd_cep_br VALUES ('78.919-430', '4335     ', 'R INACIO LIMA', 'CJ J KUBITSCHEK               ');
INSERT INTO cd_cep_br VALUES ('78.903-480', '4335     ', 'R INGA', 'NACIONAL                      ');
INSERT INTO cd_cep_br VALUES ('78.911-750', '4335     ', 'R INGAZEIRA', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.918-011', '4335     ', 'R INTERNACIONAL', 'CJ JAMARI                     ');
INSERT INTO cd_cep_br VALUES ('78.903-540', '4335     ', 'R IPE', 'NACIONAL                      ');
INSERT INTO cd_cep_br VALUES ('78.914-590', '4335     ', 'R IPES', 'N FLORESTA                    ');
INSERT INTO cd_cep_br VALUES ('78.912-370', '4335     ', 'R IPIRATINGA', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.910-511', '4335     ', 'R IPU', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('78.912-510', '4335     ', 'R IQUE', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.910-180', '4335     ', 'R IRACEMA', 'PRQ CEARA                     ');
INSERT INTO cd_cep_br VALUES ('78.903-215', '4335     ', 'TV IRACEMA', 'S SEBASTIAO I                 ');
INSERT INTO cd_cep_br VALUES ('78.910-080', '4335     ', 'R IRANCUBA', 'PRQ CEARA                     ');
INSERT INTO cd_cep_br VALUES ('78.920-280', '4335     ', 'R IRETIRAMA', 'M FREIRE                      ');
INSERT INTO cd_cep_br VALUES ('78.916-320', '4335     ', 'R IRMA CAPELLI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.920-131', '4335     ', 'R ISAAC PEREIRA', 'U GUIMARAES                   ');
INSERT INTO cd_cep_br VALUES ('78.903-577', '4335     ', 'R ISRAEL', 'NACIONAL                      ');
INSERT INTO cd_cep_br VALUES ('78.910-420', '4335     ', 'R ITAPAGI', 'PRQ CEARA                     ');
INSERT INTO cd_cep_br VALUES ('78.908-250', '4335     ', 'R J', 'R GUAJARA                     ');
INSERT INTO cd_cep_br VALUES ('78.908-755', '4335     ', 'R J', '22 DE DEZEMBRO                ');
INSERT INTO cd_cep_br VALUES ('78.920-111', '4335     ', 'R JACA', 'U GUIMARAES                   ');
INSERT INTO cd_cep_br VALUES ('78.916-430', '4335     ', 'R JACI PARANA- ATE 1879/1872', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('78.915-240', '4335     ', 'R JACI PARANA- DE 1881/1874 A 2777/2778', 'M GROSSO                      ');
INSERT INTO cd_cep_br VALUES ('78.906-760', '4335     ', 'R JACI PARANA- DE 2779/2780 A 3975/3976', 'N PTO VELHO                   ');
INSERT INTO cd_cep_br VALUES ('78.910-808', '4335     ', 'R JACI PARANA- DE 3977/3978 AO FIM', 'N PTO VELHO                   ');
INSERT INTO cd_cep_br VALUES ('78.920-171', '4335     ', 'R JACOBINA', 'U GUIMARAES                   ');
INSERT INTO cd_cep_br VALUES ('78.910-310', '4335     ', 'R JACU', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('78.912-570', '4335     ', 'R JACUNDA', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.904-480', '4335     ', 'R JAIME A. DOS SANTOS', 'CJ S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('78.903-049', '4335     ', 'BC JAMARY', 'ARIGOLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('78.903-037', '4335     ', 'R JAMARY', 'ARIGOLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('78.914-440', '4335     ', 'R JAMBEIRO', 'N FLORESTA                    ');
INSERT INTO cd_cep_br VALUES ('78.909-470', '4335     ', 'R JANAINA', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('78.902-010', '4335     ', 'AV GOVERNADOR JORGE TEIXEIRA- DE 1591 A 2179 - LA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('78.904-320', '4335     ', 'AV GOVERNADOR JORGE TEIXEIRA- DE 2181 AO FIM - LA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('78.900-070', '4335     ', 'TV GOVERNADOR MADER', 'ARIGOLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('78.912-060', '4335     ', 'R GRACA', 'A FLORESTA                    ');
INSERT INTO cd_cep_br VALUES ('69.313-280', '4338     ', 'AV UM', 'CARANA                        ');
INSERT INTO cd_cep_br VALUES ('69.311-440', '4338     ', 'R UM (CJ CAMBARA)', 'F V ARAUJO                    ');
INSERT INTO cd_cep_br VALUES ('69.303-020', '4338     ', 'R URARICOERA', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('69.311-740', '4338     ', 'R URUGUAI', 'JOQUEI CLUBE                  ');
INSERT INTO cd_cep_br VALUES ('93.037-410', '3981     ', 'R JOAO MASSONI', 'S BORJA                       ');
INSERT INTO cd_cep_br VALUES ('93.130-510', '3981     ', 'R JOAO MENDES DE ALMEIDA', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('93.040-440', '3981     ', 'R JOAO MEYER FILHO', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('93.120-260', '3981     ', 'PC JOAO MIGUEL FLACH', 'SCHARLAU                      ');
INSERT INTO cd_cep_br VALUES ('93.010-050', '3981     ', 'R JOAO NEVES DA FONTOURA- ATE 1338/1339', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.025-650', '3981     ', 'R JOAO NEVES DA FONTOURA- DE 1340/1341 AO FIM', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('93.044-610', '3981     ', 'R JOAO PAULO I', 'LOT PRQ RECREIO               ');
INSERT INTO cd_cep_br VALUES ('93.110-200', '3981     ', 'R JOAO PEDRO DA SILVA', 'R SINOS                       ');
INSERT INTO cd_cep_br VALUES ('93.032-320', '3981     ', 'R JOAO PEREIRA CHAVES', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('93.120-170', '3981     ', 'R JOAO PESSOA', 'SCHARLAU                      ');
INSERT INTO cd_cep_br VALUES ('93.037-680', '3981     ', 'R JOAO RODRIGUES DA ROSA', 'S BORJA                       ');
INSERT INTO cd_cep_br VALUES ('93.046-410', '3981     ', 'R JOAO SANTANA', 'LOT PRQ RECREIO               ');
INSERT INTO cd_cep_br VALUES ('93.042-090', '3981     ', 'R JOAO SCHERER', 'PINHEIRO                      ');
INSERT INTO cd_cep_br VALUES ('59.611-210', '3771     ', 'R ESTUDANTE LUIZ ANTONIO COSTA', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.633-110', '3771     ', 'R ESTUDANTE ODILON RODRIGUES', 'P T MAIO                      ');
INSERT INTO cd_cep_br VALUES ('59.603-380', '3771     ', 'TV ESTUDANTE, DO', 'N BETANIA                     ');
INSERT INTO cd_cep_br VALUES ('59.603-202', '3771     ', 'TV ESTUDANTE, DO', 'N BETANIA                     ');
INSERT INTO cd_cep_br VALUES ('59.633-085', '3771     ', 'TV ETELVINA CHAVES', 'P T MAIO                      ');
INSERT INTO cd_cep_br VALUES ('59.628-200', '3771     ', 'R EUCLIDES DEOCLECIANO', 'AT S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('69.314-430', '4338     ', 'R SUECIA', 'CAUAME                        ');
INSERT INTO cd_cep_br VALUES ('69.314-440', '4338     ', 'R SUICA', 'CAUAME                        ');
INSERT INTO cd_cep_br VALUES ('69.312-425', '4338     ', 'R SURUBIM', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('69.303-030', '4338     ', 'AV SURUMU', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('69.313-201', '4338     ', 'R T', 'CARANA                        ');
INSERT INTO cd_cep_br VALUES ('69.303-060', '4338     ', 'R TACUTU', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('69.309-640', '4338     ', 'TV TAJAS, DOS', 'PRICUMA                       ');
INSERT INTO cd_cep_br VALUES ('69.307-540', '4338     ', 'R TAMARINEIRA, DA', 'CACARI                        ');
INSERT INTO cd_cep_br VALUES ('69.312-390', '4338     ', 'R TAMBAQUI', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('69.308-420', '4338     ', 'R TANGARAS, DOS', 'T SETEMBRO                    ');
INSERT INTO cd_cep_br VALUES ('69.307-550', '4338     ', 'R TANGERINEIRA, DA', 'CACARI                        ');
INSERT INTO cd_cep_br VALUES ('69.307-020', '4338     ', 'R TAPEREBAZEIRO, DO', 'CACARI                        ');
INSERT INTO cd_cep_br VALUES ('69.309-650', '4338     ', 'R TAXIS, DAS', 'PRICUMA                       ');
INSERT INTO cd_cep_br VALUES ('69.312-290', '4338     ', 'R TEFE MAGALHAES', 'CAIMBE                        ');
INSERT INTO cd_cep_br VALUES ('69.303-430', '4338     ', 'R TEIXEIRA GUERRA', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('69.309-660', '4338     ', 'R TELIS, DOS', 'PRICUMA                       ');
INSERT INTO cd_cep_br VALUES ('69.311-400', '4338     ', 'R TEMISTOCLES HENRIQUE TRIBUEIRO', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('69.308-430', '4338     ', 'R TENENTE BATISTA', 'T SETEMBRO                    ');
INSERT INTO cd_cep_br VALUES ('69.306-340', '4338     ', 'R TENENTE CICERO', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('69.306-520', '4338     ', 'R TENENTE FRANCISCO', 'CANARINHO                     ');
INSERT INTO cd_cep_br VALUES ('69.309-350', '4338     ', 'R TENENTE GUIMARAES', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('69.308-440', '4338     ', 'R TEPEQUEM', 'T SETEMBRO                    ');
INSERT INTO cd_cep_br VALUES ('78.962-030', '4311     ', 'AV PADRE ANGELO CERRI', '2 DE ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('78.962-200', '4311     ', 'R PADRE CICERO', 'JD MIGRANTES                  ');
INSERT INTO cd_cep_br VALUES ('78.961-440', '4311     ', 'R PARANA- ATE 1333/1334', 'C PRETA                       ');
INSERT INTO cd_cep_br VALUES ('78.962-460', '4311     ', 'R PARANA- DE 1335/1336 AO FIM', 'C PRETA                       ');
INSERT INTO cd_cep_br VALUES ('78.961-025', '4311     ', 'R PARANAENSE', 'URUPA                         ');
INSERT INTO cd_cep_br VALUES ('78.962-615', '4311     ', 'R PEDRAS, DAS', 'JD MIGRANTES                  ');
INSERT INTO cd_cep_br VALUES ('78.964-180', '4311     ', 'R PEDRO ALVARES CABRAL', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('78.961-650', '4311     ', 'R PEDRO TEIXEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.962-520', '4311     ', 'R PIONEIROS, DOS', '2 DE ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('78.963-065', '4311     ', 'R PLACIDO DE CASTRO', 'RIACHUELO                     ');
INSERT INTO cd_cep_br VALUES ('78.964-060', '4311     ', 'R PORTO ALEGRE', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('78.962-260', '4311     ', 'R PRESIDENTE ALFONSIN', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('78.962-230', '4311     ', 'R PRESIDENTE CARTER', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('78.962-270', '4311     ', 'R PRESIDENTE COSTA E SILVA', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('78.962-240', '4311     ', 'R PRESIDENTE GEISEL', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('78.962-250', '4311     ', 'R PRESIDENTE JOAO FIGUEIREDO', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('78.962-220', '4311     ', 'R PRESIDENTE MEDICI', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('78.961-630', '4311     ', 'R PRESIDENTE VARGAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.961-470', '4311     ', 'R PRIMEIRO DE MAIO', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('78.964-190', '4311     ', 'R PRINCESA IZABEL', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('78.963-212', '4311     ', 'R PROCLAMACAO, DA', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('78.963-213', '4311     ', 'R PROFESSOR, DO', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('78.963-214', '4311     ', 'R PROFETAS, DOS', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('78.963-227', '4311     ', 'R PROGRESSO, DO', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('78.963-195', '4311     ', 'R QUATRO', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('78.962-365', '4311     ', 'EST QUATRO, DO', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('78.961-690', '4311     ', 'R QUINZE DE NOVEMBRO', 'C PRETA                       ');
INSERT INTO cd_cep_br VALUES ('78.961-180', '4311     ', 'R R. CATANHEIDE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.961-040', '4311     ', 'R RAIMUNDO ARAUJO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.961-100', '4311     ', 'R RAIMUNDO FERREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.963-265', '4311     ', 'R RANIER MAZZILI', 'RIACHUELO                     ');
INSERT INTO cd_cep_br VALUES ('78.961-400', '4311     ', 'R JULIO GUERRA- ATE 1237/1238', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.962-410', '4311     ', 'R JULIO GUERRA, DE', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('78.963-275', '4311     ', 'R JULIO PRESTES', 'RIACHUELO                     ');
INSERT INTO cd_cep_br VALUES ('78.963-115', '4311     ', 'R K', 'CAFEZINHO                     ');
INSERT INTO cd_cep_br VALUES ('78.964-110', '4311     ', 'R K', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('78.962-780', '4311     ', 'R K', 'JD PRESIDENCIAL               ');
INSERT INTO cd_cep_br VALUES ('78.964-100', '4311     ', 'R K-O', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('78.963-060', '4311     ', 'R L', 'CAFEZINHO                     ');
INSERT INTO cd_cep_br VALUES ('78.962-790', '4311     ', 'R L', 'JD PRESIDENCIAL               ');
INSERT INTO cd_cep_br VALUES ('78.963-340', '4311     ', 'R LUIZ MUZAMBINHO- ATE 491/492', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('78.964-270', '4311     ', 'R LUIZ MUZAMBINHO- DE 493/494 AO FIM', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('78.962-800', '4311     ', 'R M', 'JD PRESIDENCIAL               ');
INSERT INTO cd_cep_br VALUES ('78.963-063', '4311     ', 'R M (BNH)', 'CAFEZINHO                     ');
INSERT INTO cd_cep_br VALUES ('78.962-360', '4311     ', 'R MAMORE', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('78.962-600', '4311     ', 'R MANGUEIRAS, DAS', 'JD MIGRANTES                  ');
INSERT INTO cd_cep_br VALUES ('78.963-005', '4311     ', 'R MANOEL FRANCO', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('78.964-310', '4311     ', 'R MANOEL VIEIRA DOS SANTOS- DE 681/682 AO FIM', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('78.963-355', '4311     ', 'R MANOEL VIERA DOS SANTOS- ATE 679/680', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('78.963-320', '4311     ', 'R MARACATIARA- ATE 511/512', 'CAFEZINHO                     ');
INSERT INTO cd_cep_br VALUES ('78.964-400', '4311     ', 'AV MARACATIARA- DE 513/514 AO FIM', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('78.961-390', '4311     ', 'AV MARECHAL RONDON- ATE 1921/1922', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.962-510', '4311     ', 'AV MARECHAL RONDON- DE 1923/1924 AO FIM', '2 DE ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('78.964-000', '4311     ', 'R MARINGA', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('78.964-120', '4311     ', 'R MARTINS COSTA- LADO IMPAR', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('78.963-435', '4311     ', 'R MARTINS COSTA- LADO PAR', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('78.961-680', '4311     ', 'R MATO GROSSO', 'URUPA                         ');
INSERT INTO cd_cep_br VALUES ('78.962-050', '4311     ', 'R MENEZES FILHO', 'JD MIGRANTES                  ');
INSERT INTO cd_cep_br VALUES ('78.961-370', '4311     ', 'R MIGUEL GALDINO', 'JD MIGRANTES                  ');
INSERT INTO cd_cep_br VALUES ('78.961-720', '4311     ', 'R MINEIROS, DOS', 'JD MIGRANTES                  ');
INSERT INTO cd_cep_br VALUES ('78.963-330', '4311     ', 'R MISSIONARIO GUINNAR VINGREN- ATE 499/500', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('59.129-421', '3756     ', 'TV ILHA TRINDADE', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.108-700', '3756     ', 'R ILHEUS- ATE 2662', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.064-260', '3756     ', 'R ESTUDANTE WALFLAN GALVAO DOS SANTOS', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.025-085', '3756     ', 'PC ESTUDANTE, DO', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('59.115-672', '3756     ', 'TV EUCALIPTO , DO', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.120-560', '3756     ', 'LRG EUCALIPTO, DO', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.115-670', '3756     ', 'R EUCALIPTO, DO', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.080-445', '3756     ', 'AL EUCALIPTOS, DOS', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.088-280', '3756     ', 'R EUGENOPOLIS', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.010-570', '3756     ', 'R EVALDO REIS', 'S REIS                        ');
INSERT INTO cd_cep_br VALUES ('59.037-395', '3756     ', 'TV EPITACIO PESSOA', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.063-310', '3756     ', 'R EQUADOR', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.065-460', '3756     ', 'R ERICO VERISSIMO', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.090-100', '3756     ', 'AV ERIVAN FRANCA', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.030-190', '3756     ', 'R ERNANI DA SILVEIRA', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('59.030-510', '3756     ', 'R ERNESTO FONSECA', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('59.065-240', '3756     ', 'R ERNESTO NAZARETH', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('97.571-030', '4272     ', 'R FEDERICO DIAS TABERNIER', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.578-060', '4272     ', 'R FELISBERTO COELHO', 'WILSON                        ');
INSERT INTO cd_cep_br VALUES ('97.571-440', '4272     ', 'R FELIZARDO J. LEAL ARAUJO', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.571-180', '4272     ', 'R FERNANDO FERRARI', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.574-140', '4272     ', 'R FERNANDO MACHADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('59.106-160', '3756     ', 'R SAO FRANCISCO', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.104-214', '3756     ', 'VL SAO FRANCISCO', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.075-256', '3756     ', 'VL SAO FRANCISCO', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('59.040-520', '3756     ', 'VL SAO FRANCISCO', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('59.035-358', '3756     ', 'VL SAO FRANCISCO', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.010-240', '3756     ', 'R SAO FRANCISCO', 'S REIS                        ');
INSERT INTO cd_cep_br VALUES ('59.010-245', '3756     ', 'TV SAO FRANCISCO', 'ROCAS                         ');
INSERT INTO cd_cep_br VALUES ('59.014-250', '3756     ', 'R SAO FRANCISCO', 'M LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('59.122-600', '3756     ', 'R SAO FRANCISCO', 'REDINHA                       ');
INSERT INTO cd_cep_br VALUES ('59.125-400', '3756     ', 'R SAO FRANCISCO', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.010-065', '3756     ', 'R SAO FRANCISCO', 'ROCAS                         ');
INSERT INTO cd_cep_br VALUES ('59.010-075', '3756     ', 'TV SAO FRANCISCO', 'ROCAS                         ');
INSERT INTO cd_cep_br VALUES ('59.010-076', '3756     ', 'TV SAO FRANCISCO', 'ROCAS                         ');
INSERT INTO cd_cep_br VALUES ('59.012-610', '3756     ', 'VL SAO FRANCISCO', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('59.025-755', '3756     ', 'LRG SAO FRANCISCO', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('59.114-155', '3756     ', 'R SAO FRANCISCO', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.100-215', '3756     ', 'VL SAO FRANCISCO', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.012-242', '3756     ', 'R SAO FRANCISCO', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('59.012-244', '3756     ', 'TV SAO FRANCISCO', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('59.014-227', '3756     ', '1a SAO FRANCISCO', 'M LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('23.845-300', '3589     ', 'R PEDRO PAULO CAMPOS', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('23.820-580', '3589     ', 'R PEDRO RAIMUNDO DA SILVA', 'ENGENHO                       ');
INSERT INTO cd_cep_br VALUES ('23.845-630', '3589     ', 'R PEDRO SANTANA', 'PRQ D BOSCO                   ');
INSERT INTO cd_cep_br VALUES ('23.812-530', '3589     ', 'R PEDRO SEGUNDO', 'VL IBIRAPITANGA               ');
INSERT INTO cd_cep_br VALUES ('23.845-310', '3589     ', 'R PEDRO SERVULO DE ARAUJO', 'PIRANEMA                      ');
INSERT INTO cd_cep_br VALUES ('23.855-210', '3589     ', 'R PALMEIRAS, DAS', 'PIRANEMA                      ');
INSERT INTO cd_cep_br VALUES ('23.812-390', '3589     ', 'R NOSSA SENHORA DAS GRACAS', 'MTE SERRAT                    ');
INSERT INTO cd_cep_br VALUES ('23.815-640', '3589     ', 'R NOSSA SENHORA DE FATIMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.840-220', '3589     ', 'R NOSSA SENHORA DE NAZARE', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('23.836-510', '3589     ', 'R NOVA IGUACU', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('23.810-660', '3589     ', 'R NOVA YORK', 'MTE SERRAT                    ');
INSERT INTO cd_cep_br VALUES ('23.825-690', '3589     ', 'R OGRONADIO PEREIRA DO NASCIMENTO', 'B MAR                         ');
INSERT INTO cd_cep_br VALUES ('23.845-280', '3589     ', 'R OLARIA', 'PRQ CPO LINDO                 ');
INSERT INTO cd_cep_br VALUES ('23.825-700', '3589     ', 'AV OLAVO BILAC', 'VL GENY                       ');
INSERT INTO cd_cep_br VALUES ('23.835-006', '3589     ', 'R OLAVO VIEIRA DE FARIA', 'CHAPERO                       ');
INSERT INTO cd_cep_br VALUES ('23.830-270', '3589     ', 'R ONZE HORAS', 'MAZOMBA                       ');
INSERT INTO cd_cep_br VALUES ('23.830-280', '3589     ', 'R ORFANATO', 'MAZOMBA                       ');
INSERT INTO cd_cep_br VALUES ('23.810-670', '3589     ', 'R ORLANDO', 'MTE SERRAT                    ');
INSERT INTO cd_cep_br VALUES ('23.822-185', '3589     ', 'R ORLANDO CARLOS DA CONCEICAO', 'TEIXEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('23.836-520', '3589     ', 'R ORLANDO COSTARMANI', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('23.820-540', '3589     ', 'R ORLANDO SILVA', 'ENGENHO                       ');
INSERT INTO cd_cep_br VALUES ('23.821-790', '3589     ', 'R ORLANDO SILVA', 'JD VEDA                       ');
INSERT INTO cd_cep_br VALUES ('23.810-210', '3589     ', 'AV ORLEANS', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('23.830-290', '3589     ', 'R ORQUIDEAS', 'CHAPERO                       ');
INSERT INTO cd_cep_br VALUES ('23.815-470', '3589     ', 'R OSCAR CARDOSO VIEIRA BRAGA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.850-520', '3589     ', 'R OSMAR BENTO SILVA', 'PRQ JOCIMAR                   ');
INSERT INTO cd_cep_br VALUES ('23.810-220', '3589     ', 'R OSMAR MEDEIROS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('23.821-190', '3589     ', 'R OTAVIANO RAMOS', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('23.825-710', '3589     ', 'R OVIDIO DE ALMEIDA', 'B MAR                         ');
INSERT INTO cd_cep_br VALUES ('23.810-680', '3589     ', 'R PADRE CEZARE VEGEZZE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.815-480', '3589     ', 'R PADRE ISIDRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.812-170', '3589     ', 'R PADRE MONTOIA', 'VL IBIRAPITANGA               ');
INSERT INTO cd_cep_br VALUES ('23.812-010', '3589     ', 'R PADRE ROMA', 'VL IBIRAPITANGA               ');
INSERT INTO cd_cep_br VALUES ('23.825-060', '3589     ', 'R PAES FERREIRA', 'VL GENY                       ');
INSERT INTO cd_cep_br VALUES ('23.825-720', '3589     ', 'R PAES FERREIRA', 'VL PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('23.821-800', '3589     ', 'R PAGE', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('23.830-300', '3589     ', 'R PAI FABRICIO', 'MAZOMBA                       ');
INSERT INTO cd_cep_br VALUES ('23.812-290', '3589     ', 'R PALMARES', 'CHAPERO                       ');
INSERT INTO cd_cep_br VALUES ('23.830-320', '3589     ', 'AV PALMAS', 'CHAPERO                       ');
INSERT INTO cd_cep_br VALUES ('23.830-310', '3589     ', 'R PALMAS', 'CHAPERO                       ');
INSERT INTO cd_cep_br VALUES ('23.825-730', '3589     ', 'R PALMEIRA GOMES BRAGA', 'B MAR                         ');
INSERT INTO cd_cep_br VALUES ('23.830-330', '3589     ', 'EST PALMEIRAS', 'MAZOMBA                       ');
INSERT INTO cd_cep_br VALUES ('23.812-770', '3589     ', 'R PALMEIRAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.845-270', '3589     ', 'R NOSSA SENHORA DAS GRACAS', 'PRQ D BOSCO                   ');
INSERT INTO cd_cep_br VALUES ('23.812-280', '3589     ', 'R MIMOSA', 'CHAPERO                       ');
INSERT INTO cd_cep_br VALUES ('23.821-780', '3589     ', 'R MINAS GERAIS', 'AMENDOEIRA                    ');
INSERT INTO cd_cep_br VALUES ('23.835-301', '3589     ', 'AV MINISTRO FERNANDO COSTA- ATE 0388 - LADO PAR', 'FAZ CAXIAS                    ');
INSERT INTO cd_cep_br VALUES ('23.835-302', '3589     ', 'AV MINISTRO FERNANDO COSTA- ATE 0449 - LADO IMPAR', 'FAZ CAXIAS                    ');
INSERT INTO cd_cep_br VALUES ('23.835-303', '3589     ', 'AV MINISTRO FERNANDO COSTA- DE 0451/0390 AO FIM', 'FAZ CAXIAS                    ');
INSERT INTO cd_cep_br VALUES ('23.811-360', '3589     ', 'R MINISTRO SIMOES LOPES', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('23.835-030', '3589     ', 'R MIQUILINA ELISEU RIBEIRO', 'FNT LIMPA                     ');
INSERT INTO cd_cep_br VALUES ('23.836-480', '3589     ', 'R MIRACEMA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('23.826-310', '3589     ', 'R MOACIR FORTUNATO', 'C GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('23.815-460', '3589     ', 'R MOISES ABRAAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.850-160', '3589     ', 'R MONTE ALEGRE', 'SEROPEDICA                    ');
INSERT INTO cd_cep_br VALUES ('23.836-490', '3589     ', 'R MONTE CASTELO', 'A LINDAS                      ');
INSERT INTO cd_cep_br VALUES ('23.812-440', '3589     ', 'R MONTE VIDEO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('23.825-650', '3589     ', 'R MONTEIRO LOBATO', 'VL PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('23.812-345', '3589     ', 'R MONTEIRO MENDES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.826-380', '3589     ', 'R MORROTE', 'B MAR                         ');
INSERT INTO cd_cep_br VALUES ('23.811-660', '3589     ', 'R MUCURI', 'S SALVADOR                    ');
INSERT INTO cd_cep_br VALUES ('23.810-190', '3589     ', 'AV NACOES', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('23.825-050', '3589     ', 'R NAIR ALVES CORTINOVIS', 'C GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('23.830-260', '3589     ', 'R NARCISOS', 'CHAPERO                       ');
INSERT INTO cd_cep_br VALUES ('23.850-510', '3589     ', 'R NASCIMENTO SILVA ROSA', 'PRQ V CRUZ                    ');
INSERT INTO cd_cep_br VALUES ('23.825-660', '3589     ', 'R NATHANAEL TOGNOZZI', 'B MAR                         ');
INSERT INTO cd_cep_br VALUES ('23.840-190', '3589     ', 'EST NAZARE', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('59.052-061', '3756     ', 'TV SAMPAIO CORREIA', 'D ROSADO                      ');
INSERT INTO cd_cep_br VALUES ('59.035-556', '3756     ', 'TV SAMPAIO CORREIA', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.094-500', '3756     ', 'AV PRAIA DE TIBAU', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.092-110', '3756     ', 'R PRAIA DE TOUROS', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.092-290', '3756     ', 'R PRAIA DE UPANEMA', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.092-080', '3756     ', 'R PRAIA DIOGO LOPES', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.094-120', '3756     ', 'R PRAIA DO BESSA', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.094-220', '3756     ', 'R PRAIA DO CAJUEIRO', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.092-270', '3756     ', 'R PRAIA DO FUTURO', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.094-380', '3756     ', 'R PRAIA DO GUAXININ', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.074-710', '3756     ', 'R PRAIA DO MEIO, DA', 'GUARAPES                      ');
INSERT INTO cd_cep_br VALUES ('59.094-540', '3756     ', 'R PRAIA DO PINA', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.092-070', '3756     ', 'R PRAIA DO POCO', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.094-480', '3756     ', 'R PRAIA DO RIO DOCE', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.092-140', '3756     ', 'R PRAIA DO RIO VERMELHO', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.094-110', '3756     ', 'R PRAIA DO SAGI', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.092-330', '3756     ', 'R PONTA VERDE', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.139-380', '3756     ', 'R PONTAL DO NORTE', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.054-290', '3756     ', 'TV ROLDAO AUGUSTO BOTELHO', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.139-470', '3756     ', 'R ROLDAO AUGUSTO BOTELHO', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.110-370', '3756     ', 'R ROMELANDIA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.056-105', '3756     ', 'TV ROMUALDO GALVAO', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.022-100', '3756     ', 'R ROMUALDO GALVAO- ATE 0799/0800', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('59.056-100', '3756     ', 'R ROMUALDO GALVAO- DE 0801/0802 A 2099/2100', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.075-750', '3756     ', 'R ROMUALDO GALVAO- DE 2101/2102 AO FIM', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.080-410', '3756     ', 'R RONDONIA', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.080-140', '3756     ', 'R RORAIMA', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.052-310', '3756     ', 'VL ROSA', 'D ROSADO                      ');
INSERT INTO cd_cep_br VALUES ('59.065-660', '3756     ', 'R ROSA DE LIMA', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.114-810', '3756     ', 'R ROSA DE MAIO', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.064-710', '3756     ', 'R ROSALI GUIMARAES WANDERLEY', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.102-590', '3756     ', 'R ROSARIO', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.065-430', '3756     ', 'R ROSARIO, DO', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.129-312', '3756     ', 'R ROSEIRA, DA- ( LOTEAMENTO JOSE SARNEY )', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.129-313', '3756     ', 'TV ROSEIRA, DA- ( LOTEAMENTO JOSE SARNEY )', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('23.855-190', '3589     ', 'R HORTENCIAS, DAS', 'PIRANEMA                      ');
INSERT INTO cd_cep_br VALUES ('23.826-590', '3589     ', 'EST HUMBERTO PEDRO FRANCISCO', 'IA MADEIRA                    ');
INSERT INTO cd_cep_br VALUES ('23.850-570', '3589     ', 'R IBA', 'ECOLOGIA                      ');
INSERT INTO cd_cep_br VALUES ('23.812-370', '3589     ', 'R IGNACIO ABRAAO', 'MTE SERRAT                    ');
INSERT INTO cd_cep_br VALUES ('23.840-145', '3589     ', 'R IGREJA', 'JD MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('23.825-490', '3589     ', 'R IGUACU', 'VL GENY                       ');
INSERT INTO cd_cep_br VALUES ('23.812-430', '3589     ', 'R ILDA RODRIGUES MEDEIROS', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('23.826-600', '3589     ', 'EST ILHA', 'IA MADEIRA                    ');
INSERT INTO cd_cep_br VALUES ('23.815-340', '3589     ', 'R IMACULADA CONCEICAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.836-250', '3589     ', 'R IMPERADOR', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('23.821-650', '3589     ', 'R INDU', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('23.811-260', '3589     ', 'R INHASUPE', 'S SALVADOR                    ');
INSERT INTO cd_cep_br VALUES ('23.850-110', '3589     ', 'R IPIRANGA', 'SEROPEDICA                    ');
INSERT INTO cd_cep_br VALUES ('23.820-290', '3589     ', 'R IRACEMA DE ALENCAR', 'ENGENHO                       ');
INSERT INTO cd_cep_br VALUES ('23.845-470', '3589     ', 'R IRINEIA VIRCOSA', 'PRQ CPO LINDO                 ');
INSERT INTO cd_cep_br VALUES ('23.845-480', '3589     ', 'R ISABEL CARMO AZEVEDO', 'PRQ CPO LINDO                 ');
INSERT INTO cd_cep_br VALUES ('23.835-260', '3589     ', 'R ISIDRO BORGES', 'FAZ CAXIAS                    ');
INSERT INTO cd_cep_br VALUES ('23.815-160', '3589     ', 'R ISMAEL CAVALCANTI', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('23.836-260', '3589     ', 'R ITABORAI', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('23.820-306', '3589     ', 'AV ITAGUAI', 'ENGENHO                       ');
INSERT INTO cd_cep_br VALUES ('23.826-610', '3589     ', 'AV ITAGUAI', 'IA MADEIRA                    ');
INSERT INTO cd_cep_br VALUES ('23.812-255', '3589     ', 'R ITAGUAI', 'CHAPERO                       ');
INSERT INTO cd_cep_br VALUES ('23.821-660', '3589     ', 'R ITAJAI', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('23.836-270', '3589     ', 'R ITAJUBA', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('23.820-310', '3589     ', 'R ITALO RODRIGUES DORNELLES', 'ENGENHO                       ');
INSERT INTO cd_cep_br VALUES ('23.835-270', '3589     ', 'R ITAMAR DE SOUSA', 'FAZ CAXIAS                    ');
INSERT INTO cd_cep_br VALUES ('23.811-630', '3589     ', 'R ITAPARICA', 'S SALVADOR                    ');
INSERT INTO cd_cep_br VALUES ('23.836-280', '3589     ', 'R ITAPERUNA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('23.850-120', '3589     ', 'R ITAPERUNA', 'SEROPEDICA                    ');
INSERT INTO cd_cep_br VALUES ('23.820-320', '3589     ', 'R ITINGAS', 'JD LAIA                       ');
INSERT INTO cd_cep_br VALUES ('23.822-220', '3589     ', 'PC ITINGAS, DOS', 'TEIXEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('23.815-530', '3589     ', 'R IVAN CIULFO CICARINO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.810-540', '3589     ', 'R IVETE LINO RIBEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.821-010', '3589     ', 'R IVO CIUFFO CICARINO', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('23.821-670', '3589     ', 'EST JACARANDA', 'CACADOR                       ');
INSERT INTO cd_cep_br VALUES ('23.835-003', '3589     ', 'R JACINTO', 'PRQ PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('23.850-410', '3589     ', 'R JACINTO MONTEIRO', 'PRQ JOCIMAR                   ');
INSERT INTO cd_cep_br VALUES ('23.855-330', '3589     ', 'R GILMAR N. FRANCISCO', 'PIRANEMA                      ');
INSERT INTO cd_cep_br VALUES ('23.830-140', '3589     ', 'R GIRASSOL', 'CHAPERO                       ');
INSERT INTO cd_cep_br VALUES ('23.845-140', '3589     ', 'R GIRASSOL', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('23.812-570', '3589     ', 'R GLENIO PEREIRA CICARINO', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('23.812-720', '3589     ', 'R GLENIO PEREIRA CICARINO', 'PTE PRETA                     ');
INSERT INTO cd_cep_br VALUES ('23.820-250', '3589     ', 'R GLORIA', 'AMENDOEIRA                    ');
INSERT INTO cd_cep_br VALUES ('23.810-120', '3589     ', 'R GLORIA', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('23.845-150', '3589     ', 'R GLORIA', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('23.850-550', '3589     ', 'R GLORIA, DA', 'ECOLOGIA                      ');
INSERT INTO cd_cep_br VALUES ('23.820-260', '3589     ', 'R GOIAS', 'AMENDOEIRA                    ');
INSERT INTO cd_cep_br VALUES ('23.810-520', '3589     ', 'R GOIAS', 'PRQ INDEPENDENCIA             ');
INSERT INTO cd_cep_br VALUES ('23.815-560', '3589     ', 'R GORGENIO DE FREITAS MARINS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.826-400', '3589     ', 'AV GOVERNADOR AMARAL PEIXOTO', 'C GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('23.821-270', '3589     ', 'R GRACELINA BELISARIO', 'C GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('23.825-020', '3589     ', 'R GREGORIO MARTINS', 'C GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('23.810-135', '3589     ', 'R GUADALUPE', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('23.821-630', '3589     ', 'R GUAIANAZES', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('23.850-100', '3589     ', 'R GUANABARA', 'SEROPEDICA                    ');
INSERT INTO cd_cep_br VALUES ('23.811-240', '3589     ', 'R GUANABARA', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('23.811-250', '3589     ', 'R GUAPORE', 'S SALVADOR                    ');
INSERT INTO cd_cep_br VALUES ('23.830-640', '3589     ', 'R GUARANI', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('23.836-240', '3589     ', 'R GUARANI', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('23.812-180', '3589     ', 'R GUARARAPES', 'VL IBIRAPITANGA               ');
INSERT INTO cd_cep_br VALUES ('23.810-140', '3589     ', 'R GUIANAS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('23.825-480', '3589     ', 'R GUILHERME SERRANO', 'VL GENY                       ');
INSERT INTO cd_cep_br VALUES ('23.845-460', '3589     ', 'R GUILHERMINA DE ARAUJO', 'PRQ CPO LINDO                 ');
INSERT INTO cd_cep_br VALUES ('23.810-150', '3589     ', 'R GUSTAVO DUTRA', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('23.810-160', '3589     ', 'R HAITI', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('23.815-330', '3589     ', 'R HAROLDO HEIDINDG', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.830-420', '3589     ', 'PC HEITOR GRILO', 'FAZ CAXIAS                    ');
INSERT INTO cd_cep_br VALUES ('23.815-600', '3589     ', 'R HELANDES GONCALVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('23.820-270', '3589     ', 'R HELIO DE ABREU', 'ENGENHO                       ');
INSERT INTO cd_cep_br VALUES ('59.010-580', '3756     ', 'R PROFESSOR EVARISTO DE SOUZA', 'S REIS                        ');
INSERT INTO cd_cep_br VALUES ('59.020-140', '3756     ', 'R PROFESSOR FONTES GALVAO', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('59.132-190', '3756     ', 'R PROFESSOR GERALDO SERRANO (CJ VILA VERDE II)', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.066-360', '3756     ', 'AV TROPICAL', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.122-730', '3756     ', 'R TROVADOR CARLOS HOMEM DE SIQUEIRA', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.122-740', '3756     ', 'R TROVADOR GUMERCINDO SARAIVA', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.122-750', '3756     ', 'R TROVADOR JOAO CARLOS DE VASCONCELOS', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.122-760', '3756     ', 'R TROVADOR JOAO ESTEVAM GOMES DA SILVA', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.122-745', '3756     ', 'R TROVADOR MARIANO COELHO', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.122-735', '3756     ', 'R TROVADOR MARIO SIQUEIRA', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.122-755', '3756     ', 'R TROVADORA MARIA DAS DORES RABELO', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.132-520', '3756     ', 'R TUBARAO, DO- ( CONJUNTO PARQUE DAS DUNAS )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.129-390', '3756     ', 'R TUCURUI', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.014-160', '3756     ', 'R TUIUTI', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('59.094-140', '3756     ', 'R PRAIA DO SOBRAL', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.094-440', '3756     ', 'R PRAIA DO ZUMBI', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.122-420', '3756     ', 'CJ JARDIM DAS FLORES', 'REDINHA                       ');
INSERT INTO cd_cep_br VALUES ('59.072-830', '3756     ', 'R JARDIM DO EDEN', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('59.073-130', '3756     ', 'R JARDIM DO EDEN', 'GUARAPES                      ');
INSERT INTO cd_cep_br VALUES ('59.114-680', '3756     ', 'R JARDIM ESPERANCA', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.012-345', '3756     ', 'TV JARDIM PETROPOLIS', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('59.114-640', '3756     ', 'R JARDIM PRIMAVERA', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.114-670', '3756     ', 'R JARDIM TROPICAL', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.114-690', '3756     ', 'R JARDINEIRA', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.135-720', '3756     ', 'R JARDINOPOLIS', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.076-090', '3756     ', 'R JASPE, DO', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.125-070', '3756     ', 'R JATAI', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.042-400', '3756     ', 'R JATOBA', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('59.090-512', '3756     ', 'R JATUARANA', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.135-640', '3756     ', 'R JAU', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.020-460', '3756     ', 'R JENER DE ANDRADE', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('59.139-150', '3756     ', 'R JENIPAPOS, DOS', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.122-486', '3756     ', 'R JEOVA ADONAI- ( LOTEAMENTO PARQUE FLORESTA )', 'REDINHA                       ');
INSERT INTO cd_cep_br VALUES ('59.122-483', '3756     ', 'R JEOVA JIRE- ( LOTEAMENTO PARQUE FLORESTA )', 'REDINHA                       ');
INSERT INTO cd_cep_br VALUES ('59.122-488', '3756     ', 'R JEOVA NISSI- ( LOTEAMENTO PARQUE FLORESTA )', 'REDINHA                       ');
INSERT INTO cd_cep_br VALUES ('69.301-100', '4338     ', 'AV TERENCIO LIMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.312-300', '4338     ', 'R TIA JOACA', 'CAIMBE                        ');
INSERT INTO cd_cep_br VALUES ('69.312-395', '4338     ', 'R TILAPIA', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('69.304-380', '4338     ', 'R TINOCO VALENTE', 'MECEJANA                      ');
INSERT INTO cd_cep_br VALUES ('69.305-060', '4338     ', 'R TIRADENTES', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('69.316-290', '4338     ', 'R TOLEDO', 'JD EQUATORIAL                 ');
INSERT INTO cd_cep_br VALUES ('69.311-776', '4338     ', 'R TOPAZIO (CJ C SERVIDOR)', 'JOQUEI CLUBE                  ');
INSERT INTO cd_cep_br VALUES ('69.310-010', '4338     ', 'R TOTA TERENCIO', 'JD FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('69.312-404', '4338     ', 'R TRAIRA', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('69.306-590', '4338     ', 'R TRANSAMAZONICA', 'CANARINHO                     ');
INSERT INTO cd_cep_br VALUES ('69.313-250', '4338     ', 'R TRES', 'CARANA                        ');
INSERT INTO cd_cep_br VALUES ('69.311-410', '4338     ', 'R TRES (CJ CAMBARA)', 'F V ARAUJO                    ');
INSERT INTO cd_cep_br VALUES ('69.309-670', '4338     ', 'R TRES MARIAS, DAS', 'PRICUMA                       ');
INSERT INTO cd_cep_br VALUES ('69.306-040', '4338     ', 'AV SANTOS DUMONT- ATE 1458/1459', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('69.305-340', '4338     ', 'AV SANTOS DUMONT- DE 1488/1489 AO FIM', 'T U MARCO                     ');
INSERT INTO cd_cep_br VALUES ('69.315-270', '4338     ', 'AV SAO JOAQUIM', 'N CANAA                       ');
INSERT INTO cd_cep_br VALUES ('69.316-000', '4338     ', 'AV SAO JOSE', 'JD EQUATORIAL                 ');
INSERT INTO cd_cep_br VALUES ('69.308-390', '4338     ', 'R SAO MARTINHO', 'T SETEMBRO                    ');
INSERT INTO cd_cep_br VALUES ('69.305-480', '4338     ', 'AV SAO PAULO', 'ESTADOS                       ');
INSERT INTO cd_cep_br VALUES ('69.311-370', '4338     ', 'AV SAO SEBASTIAO', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('69.312-090', '4338     ', 'AV SAO SEBASTIAO', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('69.307-500', '4338     ', 'R SAPUTILHEIRA, DA', 'CACARI                        ');
INSERT INTO cd_cep_br VALUES ('69.312-420', '4338     ', 'R SARDINHA', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('69.310-240', '4338     ', 'R SARGENTO AZEVEDO', 'JD FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('69.301-040', '4338     ', 'AV SEBASTIAO DINIZ- ATE 660W/661W', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.301-041', '4338     ', 'AV SEBASTIAO DINIZ- ATE 839E/840E', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.303-120', '4338     ', 'AV SEBASTIAO DINIZ- DE 662E/663E AO FIM', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('69.313-230', '4338     ', 'R SEIS', 'CARANA                        ');
INSERT INTO cd_cep_br VALUES ('69.311-380', '4338     ', 'R SEIS (CJ CAMBARA)', 'F V ARAUJO                    ');
INSERT INTO cd_cep_br VALUES ('69.305-610', '4338     ', 'R SERGIPE', 'ESTADOS                       ');
INSERT INTO cd_cep_br VALUES ('69.313-240', '4338     ', 'R SETE', 'CARANA                        ');
INSERT INTO cd_cep_br VALUES ('69.311-390', '4338     ', 'R SETE (CJ CAMBARA)', 'F V ARAUJO                    ');
INSERT INTO cd_cep_br VALUES ('69.306-530', '4338     ', 'R SETE DE SETEMBRO', 'CANARINHO                     ');
INSERT INTO cd_cep_br VALUES ('69.307-000', '4338     ', 'R SEVERIANO SOARES DE FREITAS', 'CACARI                        ');
INSERT INTO cd_cep_br VALUES ('69.304-480', '4338     ', 'R SEVERINO MINEIRO', 'MECEJANA                      ');
INSERT INTO cd_cep_br VALUES ('69.303-170', '4338     ', 'R SEVERINO MINEIRO', 'CALUNGA                       ');
INSERT INTO cd_cep_br VALUES ('69.315-280', '4338     ', 'R SIAO', 'N CANAA                       ');
INSERT INTO cd_cep_br VALUES ('69.311-730', '4338     ', 'R SILVER', 'JOQUEI CLUBE                  ');
INSERT INTO cd_cep_br VALUES ('69.301-330', '4338     ', 'AV SILVIO BOTELHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.312-280', '4338     ', 'R SILVIO LEITE', 'CAIMBE                        ');
INSERT INTO cd_cep_br VALUES ('69.304-250', '4338     ', 'R SINDEUAX BARBOSA', 'MECEJANA                      ');
INSERT INTO cd_cep_br VALUES ('69.307-030', '4338     ', 'R SIRIGUELEIRA, DA', 'CACARI                        ');
INSERT INTO cd_cep_br VALUES ('69.310-250', '4338     ', 'R SIZENANDO C. CAVALCANTE', 'JD FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('69.303-440', '4338     ', 'R SIZENANDO DINIZ', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('69.308-481', '4338     ', 'Q SMMR- Q 1', 'T SETEMBRO                    ');
INSERT INTO cd_cep_br VALUES ('69.308-482', '4338     ', 'Q SMMR- Q 2', 'T SETEMBRO                    ');
INSERT INTO cd_cep_br VALUES ('69.308-483', '4338     ', 'Q SMMR- Q 3', 'T SETEMBRO                    ');
INSERT INTO cd_cep_br VALUES ('69.308-484', '4338     ', 'Q SMMR- Q 4', 'T SETEMBRO                    ');
INSERT INTO cd_cep_br VALUES ('69.308-485', '4338     ', 'Q SMMR- Q 5', 'T SETEMBRO                    ');
INSERT INTO cd_cep_br VALUES ('69.308-486', '4338     ', 'Q SMMR- Q 6', 'T SETEMBRO                    ');
INSERT INTO cd_cep_br VALUES ('69.310-260', '4338     ', 'R SOCRATES PEIXOTO', 'JD FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('69.316-373', '4338     ', 'R S-10', 'PINTOLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('69.316-374', '4338     ', 'R S-11', 'PINTOLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('69.316-375', '4338     ', 'R S-12', 'PINTOLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('69.316-376', '4338     ', 'R S-13', 'PINTOLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('69.316-377', '4338     ', 'R S-14', 'PINTOLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('69.316-381', '4338     ', 'R S-15', 'PINTOLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('69.316-382', '4338     ', 'R S-16', 'PINTOLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('69.316-383', '4338     ', 'R S-17', 'PINTOLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('69.316-384', '4338     ', 'R S-18', 'PINTOLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('69.316-385', '4338     ', 'R S-19', 'PINTOLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('69.316-336', '4338     ', 'R S-2', 'PINTOLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('69.316-386', '4338     ', 'R S-20', 'PINTOLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('69.316-387', '4338     ', 'R S-21', 'PINTOLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('59.050-124', '3756     ', 'VL DOIS', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.104-249', '3756     ', 'VL DOIS AMIGOS', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.037-500', '3756     ', 'VL DOIS AMIGOS', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.030-170', '3756     ', 'TV DOIS DE NOVEMBRO', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('97.575-420', '4272     ', 'R EGIDIO MICHAELSEN', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.578-840', '4272     ', 'R ELIO SANTANA', 'WILSON                        ');
INSERT INTO cd_cep_br VALUES ('97.578-320', '4272     ', 'R ELISEU CAMPOS', 'WILSON                        ');
INSERT INTO cd_cep_br VALUES ('97.572-030', '4272     ', 'R EMILIO CARVALHO', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.574-720', '4272     ', 'R ENEDINO B. DE CARVALHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.577-320', '4272     ', 'R ERALDIM F. CUNHA', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.578-770', '4272     ', 'R ERNANI G. PEREIRA', 'WILSON                        ');
INSERT INTO cd_cep_br VALUES ('97.578-340', '4272     ', 'R ERNESTO FERNANDES', 'WILSON                        ');
INSERT INTO cd_cep_br VALUES ('97.573-230', '4272     ', 'R EUCLIDES DA CUNHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.576-260', '4272     ', 'R EUCLIDES DO ESPIRITO SANTO', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.571-630', '4272     ', 'R EUTALIA A. MACHADO', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.574-190', '4272     ', 'R EVARISTO EZIDRO RODRIGUES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.571-610', '4272     ', 'R FEDERICO ARAGONES', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('78.905-700', '4335     ', 'AV BUENOS AIRES- DE 1752/1753 AO FIM', 'EMBRATEL                      ');
INSERT INTO cd_cep_br VALUES ('78.903-470', '4335     ', 'R BURITI', 'NACIONAL                      ');
INSERT INTO cd_cep_br VALUES ('78.914-570', '4335     ', 'R BURITIS', 'N FLORESTA                    ');
INSERT INTO cd_cep_br VALUES ('78.903-620', '4335     ', 'R ARARIPE', 'NACIONAL                      ');
INSERT INTO cd_cep_br VALUES ('78.914-830', '4335     ', 'R ARCO VERDE', 'S J BATISTA                   ');
INSERT INTO cd_cep_br VALUES ('59.068-070', '3756     ', 'R SERRA DO JAPI', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.080-481', '3756     ', 'TV SEBASTIAO BARRETO', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.106-085', '3756     ', 'TV SEBASTIAO GONCALVES', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.106-080', '3756     ', 'R SEBASTIAO GONCALVES', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.035-195', '3756     ', 'TV SEBASTIAO MALAQUIAS', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.090-527', '3756     ', 'R SEBASTIAO MEDEIROS', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.064-030', '3756     ', 'R SEBASTIAO PINHEIRO', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.056-430', '3756     ', 'R SEBASTIAO PINTO', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('59.067-490', '3756     ', 'R SEGOIA', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.030-050', '3756     ', 'R SEGUNDO WANDERLEI', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.037-702', '3756     ', 'VL SEIS DE JULHO', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.104-232', '3756     ', 'VL SELMA', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.090-002', '3756     ', 'AV SENADOR DINARTE MARIZ', 'PRQ DUNAS                     ');
INSERT INTO cd_cep_br VALUES ('59.022-630', '3756     ', 'R SENADOR GEORGINO AVELINO', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('59.025-510', '3756     ', 'PC SENADOR GUERRA', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('59.076-650', '3756     ', 'R SENADOR JESSE PINTO FREIRE', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.012-160', '3756     ', 'PC SENADOR JOAO CAMARA', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('59.072-540', '3756     ', 'R SENADOR JOSE ARIMATEIA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('59.072-541', '3756     ', 'TV SENADOR JOSE ARIMATEIA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('59.064-520', '3756     ', 'R SENADOR JOSE FERREIRA DE SOUZA', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.037-359', '3756     ', 'VL SAO FRANCISCO', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.031-005', '3756     ', 'VL SAO FRANCISCO', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.031-205', '3756     ', 'VL SAO FRANCISCO', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.031-174', '3756     ', 'VL SAO FRANCISCO', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.114-156', '3756     ', 'TV SAO FRANCISCO', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.122-601', '3756     ', 'TV SAO FRANCISCO', 'REDINHA                       ');
INSERT INTO cd_cep_br VALUES ('59.075-057', '3756     ', 'TV SAO FRANCISCO', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('59.060-531', '3756     ', 'VL SAO FRANCISCO', 'N S NAZARE                    ');
INSERT INTO cd_cep_br VALUES ('59.060-243', '3756     ', 'VL SAO FRANCISCO- ( NA RUA CORONEL COELHO )', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('59.054-442', '3756     ', 'VL SAO FRANCISCO- ( NA RUA ESCRITORA MYRIAM COELI', 'D ROSADO                      ');
INSERT INTO cd_cep_br VALUES ('59.135-690', '3756     ', 'R SAO BERNARDO DO CAMPO', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.073-260', '3756     ', 'R SAO BRAULIO', 'GUARAPES                      ');
INSERT INTO cd_cep_br VALUES ('59.086-240', '3756     ', 'R SAO BRAZ', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.104-265', '3756     ', 'VL SAO BRAZ', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.129-810', '3756     ', 'R SAO CAETANO', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.052-440', '3756     ', 'VL SAO CAETANO', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.090-567', '3756     ', 'R SAO CAMILO', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.139-405', '3756     ', 'R SAO CAMILO DE LELLIS', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.072-210', '3756     ', 'R SAO CARLOS', 'F CAMARAO                     ');
INSERT INTO cd_cep_br VALUES ('59.065-610', '3756     ', 'R SAO CLEMENTE', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.056-290', '3756     ', 'R SAO CRISTOVAO', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.056-295', '3756     ', 'TV SAO CRISTOVAO', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.129-816', '3756     ', 'TV SAO CRISTOVAO', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.114-153', '3756     ', 'R SAO CRISTOVAO', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.054-030', '3756     ', 'R SAO DIOGO', 'D ROSADO                      ');
INSERT INTO cd_cep_br VALUES ('59.072-310', '3756     ', 'R SAO DOMINGOS', 'F CAMARAO                     ');
INSERT INTO cd_cep_br VALUES ('59.072-315', '3756     ', 'TV SAO DOMINGOS', 'F CAMARAO                     ');
INSERT INTO cd_cep_br VALUES ('59.104-355', '3756     ', 'TV SAO DOMINGOS', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.010-430', '3756     ', 'R SAO DOMINGOS', 'S REIS                        ');
INSERT INTO cd_cep_br VALUES ('59.104-550', '3756     ', 'VL SAO DOMINGOS', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.114-242', '3756     ', 'TV SAO DOMINGOS', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.072-316', '3756     ', '2a SAO DOMINGOS', 'F CAMARAO                     ');
INSERT INTO cd_cep_br VALUES ('59.072-317', '3756     ', '3a SAO DOMINGOS', 'F CAMARAO                     ');
INSERT INTO cd_cep_br VALUES ('59.072-318', '3756     ', '4a SAO DOMINGOS', 'F CAMARAO                     ');
INSERT INTO cd_cep_br VALUES ('59.104-110', '3756     ', 'R SAO DOMINGOS DO AMARANTE', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.129-570', '3756     ', 'R SAO DOMINGOS DOS ARAXAS', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.123-200', '3756     ', 'R SAO EXPEDITO- ( LOTEAMENTO NOVA REPUBLICA )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.074-030', '3756     ', 'R SAO FELIPE', 'F CAMARAO                     ');
INSERT INTO cd_cep_br VALUES ('59.129-784', '3756     ', 'TV SAO FELIPE', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.074-040', '3756     ', 'R SAO FELIX', 'F CAMARAO                     ');
INSERT INTO cd_cep_br VALUES ('59.025-745', '3756     ', 'R SAO FELIX', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('59.071-340', '3756     ', 'R SAO FERNANDO', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.014-390', '3756     ', 'R SAO FERNANDO', 'M LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('59.114-069', '3756     ', 'TV SAO FERNANDO', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.110-540', '3756     ', 'R SAO FIDELIS', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.129-805', '3756     ', 'TV SAO FIRMINO', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.035-357', '3756     ', 'TV SAO FRANCISCO', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.032-120', '3756     ', 'R SAO FRANCISCO', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.010-270', '3756     ', 'R SANTO ANTONIO', 'ROCAS                         ');
INSERT INTO cd_cep_br VALUES ('59.010-275', '3756     ', 'TV SANTO ANTONIO', 'ROCAS                         ');
INSERT INTO cd_cep_br VALUES ('59.054-050', '3756     ', 'TV SANTO ANTONIO', 'D ROSADO                      ');
INSERT INTO cd_cep_br VALUES ('59.040-510', '3756     ', 'VL SANTO ANTONIO', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.102-030', '3756     ', 'R SANTO ANTONIO', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.106-114', '3756     ', 'TV SANTO ANTONIO', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.125-470', '3756     ', 'R SANTO ANTONIO', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.067-835', '3756     ', 'R SANTO ANTONIO', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.090-492', '3756     ', 'VL SANTO ANTONIO', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.090-275', '3756     ', 'R SANTO ANTONIO', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.030-357', '3756     ', 'VL SANTO ANTONIO', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.037-802', '3756     ', 'VL SANTO ANTONIO', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.037-811', '3756     ', 'VL SANTO ANTONIO', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.054-576', '3756     ', 'TV SANTO ANTONIO', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.123-345', '3756     ', 'R SANTO ANTONIO- ( LOTEAMENTO NOVA REPUBLICA )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.104-100', '3756     ', 'R SANTO ANTONIO DE PADUA', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.123-730', '3756     ', 'R MARMELO- ( LOTEAMENTO DOM PEDRO I )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.076-170', '3756     ', 'R MARMORE, DO', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('69.311-670', '4338     ', 'R MARIATE', 'JOQUEI CLUBE                  ');
INSERT INTO cd_cep_br VALUES ('69.309-320', '4338     ', 'R MARIO DO VIOLAO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('69.315-230', '4338     ', 'R MARIO HOMEM DE MELO', 'N CANAA                       ');
INSERT INTO cd_cep_br VALUES ('69.301-200', '4338     ', 'R MARIO HOMEM DE MELO- ATE 720/721', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.304-350', '4338     ', 'R MARIO HOMEM DE MELO- DE 0722/0723 A 2342/2343', 'MECEJANA                      ');
INSERT INTO cd_cep_br VALUES ('69.309-010', '4338     ', 'R MARIO HOMEM DE MELO- DE 2344/2345 A 4291/4292', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('69.312-000', '4338     ', 'R MARIO HOMEM DE MELO- DE 4293/4294 AO FIM', 'CAIMBE                        ');
INSERT INTO cd_cep_br VALUES ('69.312-250', '4338     ', 'R MARRETA', 'CAIMBE                        ');
INSERT INTO cd_cep_br VALUES ('69.314-310', '4338     ', 'R MARROCOS', 'CAUAME                        ');
INSERT INTO cd_cep_br VALUES ('69.305-590', '4338     ', 'R MATO GROSSO', 'ESTADOS                       ');
INSERT INTO cd_cep_br VALUES ('69.312-396', '4338     ', 'R MATRINXA', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('69.303-410', '4338     ', 'R MAU', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('69.304-032', '4338     ', 'TV MECEJANA', 'MECEJANA                      ');
INSERT INTO cd_cep_br VALUES ('69.306-610', '4338     ', 'R MELVIM JONES', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('59.074-690', '3756     ', 'R SANTOS REIS, DE', 'GUARAPES                      ');
INSERT INTO cd_cep_br VALUES ('59.072-170', '3756     ', 'R SAO BENEDITO', 'F CAMARAO                     ');
INSERT INTO cd_cep_br VALUES ('59.129-783', '3756     ', 'TV SAO BENEDITO', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.042-300', '3756     ', 'R SAO BENTO', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('59.014-195', '3756     ', 'TV ATALAIA', 'M LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('59.112-510', '3756     ', 'R ATALAIA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.064-570', '3756     ', 'R ATAULFO ALVES', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.115-300', '3756     ', 'R ATEIRA', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.120-720', '3756     ', 'R ATEIRA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.135-590', '3756     ', 'R ATIBAIA', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.115-440', '3756     ', 'R ATLETICANOS, DOS', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.129-000', '3756     ', 'R ATOL DAS ROCAS', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.129-030', '3756     ', 'R ATOL DE SAO PEDRO', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.122-655', '3756     ', 'R ATUM', 'REDINHA                       ');
INSERT INTO cd_cep_br VALUES ('59.014-290', '3756     ', 'R AUGUSTO ALVES', 'M LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('59.052-070', '3756     ', 'R AUGUSTO CALHEIROS', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('59.072-700', '3756     ', 'R AUGUSTO CALHEIROS', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('59.065-370', '3756     ', 'R AUGUSTO DOS ANJOS', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.020-380', '3756     ', 'PC AUGUSTO LEITE', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('59.020-370', '3756     ', 'TV AUGUSTO LEITE', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('59.050-030', '3756     ', 'R AUGUSTO LEOPOLDO', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.050-031', '3756     ', 'TV AUGUSTO LEOPOLDO', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.037-340', '3756     ', 'R AUGUSTO MONTEIRO', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.071-260', '3756     ', 'R AUGUSTO SEVERO', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.131-750', '3756     ', 'R ROSEIRAL- ( CONJUNTO VILA VERDE )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.067-350', '3756     ', 'R ROUXINOL, DO', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.138-350', '3756     ', 'R ROYAL CINEMA', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.062-180', '3756     ', 'R RUBENS MARIZ', 'N S NAZARE                    ');
INSERT INTO cd_cep_br VALUES ('59.076-230', '3756     ', 'R RUBI, DO', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.080-350', '3756     ', 'R RIO GRANDE DO SUL', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.068-260', '3756     ', 'R RIO GUAIBA', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.068-540', '3756     ', 'R RIO GUAJAU', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.068-370', '3756     ', 'R RIO GUAJU', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.127-640', '3756     ', 'R RIO ITAPICURU', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.127-100', '3756     ', 'R RIO JEQUITINHONHA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.068-290', '3756     ', 'R RIO JURUA', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.086-220', '3756     ', 'R RIO LARGO', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.127-650', '3756     ', 'R RIO MADEIRA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.068-410', '3756     ', 'R RIO MEARIM', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.068-380', '3756     ', 'R RIO MOGI GUACU', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.127-470', '3756     ', 'R RIO NEGRO', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.132-670', '3756     ', 'R RIO NILO- ( CONJUNTO ALEM POTENGI )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.050-090', '3756     ', 'R RIO NORTE', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.050-095', '3756     ', 'TV RIO NORTE', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.050-096', '3756     ', '2a RIO NORTE', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.050-097', '3756     ', '3a RIO NORTE', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.068-330', '3756     ', 'R RIO PARANAPANEMA', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.068-350', '3756     ', 'R RIO PARDO', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.122-470', '3756     ', 'R RIO PATAXOS', 'REDINHA                       ');
INSERT INTO cd_cep_br VALUES ('59.122-460', '3756     ', 'R RIO PICHORE', 'REDINHA                       ');
INSERT INTO cd_cep_br VALUES ('59.068-310', '3756     ', 'R RIO PINDARE', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.040-580', '3756     ', 'R RIO POTENGI', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.040-585', '3756     ', 'TV RIO POTENGI', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('59.040-586', '3756     ', 'VL RIO POTENGI', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('59.120-650', '3756     ', 'R RIO REAL', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.122-490', '3756     ', 'R RIO SALGADO', 'REDINHA                       ');
INSERT INTO cd_cep_br VALUES ('59.068-270', '3756     ', 'R RIO SANHOA', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.068-360', '3756     ', 'R RIO SOLIMOES', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.068-320', '3756     ', 'R RIO SUASSUI', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.068-250', '3756     ', 'R RIO TATUAPE', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.068-400', '3756     ', 'R RIO TIETE', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.070-130', '3756     ', 'R RIO TINTO', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.127-660', '3756     ', 'R RIO TOCANTINS', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.068-230', '3756     ', 'R RIO UMARI', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.139-465', '3756     ', 'R RIO VERDE', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.056-470', '3756     ', 'R RITA NOBRE VIANA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('59.022-140', '3756     ', 'R RITA PEREIRA DE MACEDO', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('59.054-385', '3756     ', 'VL RIBEIRO', 'D ROSADO                      ');
INSERT INTO cd_cep_br VALUES ('59.120-060', '3756     ', 'R RIBEIRO DO AMPARO', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.054-220', '3756     ', 'R RICARDO CRUZ', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.135-790', '3756     ', 'R RIMOPOLIS', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.127-020', '3756     ', 'R RIO ARAGUAIA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.056-760', '3756     ', 'R RIO ARAGUARI', 'D ROSADO                      ');
INSERT INTO cd_cep_br VALUES ('59.068-340', '3756     ', 'R RIO AZUL', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.074-721', '3756     ', 'R RIO BAHIA', 'GUARAPES                      ');
INSERT INTO cd_cep_br VALUES ('59.122-505', '3756     ', 'R RIO BELOCONJUNTO NITEROI', 'REDINHA                       ');
INSERT INTO cd_cep_br VALUES ('59.012-000', '3756     ', 'AV RIO BRANCO- ATE 371/372', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('59.025-001', '3756     ', 'AV RIO BRANCO- DE 373 A 643 - LADO IMPAR', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('59.025-000', '3756     ', 'AV RIO BRANCO- DE 374 A 634 - LADO PAR', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('59.025-002', '3756     ', 'AV RIO BRANCO- DE 636 AO FIM - LADO PAR', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('59.025-003', '3756     ', 'AV RIO BRANCO- DE 645 AO FIM - LADO IMPAR', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('59.122-480', '3756     ', 'R RIO CARNAUBA', 'REDINHA                       ');
INSERT INTO cd_cep_br VALUES ('59.135-240', '3756     ', 'R RIO CLARO', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.068-240', '3756     ', 'R RIO COARI', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.068-220', '3756     ', 'R RIO CURUA', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.106-115', '3756     ', 'TV RIO DA PRATA', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.136-310', '3756     ', 'R RIO DAS FLORES', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.060-750', '3756     ', 'R RIO DAS FORTUNAS', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('59.114-570', '3756     ', 'R RIO DAS OSTRAS', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.135-250', '3756     ', 'R RIO DAS PEDRAS', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.129-550', '3756     ', 'R RIO DAS VELHAS', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.010-460', '3756     ', 'R LIBERDADE, DA', 'S REIS                        ');
INSERT INTO cd_cep_br VALUES ('59.035-146', '3756     ', 'VL LIDIA', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.063-160', '3756     ', 'R ITAU', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.112-140', '3756     ', 'R ITAUEIRA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.088-060', '3756     ', 'R ITAUNA', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.114-205', '3756     ', 'TV ITINGA', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.135-750', '3756     ', 'R ITIRAPINA', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.124-520', '3756     ', 'R ITORORO', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.069-490', '3756     ', 'R ITUACU', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.124-090', '3756     ', 'R ITUIUTABA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.088-180', '3756     ', 'R ITUMIRIM', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.124-390', '3756     ', 'R ITUPORANGA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.088-190', '3756     ', 'R ITUTINGA', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.125-050', '3756     ', 'R IVAIPORA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.072-580', '3756     ', 'R IVO FURTADO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('59.086-260', '3756     ', 'R IVO SOARES DA CRUZ', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.070-320', '3756     ', 'R JABOATAO', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.014-230', '3756     ', 'R JABOATAO', 'M LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('59.069-620', '3756     ', 'R VISCONDE DE MACAE', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.069-500', '3756     ', 'R VISCONDE DE NITEROI', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.131-360', '3756     ', 'R VISCONDE DE OURO PRETO', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.131-210', '3756     ', 'R VISCONDE DE SABOIA', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.123-515', '3756     ', 'R ALTO DA BOA VISTA(LOT PRQ FLORESTA)', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.014-440', '3756     ', 'R ALTO DA COLINA', 'M LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('59.122-205', '3756     ', 'R ALTO DA CONCEICAO', 'REDINHA                       ');
INSERT INTO cd_cep_br VALUES ('59.115-200', '3756     ', 'R ALTO DA GLORIA', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.132-650', '3756     ', 'R ALTO DA GRACA(CJ ALEM POTENGI)', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.122-036', '3756     ', 'R ALTO DA LIBERDADE', 'REDINHA                       ');
INSERT INTO cd_cep_br VALUES ('59.123-300', '3756     ', 'R ALTO DA ROSEIRA(LOT NOVA REPUBLICA)', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.123-325', '3756     ', 'TV ALTO DA ROSEIRA(LOT NOVA REPUBLICA)', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.068-740', '3756     ', 'R ALTO DA SERRA', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.122-044', '3756     ', 'R ALTO DA TORRE', 'REDINHA                       ');
INSERT INTO cd_cep_br VALUES ('59.122-039', '3756     ', 'R ALTO DAS DUNAS', 'REDINHA                       ');
INSERT INTO cd_cep_br VALUES ('59.122-038', '3756     ', 'R ALTO DO MIRAMAR', 'REDINHA                       ');
INSERT INTO cd_cep_br VALUES ('59.115-210', '3756     ', 'R ALTO DOS COQUEIROS', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.124-270', '3756     ', 'R ALTO PARANA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.124-450', '3756     ', 'R ALTO PEQUIRI', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.108-220', '3756     ', 'R ALTO SANTO', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.139-220', '3756     ', 'R ALUA, DO', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('97.110-340', '3835     ', 'R INACIO TEIXEIRA CEZAR', 'CAMOBI                        ');
INSERT INTO cd_cep_br VALUES ('97.045-250', '3835     ', 'R INACIO VALE MACHADO', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('97.015-290', '3835     ', 'R INCONFIDENTES', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('97.010-240', '3835     ', 'AV INDEPENDENCIA', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('97.035-380', '3835     ', 'R INVESTIGADOR LEANDRO', 'J KUBITSCHEK                  ');
INSERT INTO cd_cep_br VALUES ('97.015-300', '3835     ', 'AL IPES, DOS', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('97.015-310', '3835     ', 'R IRACEMA', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('97.090-300', '3835     ', 'R IRAI', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('97.030-250', '3835     ', 'R IRAQUE', 'PRQ P MACHADO                 ');
INSERT INTO cd_cep_br VALUES ('97.030-630', '3835     ', 'R IRMA DULCE', 'PRQ P MACHADO                 ');
INSERT INTO cd_cep_br VALUES ('59.054-810', '3756     ', 'R FLORANIA', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('97.040-240', '3835     ', 'R IRMA MARIA LUDWIGA', 'CATURRITA                     ');
INSERT INTO cd_cep_br VALUES ('97.050-300', '3835     ', 'R IRMAO DONATO', 'N S LOURDES                   ');
INSERT INTO cd_cep_br VALUES ('97.065-340', '3835     ', 'R IRMAO LEAO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('97.070-460', '3835     ', 'R IRMAO ROBERTAO', 'URLANDIA                      ');
INSERT INTO cd_cep_br VALUES ('97.050-310', '3835     ', 'R IRMAO TEODORO FRANCISCO', 'N S LOURDES                   ');
INSERT INTO cd_cep_br VALUES ('97.035-390', '3835     ', 'R IRO KNACKFUSS', 'J KUBITSCHEK                  ');
INSERT INTO cd_cep_br VALUES ('97.040-250', '3835     ', 'R ISAURA DA ROSA', 'CH FLORES                     ');
INSERT INTO cd_cep_br VALUES ('97.110-360', '3835     ', 'R ISIDRO WALTER', 'P PLATANO                     ');
INSERT INTO cd_cep_br VALUES ('97.110-350', '3835     ', 'TV ISMAEL MACHADO SOARES', 'CAMOBI                        ');
INSERT INTO cd_cep_br VALUES ('97.050-320', '3835     ', 'R ISRAEL SELIGMAN', 'N S LOURDES                   ');
INSERT INTO cd_cep_br VALUES ('97.045-260', '3835     ', 'AV ITAIMBE- ATE 166/167', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('97.050-330', '3835     ', 'AV ITAIMBE- DE 168 AO FIM - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.050-331', '3835     ', 'AV ITAIMBE- DE 169 AO FIM - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.030-260', '3835     ', 'R ITALIA', 'PRQ P MACHADO                 ');
INSERT INTO cd_cep_br VALUES ('97.050-241', '3835     ', 'R GENERAL NETO- LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.050-240', '3835     ', 'R GENERAL NETO- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.060-270', '3835     ', 'R GENERAL OSORIO', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('97.020-340', '3835     ', 'R GENERAL PORTINHO', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('97.043-210', '3835     ', 'R GENERAL VITORINO', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('97.035-350', '3835     ', 'R GENEROSO DE ALMEIDA ROCHA', 'J KUBITSCHEK                  ');
INSERT INTO cd_cep_br VALUES ('97.095-190', '3835     ', 'R GENTIL MACIEL', 'KM 3                          ');
INSERT INTO cd_cep_br VALUES ('97.070-420', '3835     ', 'TV GENTIL ROCHA', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('97.110-310', '3835     ', 'R GEORGE T. FIGUEIRA', 'P PLATANO                     ');
INSERT INTO cd_cep_br VALUES ('97.050-250', '3835     ', 'R GERALDO ARONIS', 'N S LOURDES                   ');
INSERT INTO cd_cep_br VALUES ('97.032-210', '3835     ', 'R GERALDO BALCONI', 'COHAB P FERREIRA              ');
INSERT INTO cd_cep_br VALUES ('97.050-260', '3835     ', 'R GERMANO HOFFMAISTER', 'N S DORES                     ');
INSERT INTO cd_cep_br VALUES ('97.060-280', '3835     ', 'R GILBERTO BINATTO', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('97.040-180', '3835     ', 'R GIRUA', 'CATURRITA                     ');
INSERT INTO cd_cep_br VALUES ('97.070-430', '3835     ', 'R GODOLFIN GAY', 'URLANDIA                      ');
INSERT INTO cd_cep_br VALUES ('97.035-360', '3835     ', 'R GOIABEIRAS, DAS', 'J KUBITSCHEK                  ');
INSERT INTO cd_cep_br VALUES ('97.020-360', '3835     ', 'R GOIANIA', 'PATRONATO                     ');
INSERT INTO cd_cep_br VALUES ('97.020-370', '3835     ', 'R GOIAS', 'PATRONATO                     ');
INSERT INTO cd_cep_br VALUES ('97.020-350', '3835     ', 'R GOMERCINDO GONCALVES DA SILVA', 'PATRONATO                     ');
INSERT INTO cd_cep_br VALUES ('97.043-220', '3835     ', 'R GONCALVES DIAS', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('97.110-320', '3835     ', 'R GONCALVES LEDO', 'CAMOBI                        ');
INSERT INTO cd_cep_br VALUES ('97.110-330', '3835     ', 'R GRAZZIOTIN', 'CAMOBI                        ');
INSERT INTO cd_cep_br VALUES ('97.030-240', '3835     ', 'R GUANABARA', 'PRQ P MACHADO                 ');
INSERT INTO cd_cep_br VALUES ('97.090-280', '3835     ', 'R GUARACI SCHMIDT', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('97.020-380', '3835     ', 'R GUIA LOPES', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('97.050-270', '3835     ', 'R GUILHERME CASSEL SOBRINHO', 'N S LOURDES                   ');
INSERT INTO cd_cep_br VALUES ('97.050-280', '3835     ', 'R GUILHERME JOAO FABRIN', 'N S LOURDES                   ');
INSERT INTO cd_cep_br VALUES ('97.095-200', '3835     ', 'R GUILHERME RAU', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('97.040-190', '3835     ', 'R GUILHERME RITZEL', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('97.060-290', '3835     ', 'R HEITOR CAMPOS', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('97.095-210', '3835     ', 'R HELENA TONIOLO FIGUEIRA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('97.020-390', '3835     ', 'R HELMUTH ROHDE', 'PATRONATO                     ');
INSERT INTO cd_cep_br VALUES ('97.095-220', '3835     ', 'R HENRIQUE ABIATTI', 'KM 3                          ');
INSERT INTO cd_cep_br VALUES ('97.040-200', '3835     ', 'R HENRIQUE ALBERTANI', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('97.010-220', '3835     ', 'R HENRIQUE DIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.043-230', '3835     ', 'R HENRIQUE SEIBEL', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('97.010-230', '3835     ', 'R HERMES CORTES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.040-210', '3835     ', 'R HERNUM PAZ DA SILVA', 'CATURRITA                     ');
INSERT INTO cd_cep_br VALUES ('94.440-120', '3985     ', 'R N (VIDIGUEIRAS)', 'JD KRAHE                      ');
INSERT INTO cd_cep_br VALUES ('94.415-460', '3985     ', 'R NACIONAL', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('94.420-170', '3985     ', 'R NADIR GARCIA FEIJO', 'VL ELSA                       ');
INSERT INTO cd_cep_br VALUES ('94.480-480', '3985     ', 'R NAPOLEAO BONAPARTE', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('94.445-300', '3985     ', 'R NARCISO GOULART DE AGUIAR', 'S ONOFRE                      ');
INSERT INTO cd_cep_br VALUES ('94.500-280', '3985     ', 'R NATAL', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('94.450-630', '3985     ', 'R NATAL', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('97.030-040', '3835     ', 'R BAHIA', 'PRQ P MACHADO                 ');
INSERT INTO cd_cep_br VALUES ('97.060-080', '3835     ', 'R BARAO DE NONOAI', 'N S LOURDES                   ');
INSERT INTO cd_cep_br VALUES ('97.015-060', '3835     ', 'TV BARAO DO TRIUNFO', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('97.010-070', '3835     ', 'R BARAO DO TRIUNFO- ATE 938/939', 'N S ROSARIO                   ');
INSERT INTO cd_cep_br VALUES ('97.015-070', '3835     ', 'R BARAO DO TRIUNFO- DE 940/941 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.045-080', '3835     ', 'R BARROS CASSAL', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('97.010-060', '3835     ', 'R BARTOLOMEU DE GUSMAO', 'N S ROSARIO                   ');
INSERT INTO cd_cep_br VALUES ('97.110-300', '3835     ', 'R FRANCISCO DOS SANTOS MACHADO', 'CAMOBI                        ');
INSERT INTO cd_cep_br VALUES ('97.090-270', '3835     ', 'R FRANCISCO EDMUNDO CASSEL', 'P J GOULART                   ');
INSERT INTO cd_cep_br VALUES ('97.065-180', '3835     ', 'R FRANCISCO FIGUEIRO', 'TOMAZETTI                     ');
INSERT INTO cd_cep_br VALUES ('97.095-730', '3835     ', 'R FRANCISCO JOSE DALLA CORTE', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('97.070-360', '3835     ', 'R FRANCISCO LAMEIRA', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('97.015-260', '3835     ', 'R FRANCISCO MANUEL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('59.062-070', '3756     ', 'R ELETRICISTA JOAO TRAJANO DA SILVA', 'N S NAZARE                    ');
INSERT INTO cd_cep_br VALUES ('59.064-240', '3756     ', 'R ELEUSIS MAGNUS LOPES CARDOSO', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.090-140', '3756     ', 'R ELIA BARROS', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.132-720', '3756     ', 'R ELIS REGINA- ( CONJUNTO VISTA VERDE )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.032-435', '3756     ', 'R ELIZA RODRIGUES DA FONSECA, DA', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.054-125', '3756     ', 'TV ELIZABETH', 'D ROSADO                      ');
INSERT INTO cd_cep_br VALUES ('59.054-120', '3756     ', 'R ELIZABETH', 'D ROSADO                      ');
INSERT INTO cd_cep_br VALUES ('59.132-240', '3756     ', 'R ELIZETH CARDOSO- ( CONJUNTO VISTA VERDE )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.064-345', '3756     ', 'R ELMO PIGNATARO', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.078-660', '3756     ', 'R DOUTOR OTAVIO MAIA', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.056-720', '3756     ', 'R DOUTOR PACHECO DANTAS', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.064-360', '3756     ', 'R DOUTOR PAULO PINTO DE ABREU', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.012-350', '3756     ', 'R DOUTOR PAULO VIVEIROS', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('59.030-490', '3756     ', 'R DOUTOR PEDRO AMORIM- ATE 937/938', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('59.022-420', '3756     ', 'R DOUTOR PEDRO AMORIM- DE 939/940 AO FIM', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('59.069-240', '3756     ', 'R DOUTOR PEDRO ERNESTO', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.122-520', '3756     ', 'R DOUTOR PEDRO LOPES CARDOSO', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.123-000', '3756     ', 'R DOUTOR PEDRO LOPES CARDOSOATE 999/1000', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.131-330', '3756     ', 'R FLORINEA', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.076-530', '3756     ', 'R FLOURITA, DA', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.072-340', '3756     ', 'R FOLHA DOURADA', 'F CAMARAO                     ');
INSERT INTO cd_cep_br VALUES ('59.035-325', '3756     ', 'VL FONSECA', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.030-270', '3756     ', 'R FONSECA E SILVA- LADO IMPAR', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.040-270', '3756     ', 'R FONSECA E SILVA- LADO PAR', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.112-620', '3756     ', 'R FORMIGA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.138-650', '3756     ', 'R FORRO, DO', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.071-050', '3756     ', 'R FORTALEZA', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.062-150', '3756     ', 'R FORTE DOS REIS MAGOS', 'N S NAZARE                    ');
INSERT INTO cd_cep_br VALUES ('59.139-312', '3756     ', 'R FORTUNATO ARANHA', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.076-120', '3756     ', 'R FOSFORITA, DA', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.073-095', '3756     ', 'R FOTOGRAFO JORGE MARIO', 'GUARAPES                      ');
INSERT INTO cd_cep_br VALUES ('59.060-760', '3756     ', 'R FOTOGRAFO JORNALISTICO WASHINGTON JOSE', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('59.068-660', '3756     ', 'R FOZ DO IGUACU', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.114-770', '3756     ', 'R FOZ DO JORDAO', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.132-560', '3756     ', 'R FRAGATAS- ( CONJUNTO ALEM POTENGI )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.135-630', '3756     ', 'R FRANCA', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.035-161', '3756     ', 'VL FRANCA', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.035-163', '3756     ', '2a FRANCA', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.075-054', '3756     ', 'VL FRANCINETE', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('59.112-050', '3756     ', 'R FRANCINOPOLIS', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.074-370', '3756     ', 'R FRANCISCA CAMPOS', 'F CAMARAO                     ');
INSERT INTO cd_cep_br VALUES ('59.114-175', '3756     ', 'R FRANCISCA F. DE SOUZA', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.022-060', '3756     ', 'R FRANCISCA PAULA ALVES', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('59.068-030', '3756     ', 'R FERREIRO, DO', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.074-360', '3756     ', 'R FERRO CARDOSO', 'F CAMARAO                     ');
INSERT INTO cd_cep_br VALUES ('59.074-365', '3756     ', 'VL FERRO CARDOSO', 'F CAMARAO                     ');
INSERT INTO cd_cep_br VALUES ('59.012-140', '3756     ', 'R FERRO CARDOSO', 'ROCAS                         ');
INSERT INTO cd_cep_br VALUES ('59.076-520', '3756     ', 'R FERRO, DO', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.040-440', '3756     ', 'VL FERROVIARIA', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.110-100', '3756     ', 'R FIDELIS', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.067-540', '3756     ', 'R FIGUEIRA', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.069-650', '3756     ', 'R FIGUEIROPOLIS', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.114-067', '3756     ', 'TV FILGUEIRA', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.032-110', '3756     ', 'R FILHAS DE SANTANA', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.102-140', '3756     ', 'R FILOMENA COELHO', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.040-330', '3756     ', 'VL FIO DE OURO', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.074-430', '3756     ', 'R FIO, DO', 'F CAMARAO                     ');
INSERT INTO cd_cep_br VALUES ('59.080-170', '3756     ', 'AL FLAMBOYANTES, DOS', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.072-140', '3756     ', 'VL FLAMENGO', 'F CAMARAO                     ');
INSERT INTO cd_cep_br VALUES ('59.042-263', '3756     ', 'VL FLAMENGO', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('59.114-317', '3756     ', 'R FLAVIA VASCONCELOS- ( LOTEAMENTO VALE DOURADO', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.075-410', '3756     ', 'VL FLOR', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('59.060-232', '3756     ', 'VL FLOR', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('59.070-020', '3756     ', 'R FLOR DA SERRA', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.138-090', '3756     ', 'R FLOR DE CACTUS', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.132-696', '3756     ', 'R FLOR DE LIZ- ( LOTEAMENTO NOSSA SENHORA DAS GR', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.065-520', '3756     ', 'R FLOR DE MAIO', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.138-110', '3756     ', 'R FLOR DE MUCAMBE', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.078-620', '3756     ', 'R FLOR DO BOSQUE', 'C MACIO                       ');
INSERT INTO cd_cep_br VALUES ('59.133-130', '3756     ', 'R FLOR DO PARAISO', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.114-740', '3756     ', 'R FLOR DO SERTAO', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.122-580', '3756     ', 'R FLORA RICA', 'REDINHA                       ');
INSERT INTO cd_cep_br VALUES ('59.132-550', '3756     ', 'R FLORA RITA- ( CONJUNTO ALEM POTENGI )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.115-350', '3756     ', 'R FLORAL', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.094-600', '3756     ', 'R FLORENCA', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.125-260', '3756     ', 'R FLORENCO', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.114-105', '3756     ', 'R FLORES, DAS', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.123-365', '3756     ', 'R FLORES, DAS- ( LOTEAMENTO NOVA REPUBLICA )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.070-480', '3756     ', 'R FLORESTA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('59.100-015', '3756     ', 'TV FLORESTA', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.010-020', '3756     ', 'R FELICIANO COELHO', 'PR MEIO                       ');
INSERT INTO cd_cep_br VALUES ('59.010-070', '3756     ', 'R FELICIANO DIAS', 'PR MEIO                       ');
INSERT INTO cd_cep_br VALUES ('59.042-190', '3756     ', 'VL FELICIDADE, DA', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.040-170', '3756     ', 'PC ALMIRANTE ISAIAS DE NORONHA', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.030-020', '3756     ', 'PC ALMIRANTE MARQUES DE TAMANDARE', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.625-645', '3771     ', 'TV SANTANA', 'P C SILVA                     ');
INSERT INTO cd_cep_br VALUES ('59.625-640', '3771     ', 'R SANTANA', 'P C SILVA                     ');
INSERT INTO cd_cep_br VALUES ('59.626-650', '3771     ', 'R RAIMUNDO MELO NEPOMUCENA', 'P C SILVA                     ');
INSERT INTO cd_cep_br VALUES ('59.619-320', '3771     ', 'R RAIMUNDO NELSON', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.626-690', '3771     ', 'R RAIMUNDO NONATO FERNANDES', 'P C SILVA                     ');
INSERT INTO cd_cep_br VALUES ('59.607-160', '3771     ', 'R RAIMUNDO REBOUCAS LEITE', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('59.625-740', '3771     ', 'R RAIMUNDO REBOUCAS SOBRINHO', 'IA S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('59.605-095', '3771     ', 'R RAIMUNDO RODRIGUES', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('59.605-510', '3771     ', 'PC RAIMUNDO RUBIRA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('59.619-730', '3771     ', 'R RAIMUNDO SACRISTAO', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('96.840-020', '3892     ', 'R PITA PINHEIRO', 'F VELHO                       ');
INSERT INTO cd_cep_br VALUES ('96.835-530', '3892     ', 'R PORTELA', 'LOT JD ESMERALDA              ');
INSERT INTO cd_cep_br VALUES ('96.845-560', '3892     ', 'R PORTO ALEGRE', 'VL SCHULTZ                    ');
INSERT INTO cd_cep_br VALUES ('96.845-460', '3892     ', 'R PORTUGAL', 'VL B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('97.070-090', '3835     ', 'EST ANTONIO OVIDIO SEVERO', 'TOMAZETTI                     ');
INSERT INTO cd_cep_br VALUES ('97.035-080', '3835     ', 'R ANTONIO PORTO ALEGRE', 'J KUBITSCHEK                  ');
INSERT INTO cd_cep_br VALUES ('97.020-070', '3835     ', 'TV ANTONIO SALDANHA AZAMBUJA', 'PATRONATO                     ');
INSERT INTO cd_cep_br VALUES ('97.035-010', '3835     ', 'R ADAO GASTAVINO NEVES', 'J KUBITSCHEK                  ');
INSERT INTO cd_cep_br VALUES ('97.090-010', '3835     ', 'R ADAO SCHNEIDER', 'P J GOULART                   ');
INSERT INTO cd_cep_br VALUES ('97.070-020', '3835     ', 'R ADELMO GENRO FILHO', 'TOMAZETTI                     ');
INSERT INTO cd_cep_br VALUES ('97.032-010', '3835     ', 'R ADEMAR PENNA', 'COHAB P FERREIRA              ');
INSERT INTO cd_cep_br VALUES ('97.095-690', '3835     ', 'R ADIR MIOLA', 'P PLATANO                     ');
INSERT INTO cd_cep_br VALUES ('97.050-430', '3835     ', 'R ADOLFO SOARES', 'N S DORES                     ');
INSERT INTO cd_cep_br VALUES ('97.105-010', '3835     ', 'R ADRIANO CHAVES', 'CAMOBI                        ');
INSERT INTO cd_cep_br VALUES ('97.110-010', '3835     ', 'R ADYLES MONTEIRO DE ALMEIDA', 'P PLATANO                     ');
INSERT INTO cd_cep_br VALUES ('97.045-010', '3835     ', 'R AGNE', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('97.050-790', '3835     ', 'R AGOSTINHO SANGOI', 'N S LOURDES                   ');
INSERT INTO cd_cep_br VALUES ('97.070-030', '3835     ', 'R AGOSTINHO SCOLARI', 'URLANDIA                      ');
INSERT INTO cd_cep_br VALUES ('97.045-020', '3835     ', 'R AGRIMAO FONSECA', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('97.043-010', '3835     ', 'R AGUDO', 'CH FLORES                     ');
INSERT INTO cd_cep_br VALUES ('97.070-040', '3835     ', 'R ALAGOAS', 'TOMAZETTI                     ');
INSERT INTO cd_cep_br VALUES ('97.050-030', '3835     ', 'R ALAMEDA MONTEVIDEO', 'N S LOURDES                   ');
INSERT INTO cd_cep_br VALUES ('97.110-020', '3835     ', 'TV ALBERTO TORRES', 'CAMOBI                        ');
INSERT INTO cd_cep_br VALUES ('97.065-010', '3835     ', 'R ALBIN DENARDIM', 'TOMAZETTI                     ');
INSERT INTO cd_cep_br VALUES ('97.035-020', '3835     ', 'R ALCERY LOPES DA SILVA', 'J KUBITSCHEK                  ');
INSERT INTO cd_cep_br VALUES ('97.110-030', '3835     ', 'R ALCEU WAMOSI', 'CAMOBI                        ');
INSERT INTO cd_cep_br VALUES ('59.112-270', '3756     ', 'R GRAO PARA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.112-280', '3756     ', 'R GRAVATAI- ( CONJUNTO SANTA CATARINA )', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.124-160', '3756     ', 'R GRAVATAI- ( CONJUNTO SANTAREM )', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.114-204', '3756     ', 'R GREGORIO FERREIRA', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.131-435', '3756     ', 'R GRISOPOLIS- ( CONJUNTO ALEM POTENGI )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.063-240', '3756     ', 'R GROSSOS', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.112-560', '3756     ', 'AV GUADALUPE', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.071-490', '3756     ', 'R GUAIBA', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.135-230', '3756     ', 'R GUAIRA', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.063-260', '3756     ', 'R GUAMORE', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.014-185', '3756     ', 'TV GUANABARA', 'M LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('59.072-660', '3756     ', 'R GUANABARA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('59.014-180', '3756     ', 'R GUANABARA', 'M LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('59.050-125', '3756     ', 'TV GUANABARA', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.080-730', '3756     ', 'R GUANABARA', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.014-186', '3756     ', '2a GUANABARA', 'M LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('59.014-187', '3756     ', '3a GUANABARA', 'M LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('59.014-188', '3756     ', '4a GUANABARA', 'M LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('59.050-126', '3756     ', '2a GUANABARA', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.050-127', '3756     ', '3a GUANABARA', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.050-128', '3756     ', '4a GUANABARA', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.050-121', '3756     ', '1a GUANABARA', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.050-122', '3756     ', '2a GUANABARA', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.050-120', '3756     ', 'R GUANABARA- ATE 39/40', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.035-120', '3756     ', 'R GUANABARA- DE 41/42 AO FIM', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.135-290', '3756     ', 'R GUAPIARA', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.129-400', '3756     ', 'R GUAPORE', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.071-320', '3756     ', 'R GUARABIRA', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.108-100', '3756     ', 'R GUARACIABA DO NORTE', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.114-790', '3756     ', 'R GUARACIARA', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.129-320', '3756     ', 'R GUARAI', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.108-020', '3756     ', 'R GUARAMIRANGA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.068-700', '3756     ', 'R GUARAMIRIM', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.132-530', '3756     ', 'R GUARANDI- ( CONJUNTO ALEM POTENGI )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.069-110', '3756     ', 'R GUARANI', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.115-360', '3756     ', 'R GUARANIS', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.124-420', '3756     ', 'R GUARARA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.124-195', '3756     ', 'R GETER NUNES', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.132-692', '3756     ', 'R GETSEMANE- ( LOTEAMENTO NOSSA SENHORA DAS GRAC', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.072-630', '3756     ', 'R GETULIO VARGAS', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('59.072-635', '3756     ', 'TV GETULIO VARGAS', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('59.042-230', '3756     ', 'R GETULIO VARGAS', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('59.042-235', '3756     ', 'TV GETULIO VARGAS', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('59.032-240', '3756     ', 'R GIACOMO PALUMBO', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('59.076-510', '3756     ', 'R GIPSITA, DA', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.089-100', '3756     ', 'R GIRASSOL, DO', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.125-000', '3756     ', 'R GIRUA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.076-810', '3756     ', 'R GIZ, DO', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.072-515', '3756     ', 'R GLENIO SA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('59.120-440', '3756     ', 'R GOIABEIRA, DA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.063-080', '3756     ', 'R GOIANINHA', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.080-390', '3756     ', 'R GOIAS', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.131-550', '3756     ', 'R GOIATUBA', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.090-515', '3756     ', 'R GOLFINHO DO', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.040-012', '3756     ', 'VL GOMES', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.037-290', '3756     ', 'VL GOMES', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.025-360', '3756     ', 'R GONCALVES DIAS', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('59.025-365', '3756     ', 'TV GONCALVES DIAS', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('59.025-330', '3756     ', 'R GONCALVES LEDO', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('59.056-491', '3756     ', 'VL GORETE', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('59.100-121', '3756     ', 'VL GOSTODIA', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.122-400', '3756     ', 'R GOVERNADOR ANTONIO DE MELO SOUZA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.122-401', '3756     ', 'TV GOVERNADOR ANTONIO DE MELO SOUZA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.078-300', '3756     ', 'AV GOVERNADOR JOSE VARELA', 'C MACIO                       ');
INSERT INTO cd_cep_br VALUES ('59.022-020', '3756     ', 'AV GOVERNADOR JUVENAL LAMARTINE', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('59.020-280', '3756     ', 'R GOVERNADOR JUVENAL LAMARTINE', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('59.042-440', '3756     ', 'R ARARAI', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('59.633-030', '3771     ', 'R ZE BILAU', 'AT S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('59.626-700', '3771     ', 'R ZE CUNHA', 'P C SILVA                     ');
INSERT INTO cd_cep_br VALUES ('59.628-560', '3771     ', 'R ZE DE ALIPIO', 'D J CAMARA                    ');
INSERT INTO cd_cep_br VALUES ('59.628-470', '3771     ', 'R ZE PINTO', 'D J CAMARA                    ');
INSERT INTO cd_cep_br VALUES ('59.621-470', '3771     ', 'R ZECA CIRILINO', 'BARROCAS                      ');
INSERT INTO cd_cep_br VALUES ('59.633-190', '3771     ', 'R ZECA DORICO', 'P T MAIO                      ');
INSERT INTO cd_cep_br VALUES ('59.633-150', '3771     ', 'R ZECA MATIAS', 'P T MAIO                      ');
INSERT INTO cd_cep_br VALUES ('59.616-370', '3771     ', 'R ZECA NICOMENDES', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.625-627', '3771     ', 'R ZELIA RODRIGUES ROCHA BEZERRA', 'P C SILVA                     ');
INSERT INTO cd_cep_br VALUES ('59.611-250', '3771     ', 'R ZENAH DUARTE', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.633-610', '3771     ', 'R ZEZINHO FIRMINO', 'P T MAIO                      ');
INSERT INTO cd_cep_br VALUES ('59.607-370', '3771     ', 'R ZUMIRA PEREIRA DA SILVA', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('59.120-540', '3756     ', 'R ABACATEIRO', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.615-300', '3771     ', 'R SEVERINA MARIA FERREIRA', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.619-290', '3771     ', 'R SEVERINO ALVES', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.615-150', '3771     ', 'R SEVERINO CLAUDINO DE FREITAS', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.633-470', '3771     ', 'R SEVERINO FOGUETEIRO', 'AT SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('96.810-380', '3892     ', 'TV THOMAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.810-090', '3892     ', 'R THOMAZ FLORES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.810-140', '3892     ', 'R TIRADENTES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.830-410', '3892     ', 'TV TORRES', 'A GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('96.835-280', '3892     ', 'COR TREIB', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('96.825-420', '3892     ', 'TV TRES (DA RUA GUILHERME KUHN)', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('96.840-601', '3892     ', 'R TREZE', 'F VELHO                       ');
INSERT INTO cd_cep_br VALUES ('96.835-330', '3892     ', 'TV TRIUNFO', 'LOT VL NOVA                   ');
INSERT INTO cd_cep_br VALUES ('96.825-400', '3892     ', 'TV UM (DA RUA GUILHERME KUHN)', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('96.810-470', '3892     ', 'COR UMANN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.825-770', '3892     ', 'R UMBU', 'MTE TABOR                     ');
INSERT INTO cd_cep_br VALUES ('96.845-310', '3892     ', 'R URUGUAI', 'VL B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('96.845-360', '3892     ', 'R VASCO DA GAMA', 'VL B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('96.840-170', '3892     ', 'R VASCO DE AZEVEDO', 'F VELHO                       ');
INSERT INTO cd_cep_br VALUES ('96.830-780', '3892     ', 'R RUDOLFO EIFLER', 'A GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('96.810-310', '3892     ', 'R RUI BARBOSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.815-250', '3892     ', 'R RUY A. KAERCHER', 'AVENIDA                       ');
INSERT INTO cd_cep_br VALUES ('96.845-620', '3892     ', 'R SALVADOR', 'VL SCHULTZ                    ');
INSERT INTO cd_cep_br VALUES ('96.815-230', '3892     ', 'R SAMUEL PINTO CORTEZ', 'AVENIDA                       ');
INSERT INTO cd_cep_br VALUES ('96.840-670', '3892     ', 'R SANANDUVA', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('96.825-060', '3892     ', 'R SANTA BARBARA', 'CH FREIRAS                    ');
INSERT INTO cd_cep_br VALUES ('96.830-490', '3892     ', 'R SANTA CECILIA', 'A GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('96.840-340', '3892     ', 'R SANTA MARIA', 'F VELHO                       ');
INSERT INTO cd_cep_br VALUES ('69.313-000', '4338     ', 'AV I', 'CARANA                        ');
INSERT INTO cd_cep_br VALUES ('69.310-040', '4338     ', 'R IDELSON CORTES', 'JD FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('69.309-510', '4338     ', 'TV IMBAUBAS, DAS', 'PRICUMA                       ');
INSERT INTO cd_cep_br VALUES ('69.309-190', '4338     ', 'AV IMIGRANTES, DOS', 'BURITIS                       ');
INSERT INTO cd_cep_br VALUES ('69.301-340', '4338     ', 'R INACIO MAGALHAES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.307-430', '4338     ', 'R INGAZEIRA, DA', 'CACARI                        ');
INSERT INTO cd_cep_br VALUES ('69.314-250', '4338     ', 'R INGLATERRA', 'CAUAME                        ');
INSERT INTO cd_cep_br VALUES ('69.304-020', '4338     ', 'R INOCENCIO GARCIA', 'MECEJANA                      ');
INSERT INTO cd_cep_br VALUES ('69.301-240', '4338     ', 'VL IPASE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.304-210', '4338     ', 'R IRINEU LUCENA', 'MECEJANA                      ');
INSERT INTO cd_cep_br VALUES ('69.314-260', '4338     ', 'R IRLANDA', 'CAUAME                        ');
INSERT INTO cd_cep_br VALUES ('69.311-612', '4338     ', 'R ITAJARA', 'JOQUEI CLUBE                  ');
INSERT INTO cd_cep_br VALUES ('69.314-270', '4338     ', 'R ITALIA', 'CAUAME                        ');
INSERT INTO cd_cep_br VALUES ('69.314-280', '4338     ', 'R IUGUSLAVIA', 'CAUAME                        ');
INSERT INTO cd_cep_br VALUES ('69.312-200', '4338     ', 'R IVONE PINHEIRO', 'CAIMBE                        ');
INSERT INTO cd_cep_br VALUES ('69.313-090', '4338     ', 'R J', 'CARANA                        ');
INSERT INTO cd_cep_br VALUES ('69.304-520', '4338     ', 'R JACAMIM', 'MECEJANA                      ');
INSERT INTO cd_cep_br VALUES ('69.312-431', '4338     ', 'R JACANA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('69.314-290', '4338     ', 'R JAEL BARRADAS', 'CAUAME                        ');
INSERT INTO cd_cep_br VALUES ('69.301-350', '4338     ', 'AV JAIME BRASIL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.311-160', '4338     ', 'R JAIR DA SILVA MOTA', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('69.307-420', '4338     ', 'R JAMBEIRO, DO', 'CACARI                        ');
INSERT INTO cd_cep_br VALUES ('69.309-230', '4338     ', 'R JANDIRA LAGOS', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('69.309-170', '4338     ', 'R JANGO MENEZES', 'BURITIS                       ');
INSERT INTO cd_cep_br VALUES ('69.314-300', '4338     ', 'R JAPAO', 'CAUAME                        ');
INSERT INTO cd_cep_br VALUES ('69.304-510', '4338     ', 'R JAPIIM', 'MECEJANA                      ');
INSERT INTO cd_cep_br VALUES ('69.307-410', '4338     ', 'R JAQUEIRA, DA', 'CACARI                        ');
INSERT INTO cd_cep_br VALUES ('69.312-380', '4338     ', 'R JARAQUI', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('69.306-400', '4338     ', 'R JARICUNDA', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('69.309-520', '4338     ', 'R JASMINS, DOS', 'PRICUMA                       ');
INSERT INTO cd_cep_br VALUES ('69.307-460', '4338     ', 'R JATOBAZEIRO, DO', 'CACARI                        ');
INSERT INTO cd_cep_br VALUES ('69.306-200', '4338     ', 'VL JEC', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('69.315-210', '4338     ', 'R JERICO', 'N CANAA                       ');
INSERT INTO cd_cep_br VALUES ('69.315-370', '4338     ', 'AV JERUSALEM', 'N CANAA                       ');
INSERT INTO cd_cep_br VALUES ('69.309-300', '4338     ', 'R JESUS CRUZ', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('69.310-110', '4338     ', 'R JOAO ALENCAR', 'JD FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('69.304-200', '4338     ', 'R JOAO ANTONY', 'MECEJANA                      ');
INSERT INTO cd_cep_br VALUES ('69.301-031', '4338     ', 'AV GETULIO VARGAS- ATE 870E/871E', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.303-110', '4338     ', 'AV GETULIO VARGAS- DE 688W/689W AO FIM', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('69.306-150', '4338     ', 'AV GETULIO VARGAS- DE 872E/873E AO FIM', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('69.315-190', '4338     ', 'R GIDEAO', 'N CANAA                       ');
INSERT INTO cd_cep_br VALUES ('69.309-490', '4338     ', 'R GIRASSOIS, DOS', 'PRICUMA                       ');
INSERT INTO cd_cep_br VALUES ('69.301-250', '4338     ', 'AV GLAYCON DE PAIVA- ATE 704/705', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.303-340', '4338     ', 'AV GLAYCON DE PAIVA- DE 706/707 AO FIM', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('69.305-550', '4338     ', 'R GOIAS', 'ESTADOS                       ');
INSERT INTO cd_cep_br VALUES ('69.306-100', '4338     ', 'R GONCALVES DIAS', 'CANARINHO                     ');
INSERT INTO cd_cep_br VALUES ('69.306-570', '4338     ', 'R GONCALVES LEDO', 'CANARINHO                     ');
INSERT INTO cd_cep_br VALUES ('69.307-330', '4338     ', 'R GRAVIOLEIRA, DA', 'CACARI                        ');
INSERT INTO cd_cep_br VALUES ('69.311-761', '4338     ', 'R GRILO', 'JOQUEI CLUBE                  ');
INSERT INTO cd_cep_br VALUES ('69.311-610', '4338     ', 'R GUANABARA', 'JOQUEI CLUBE                  ');
INSERT INTO cd_cep_br VALUES ('69.306-500', '4338     ', 'R GUANABARA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('69.316-260', '4338     ', 'R GUARAPUAVA', 'JD EQUATORIAL                 ');
INSERT INTO cd_cep_br VALUES ('69.314-200', '4338     ', 'R GUARARAPES', 'CAUAME                        ');
INSERT INTO cd_cep_br VALUES ('69.314-210', '4338     ', 'R GUARULHOS, DOS', 'CAUAME                        ');
INSERT INTO cd_cep_br VALUES ('69.314-220', '4338     ', 'R GUATEMALA', 'CAUAME                        ');
INSERT INTO cd_cep_br VALUES ('69.308-160', '4338     ', 'AV GUIANA', 'T SETEMBRO                    ');
INSERT INTO cd_cep_br VALUES ('69.308-161', '4338     ', 'TV GUIANA', 'T SETEMBRO                    ');
INSERT INTO cd_cep_br VALUES ('69.309-280', '4338     ', 'R GUILHERME DE BRITO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('69.305-420', '4338     ', 'R GUSTAVO MESQUITA', 'T U MARCO                     ');
INSERT INTO cd_cep_br VALUES ('69.308-170', '4338     ', 'R GUSTAVO MESQUITA', 'T SETEMBRO                    ');
INSERT INTO cd_cep_br VALUES ('69.313-080', '4338     ', 'R H', 'CARANA                        ');
INSERT INTO cd_cep_br VALUES ('69.305-310', '4338     ', 'R HABID FRAXE', 'T U MARCO                     ');
INSERT INTO cd_cep_br VALUES ('69.304-320', '4338     ', 'R HAMILTON RICE', 'MECEJANA                      ');
INSERT INTO cd_cep_br VALUES ('69.315-200', '4338     ', 'R HEBRON', 'N CANAA                       ');
INSERT INTO cd_cep_br VALUES ('69.309-290', '4338     ', 'R HELENA BEZERRA DE MENEZES', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('59.071-110', '3756     ', 'AV CEARA', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.080-180', '3756     ', 'R CEARA', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.020-240', '3756     ', 'R CEARA MIRIM', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('59.040-320', '3756     ', 'VL CEARENSE', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.135-300', '3756     ', 'AV GUARARAPES', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.136-150', '3756     ', 'R GUARAREMA', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.135-500', '3756     ', 'AV GUARATINGUETA', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.135-780', '3756     ', 'R GUARIBA', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.080-040', '3756     ', 'R GUARUJA', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.135-740', '3756     ', 'PC GUARUJA', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.135-410', '3756     ', 'PC GUARULHOS', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.014-340', '3756     ', 'R GUIA, DA', 'M LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('59.078-490', '3756     ', 'R GUILHERME LINS DE QUEIROZ', 'C MACIO                       ');
INSERT INTO cd_cep_br VALUES ('59.022-070', '3756     ', 'R GUILHERME TINOCO', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('59.022-475', '3756     ', 'VL GUILHERMINA', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('59.102-600', '3756     ', 'R GUIMARAES', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.060-030', '3756     ', 'R GUIMASSU', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('59.060-035', '3756     ', 'TV GUIMASSU', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('59.075-180', '3756     ', 'R GENERAL ALUIZIO MOURA', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.066-170', '3756     ', 'R GENERAL ANDRE FERNANDES', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.069-510', '3756     ', 'R GENERAL COUTO MAGALHAES', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.082-350', '3756     ', 'R GENERAL DIOSCORO VALE', 'C MACIO                       ');
INSERT INTO cd_cep_br VALUES ('97.090-360', '3835     ', 'R JOAO LENZ', 'P J GOULART                   ');
INSERT INTO cd_cep_br VALUES ('97.030-280', '3835     ', 'R JOAO LINO PRETTO', 'PRQ P MACHADO                 ');
INSERT INTO cd_cep_br VALUES ('97.043-290', '3835     ', 'R JOAO LOBO D AVILA', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('97.110-000', '3835     ', 'AV JOAO MACHADO SOARES', 'CAMOBI                        ');
INSERT INTO cd_cep_br VALUES ('97.050-370', '3835     ', 'R JOAO MANOEL', 'N S LOURDES                   ');
INSERT INTO cd_cep_br VALUES ('97.095-770', '3835     ', 'R JOAO MARQUES', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('97.095-270', '3835     ', 'R JOAO MAZARRO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('97.095-280', '3835     ', 'TV JOAO MORESCO', 'KM 3                          ');
INSERT INTO cd_cep_br VALUES ('97.035-370', '3835     ', 'R HEROTILDES COSTA', 'J KUBITSCHEK                  ');
INSERT INTO cd_cep_br VALUES ('97.070-450', '3835     ', 'R HONORIO MAGNO', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('97.020-400', '3835     ', 'R HORTENCIAS, DAS', 'PATRONATO                     ');
INSERT INTO cd_cep_br VALUES ('97.043-240', '3835     ', 'R HUMAITA', 'CH FLORES                     ');
INSERT INTO cd_cep_br VALUES ('97.095-230', '3835     ', 'R HUMBERTO DE CAMPOS', 'KM 3                          ');
INSERT INTO cd_cep_br VALUES ('97.040-220', '3835     ', 'R IBIRUBA', 'CATURRITA                     ');
INSERT INTO cd_cep_br VALUES ('97.043-250', '3835     ', 'R IDA BERTOLOTTI', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('97.020-810', '3835     ', 'R IGNACIO DA SILVA COSTA', 'PATRONATO                     ');
INSERT INTO cd_cep_br VALUES ('97.040-230', '3835     ', 'R IJUI', 'CATURRITA                     ');
INSERT INTO cd_cep_br VALUES ('97.060-660', '3835     ', 'R ILAQUIDIO RASQUIN', 'N S LOURDES                   ');
INSERT INTO cd_cep_br VALUES ('97.030-650', '3835     ', 'R ILHA DE MARAJO', 'PRQ P MACHADO                 ');
INSERT INTO cd_cep_br VALUES ('97.060-300', '3835     ', 'R IMBE', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('97.090-290', '3835     ', 'R IMEMBUI', 'P J GOULART                   ');
INSERT INTO cd_cep_br VALUES ('97.050-290', '3835     ', 'R IMPERATRIZ LEOPOLDINA', 'N S LOURDES                   ');
INSERT INTO cd_cep_br VALUES ('97.020-010', '3835     ', 'R ALCEU WAMOSI', 'PATRONATO                     ');
INSERT INTO cd_cep_br VALUES ('97.035-030', '3835     ', 'AV ALCIDES ROTH', 'J KUBITSCHEK                  ');
INSERT INTO cd_cep_br VALUES ('97.040-010', '3835     ', 'R ALEGRETE', 'CATURRITA                     ');
INSERT INTO cd_cep_br VALUES ('97.020-020', '3835     ', 'R ALEXANDRE GOMES DA ROCHA', 'PATRONATO                     ');
INSERT INTO cd_cep_br VALUES ('97.095-010', '3835     ', 'R ALEXANDRE MENUZZI', 'KM 3                          ');
INSERT INTO cd_cep_br VALUES ('97.040-020', '3835     ', 'R ALFREDO CARVALHO', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('97.035-040', '3835     ', 'R ALFREDO F ASSUNCAO', 'J KUBITSCHEK                  ');
INSERT INTO cd_cep_br VALUES ('97.095-020', '3835     ', 'R ALFREDO PREIGCHADT', 'KM 3                          ');
INSERT INTO cd_cep_br VALUES ('97.065-020', '3835     ', 'R ALFREDO SACCOL', 'TOMAZETTI                     ');
INSERT INTO cd_cep_br VALUES ('97.070-050', '3835     ', 'R ALFREDO VIANA', 'URLANDIA                      ');
INSERT INTO cd_cep_br VALUES ('97.090-020', '3835     ', 'R ALMERINDA IENSEN FERREIRA', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('97.040-030', '3835     ', 'R ALMIRANTE BARROSO', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('97.045-030', '3835     ', 'R ALMIRANTE DE TAMANDARE', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('97.060-050', '3835     ', 'R ALMIRO AMADEU BELTRAME', 'N S LOURDES                   ');
INSERT INTO cd_cep_br VALUES ('97.010-010', '3835     ', 'R ALVARES DE AZEVEDO', 'N S ROSARIO                   ');
INSERT INTO cd_cep_br VALUES ('97.105-410', '3835     ', 'R ALVARO HOPPE', 'CAMOBI                        ');
INSERT INTO cd_cep_br VALUES ('97.070-060', '3835     ', 'R AMADEU MARTINS LOPES', 'URLANDIA                      ');
INSERT INTO cd_cep_br VALUES ('97.043-030', '3835     ', 'R AMADEU WEIMANN', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('97.070-070', '3835     ', 'R AMAPA', 'TOMAZETTI                     ');
INSERT INTO cd_cep_br VALUES ('96.810-100', '3892     ', 'R VENANCIO AIRES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.830-120', '3892     ', 'R VENEZUELA', 'A GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('96.830-540', '3892     ', 'R VERA CRUZ', 'A GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('96.815-380', '3892     ', 'R VEREADOR ADROALDO CAMPOS', 'VL COHAB                      ');
INSERT INTO cd_cep_br VALUES ('96.810-200', '3892     ', 'R VEREADOR AFONSO THEO KOTHE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.815-320', '3892     ', 'R VEREADOR ASSMANN', 'AVENIDA                       ');
INSERT INTO cd_cep_br VALUES ('96.820-780', '3892     ', 'R VEREADOR BENNO JOAO KIST', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('96.820-480', '3892     ', 'R VEREADOR DORFEY', 'VL JARDIM                     ');
INSERT INTO cd_cep_br VALUES ('96.840-260', '3892     ', 'R VEREADOR GERMANO HENTSCHKE', 'F VELHO                       ');
INSERT INTO cd_cep_br VALUES ('96.815-340', '3892     ', 'R VEREADOR JOAO CARLOS FRANTZ', 'AVENIDA                       ');
INSERT INTO cd_cep_br VALUES ('96.840-460', '3892     ', 'R VEREADOR OTTMAR MUENCH', 'F VELHO                       ');
INSERT INTO cd_cep_br VALUES ('96.815-310', '3892     ', 'R VEREADOR STORCK', 'AVENIDA                       ');
INSERT INTO cd_cep_br VALUES ('96.835-220', '3892     ', 'R VEREADOR WALTER DREYER', 'LOT S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('96.810-320', '3892     ', 'TV VEREADOR WALTER KERN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.835-540', '3892     ', 'R VIAMAO', 'LOT JD ESMERALDA              ');
INSERT INTO cd_cep_br VALUES ('96.835-680', '3892     ', 'R VICTOR FREDERICO BAUNHARDT', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('96.845-520', '3892     ', 'TV VILLA LOBOS', 'VL SCHULTZ                    ');
INSERT INTO cd_cep_br VALUES ('96.845-760', '3892     ', 'TV VINICIUS DE MORAIS', 'VL SCHULTZ                    ');
INSERT INTO cd_cep_br VALUES ('96.815-120', '3892     ', 'PC VINTE E CINCO DE JULHO', 'AVENIDA                       ');
INSERT INTO cd_cep_br VALUES ('96.815-710', '3892     ', 'R VINTE E OITO DE OUTUBRO', 'VL S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('96.810-530', '3892     ', 'R VINTE E OITO DE SETEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.845-380', '3892     ', 'R VISCONDE DE MAUA', 'VL B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('96.825-280', '3892     ', 'R VITORIA', 'CH FREIRAS                    ');
INSERT INTO cd_cep_br VALUES ('96.840-570', '3892     ', 'R WALTER ROHR', 'F VELHO                       ');
INSERT INTO cd_cep_br VALUES ('96.840-440', '3892     ', 'R WILLY CARLOS FROHLICH', 'F VELHO                       ');
INSERT INTO cd_cep_br VALUES ('96.835-620', '3892     ', 'COR ZANETTI', 'LOT JD ESMERALDA              ');
INSERT INTO cd_cep_br VALUES ('97.035-770', '3835     ', 'R ABACATEIROS, DOS', 'J KUBITSCHEK                  ');
INSERT INTO cd_cep_br VALUES ('97.050-780', '3835     ', 'R ABREU ANTONIO COELHO', 'N S DORES                     ');
INSERT INTO cd_cep_br VALUES ('97.070-010', '3835     ', 'R ABS, DA', 'TOMAZETTI                     ');
INSERT INTO cd_cep_br VALUES ('97.060-010', '3835     ', 'R ACADEMICO DAGOBERTO', 'N S LOURDES                   ');
INSERT INTO cd_cep_br VALUES ('97.060-020', '3835     ', 'AV ACADEMICO FERNANDO MUSSOI', 'N S LOURDES                   ');
INSERT INTO cd_cep_br VALUES ('97.060-030', '3835     ', 'R ACADEMICO RIGOBERTO DUARTE', 'N S LOURDES                   ');
INSERT INTO cd_cep_br VALUES ('97.050-000', '3835     ', 'R ACAMPAMENTO, DO- ATE 288 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.050-001', '3835     ', 'R ACAMPAMENTO, DO- ATE 289 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.050-002', '3835     ', 'R ACAMPAMENTO, DO- DE 290 AO FIM - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.050-003', '3835     ', 'R ACAMPAMENTO, DO- DE 291 AO FIM - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.060-040', '3835     ', 'R ACRE', 'N S LOURDES                   ');
INSERT INTO cd_cep_br VALUES ('97.020-750', '3835     ', 'R ACUCENAS, DAS', 'PATRONATO                     ');
INSERT INTO cd_cep_br VALUES ('96.835-320', '3892     ', 'TV SAO SEPE', 'LOT VL NOVA                   ');
INSERT INTO cd_cep_br VALUES ('96.835-200', '3892     ', 'R SARANDI', 'A GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('94.455-310', '3985     ', 'R CAMOBI', 'FLORESCENTE                   ');
INSERT INTO cd_cep_br VALUES ('94.455-240', '3985     ', 'R CAMPO NOVO', 'FLORESCENTE                   ');
INSERT INTO cd_cep_br VALUES ('94.465-210', '3985     ', 'R CAMPO REAL', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('94.435-610', '3985     ', 'R CAMPOS BORGES', 'JD KRAHE                      ');
INSERT INTO cd_cep_br VALUES ('94.510-040', '3985     ', 'R CAMPOS SALES', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('94.415-480', '3985     ', 'R CANCIO GOMES', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('94.510-160', '3985     ', 'R CANDELARIA', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('94.465-320', '3985     ', 'R CANDIDO MOTTA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('94.465-270', '3985     ', 'R CANGUSSU', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('94.435-670', '3985     ', 'R CANTEGRIL', 'JD KRAHE                      ');
INSERT INTO cd_cep_br VALUES ('97.510-503', '4286     ', 'R OCTACILIO FERNANDES LIMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.500-480', '4286     ', 'R OSVALDO PEDROSO', 'C ALEGRIA                     ');
INSERT INTO cd_cep_br VALUES ('97.500-490', '4286     ', 'R OTACILIO GUIMARAES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.500-500', '4286     ', 'R PADRE ANCHIETA', 'VL JULIA                      ');
INSERT INTO cd_cep_br VALUES ('97.505-450', '4286     ', 'R PEDRO SURREAUX', 'J CLUB                        ');
INSERT INTO cd_cep_br VALUES ('96.830-830', '3892     ', 'R TAPES', 'A GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('96.835-500', '3892     ', 'R TAQUARA', 'LOT JD ESMERALDA              ');
INSERT INTO cd_cep_br VALUES ('96.810-360', '3892     ', 'TV TAQUARI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.825-730', '3892     ', 'R TARUMA', 'MTE TABOR                     ');
INSERT INTO cd_cep_br VALUES ('96.825-130', '3892     ', 'TV TENENTE BARBOSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.810-020', '3892     ', 'R TENENTE CORONEL BRITO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.845-200', '3892     ', 'TV TERESOPOLIS', 'F VELHO                       ');
INSERT INTO cd_cep_br VALUES ('59.131-010', '3756     ', 'R ESCRITOR EUGENIO GOMES', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.094-640', '3756     ', 'R ESCRITOR EULICIO FARIAS LACERDA', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.131-050', '3756     ', 'R ESCRITOR GILBERTO AMADO', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.069-300', '3756     ', 'R ESCRITOR HUMBERTO DE CAMPOS', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.082-460', '3756     ', 'R ESCRITOR JAIME ADOUR CAMARA', 'C MACIO                       ');
INSERT INTO cd_cep_br VALUES ('59.082-210', '3756     ', 'R ESCRITOR JOSE MAURO DE VASCONCELOS', 'C MACIO                       ');
INSERT INTO cd_cep_br VALUES ('59.131-230', '3756     ', 'R ESCRITOR LIMA BARRETO', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.069-310', '3756     ', 'R ESCRITOR LUCIO CARDOSO', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.069-250', '3756     ', 'R ESCRITOR MARIO DE ANDRADE', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.066-330', '3756     ', 'R ESCRITOR NILO PEREIRA- ( LOTEAMENTO SAN VALLE', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.069-350', '3756     ', 'R ESCRITOR OSWALD DE ANDRADE', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.082-165', '3756     ', 'R ESCRITOR PEREGRINO JUNIOR', 'C MACIO                       ');
INSERT INTO cd_cep_br VALUES ('59.066-340', '3756     ', 'R ESCRITOR RAIMUNDO NONATO- ( LOTEAMENTO SAN VAL', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.054-440', '3756     ', 'R ESCRITORA MYRIAM COELI', 'D ROSADO                      ');
INSERT INTO cd_cep_br VALUES ('59.108-240', '3756     ', 'AV ESDRAS CESAR DA SILVA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.108-245', '3756     ', 'TV ESDRAS CESAR DA SILVA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.076-590', '3756     ', 'R ESMERALDA, DA', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.122-613', '3756     ', 'R ESPADA, DADO', 'REDINHA                       ');
INSERT INTO cd_cep_br VALUES ('59.020-470', '3756     ', 'VL ESPANHOIS, DOS', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('96.820-210', '3892     ', 'R SANTA MONICA', 'VL VERENA                     ');
INSERT INTO cd_cep_br VALUES ('96.845-680', '3892     ', 'R SANTA ROSA', 'VL SCHULTZ                    ');
INSERT INTO cd_cep_br VALUES ('96.815-780', '3892     ', 'R SANTA VITORIA', 'VL S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('96.830-280', '3892     ', 'R SANTANA', 'A GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('96.825-330', '3892     ', 'R SANTIAGO', 'CH FREIRAS                    ');
INSERT INTO cd_cep_br VALUES ('96.815-760', '3892     ', 'R SANTO AMARO', 'VL S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('96.840-050', '3892     ', 'TV SANTO ANDRE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.830-790', '3892     ', 'R SANTO ANGELO', 'A GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('96.810-190', '3892     ', 'R SANTO ANTONIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.815-620', '3892     ', 'R SANTO AUGUSTO', 'VL S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('96.825-690', '3892     ', 'R SANTO CRISTO', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('96.820-470', '3892     ', 'R SANTOS DUMONT', 'VL JARDIM                     ');
INSERT INTO cd_cep_br VALUES ('96.835-180', '3892     ', 'R SAO BORJA', 'A GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('96.820-190', '3892     ', 'R SAO FRANCISCO', 'VL JARDIM                     ');
INSERT INTO cd_cep_br VALUES ('96.820-540', '3892     ', 'R SAO GABRIEL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.830-800', '3892     ', 'R SAO JERONIMO', 'A GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('96.815-660', '3892     ', 'R SAO JOAO', 'VL S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('96.815-610', '3892     ', 'R SAO JORGE', 'VL S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('96.815-040', '3892     ', 'R SAO JOSE- ATE 0561/0562', 'AVENIDA                       ');
INSERT INTO cd_cep_br VALUES ('96.810-460', '3892     ', 'R SAO JOSE- DE 0563/0564 A 2493/2494', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.845-171', '3892     ', 'R SAO JOSE- DE 2495/2496 AO FIM', 'VL B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('96.830-810', '3892     ', 'R SAO LEOPOLDO', 'A GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('96.810-490', '3892     ', 'R SAO LOURENCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.815-600', '3892     ', 'R SAO LUIZ', 'VL S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('96.840-100', '3892     ', 'R SAO PAULO', 'F VELHO                       ');
INSERT INTO cd_cep_br VALUES ('96.820-570', '3892     ', 'COR SAO PEDRO', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('96.840-080', '3892     ', 'TV SAO RAFAEL', 'F VELHO                       ');
INSERT INTO cd_cep_br VALUES ('96.830-300', '3892     ', 'R SAO ROQUE', 'A GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('96.830-240', '3892     ', 'R SAO SEBASTIAO', 'A GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('96.815-530', '3892     ', 'R PROFESSOR HENRIQUE CARLOS ELSENBRUCH', 'VL COHAB                      ');
INSERT INTO cd_cep_br VALUES ('96.810-330', '3892     ', 'R PROFESSOR IVO RADTKE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.835-260', '3892     ', 'R PROFESSOR JOAO MARCOS GOETTEMS', 'LOT S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('96.815-390', '3892     ', 'R PROFESSOR JOSE SODER', 'VL COHAB                      ');
INSERT INTO cd_cep_br VALUES ('96.840-700', '3892     ', 'R PROFESSOR LEO WINTERLE', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('96.830-720', '3892     ', 'R PROFESSOR ROBERTO JAEGER', 'A GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('96.820-220', '3892     ', 'R PROFESSOR WILKE', 'VL VERENA                     ');
INSERT INTO cd_cep_br VALUES ('96.835-270', '3892     ', 'R PROFESSOR WILLI EBERT', 'LOT S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('96.840-630', '3892     ', 'R PROFESSORA ALICE SIMOES PIRES', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('96.830-696', '3892     ', 'R PROFESSORA GENNY FONTOURA', 'A GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('96.835-750', '3892     ', 'AV PROJETADA', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('96.845-780', '3892     ', 'R QUARAI', 'SENA                          ');
INSERT INTO cd_cep_br VALUES ('96.840-602', '3892     ', 'R QUATORZE', 'F VELHO                       ');
INSERT INTO cd_cep_br VALUES ('96.815-570', '3892     ', 'BC QUEROSENE, DA', 'RENASCIMENTO                  ');
INSERT INTO cd_cep_br VALUES ('96.820-710', '3892     ', 'TV QUINZE DE NOVEMBRO', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('96.810-050', '3892     ', 'R RAMIRO BARCELOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.825-180', '3892     ', 'R RECIFE', 'CH FREIRAS                    ');
INSERT INTO cd_cep_br VALUES ('96.810-480', '3892     ', 'R RIACHUELO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.830-090', '3892     ', 'R RICARDO HOFFMANN FILHO', 'A GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('96.820-040', '3892     ', 'R RIO BRANCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.825-210', '3892     ', 'R RIO DE JANEIRO', 'CH FREIRAS                    ');
INSERT INTO cd_cep_br VALUES ('96.835-600', '3892     ', 'R RIO GRANDE', 'LOT JD ESMERALDA              ');
INSERT INTO cd_cep_br VALUES ('96.835-310', '3892     ', 'TV RIO PARDO', 'LOT VL NOVA                   ');
INSERT INTO cd_cep_br VALUES ('96.810-300', '3892     ', 'R ROBERTO A. HARTUNGS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.825-170', '3892     ', 'R ROBERTO GRUENDLING', 'CH FREIRAS                    ');
INSERT INTO cd_cep_br VALUES ('96.840-120', '3892     ', 'R RODOLFO BINZ', 'F VELHO                       ');
INSERT INTO cd_cep_br VALUES ('96.825-560', '3892     ', 'R RODOLFO E. BUELOW', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('96.835-770', '3892     ', 'R RODOLFO NEUMANN', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('96.820-310', '3892     ', 'R ROLANTE', 'L S CRUZ                      ');
INSERT INTO cd_cep_br VALUES ('96.840-290', '3892     ', 'R ROMAN RIESCH', 'F VELHO                       ');
INSERT INTO cd_cep_br VALUES ('96.825-270', '3892     ', 'TV RORAIMA', 'CH FREIRAS                    ');
INSERT INTO cd_cep_br VALUES ('96.835-780', '3892     ', 'R ROSALVO ANTONIO DE BORBA', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('96.835-340', '3892     ', 'TV ROSARIO', 'LOT VL NOVA                   ');
INSERT INTO cd_cep_br VALUES ('90.840-560', '3980     ', 'PC PROFESSOR DARCY INDA PEREIRA', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('90.660-390', '3980     ', 'R PROFESSOR DEMOPHILO XAVIER', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('91.920-560', '3980     ', 'R PROFESSOR DOUTOR JOAO PITTA PINHEIRO FILHO', 'CAMAQUA                       ');
INSERT INTO cd_cep_br VALUES ('90.850-350', '3980     ', 'R PROFESSOR DOUTOR MILTON GUERREIRO', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('90.870-400', '3980     ', 'R PONCHE VERDE', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('91.570-160', '3980     ', 'R PONCHO VERDE', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.770-660', '3980     ', 'R PONCIANO PACHECO DA SILVEIRA', 'GUARUJA                       ');
INSERT INTO cd_cep_br VALUES ('91.780-580', '3980     ', 'EST PONTA GROSSA', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('97.500-290', '4286     ', 'R GENERAL ESTILAC LEAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.500-300', '4286     ', 'R GENERAL FLORES DA CUNHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.505-100', '4286     ', 'R CAPITAO BERNARDO BRUM', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('97.505-110', '4286     ', 'R CARLOS BARZONI', 'J CLUB                        ');
INSERT INTO cd_cep_br VALUES ('97.505-120', '4286     ', 'TV COLORADA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('91.790-850', '3980     ', 'AV VEREADOR POZZOLO DE OLIVEIRA', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.751-750', '3980     ', 'AV VEREADOR ROBERTO LANDELL DE MOURA', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('91.240-390', '3980     ', 'R VEREADOR TEREZIO MEIRELES', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.270-340', '3980     ', 'PC VEREADOR VALNERI ANTUNES', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('90.870-260', '3980     ', 'R VEREADOR VITON DE ARAUJO', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('90.610-280', '3980     ', 'R VERISSIMO ROSA', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('59.050-111', '3756     ', 'VL FERNANDES', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.054-613', '3756     ', 'VL FERNANDES', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.075-720', '3756     ', 'R FERNANDO BARRETO', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.080-240', '3756     ', 'R FERNANDO DE NORONHA', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.132-694', '3756     ', 'R FERNANDO LIMA- ( LOTEAMENTO NOSSA SENHORA DAS', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.086-160', '3756     ', 'R FERNAO VELHO', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.075-245', '3756     ', 'VL FERREIRA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('59.012-030', '3756     ', 'R FERREIRA CHAVES', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('59.010-250', '3756     ', 'R FERREIRA ITAJUBA', 'ROCAS                         ');
INSERT INTO cd_cep_br VALUES ('59.010-255', '3756     ', 'TV FERREIRA ITAJUBA', 'ROCAS                         ');
INSERT INTO cd_cep_br VALUES ('59.040-230', '3756     ', 'R FERREIRA NOBRE', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.040-310', '3756     ', 'TV FERREIRA NOBRE', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.062-030', '3756     ', 'R FERREIRO VELHO', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('59.050-190', '3756     ', 'VL EVARISTO', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.125-440', '3756     ', 'R EVARISTO DE MACEDO', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.072-105', '3756     ', 'R EVARISTO DE SOUZA, PRF.', 'F CAMARAO                     ');
INSERT INTO cd_cep_br VALUES ('59.123-360', '3756     ', 'R EVILASIO DE MACEDO- ( LOTEAMENTO NOVA REPUBLIC', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.014-680', '3756     ', 'R EX-COMBATENTE JAIME DA SILVA', 'M LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('59.135-060', '3756     ', 'R EX-VOTOS, DOS', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.064-100', '3756     ', 'AV EXERCITO, DO- ATE 2593/2594', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.067-100', '3756     ', 'AV EXERCITO, DO- DE 2595/2596 AO FIM', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.089-000', '3756     ', 'R EXPEDICIONARIO ABEL CABRAL', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.060-390', '3756     ', 'R EXPEDICIONARIO ADERBAL DA CAMARA', 'N S NAZARE                    ');
INSERT INTO cd_cep_br VALUES ('59.010-220', '3756     ', 'R EXPEDICIONARIO JOSE VARELA', 'ROCAS                         ');
INSERT INTO cd_cep_br VALUES ('59.010-225', '3756     ', 'TV EXPEDICIONARIO JOSE VARELA', 'ROCAS                         ');
INSERT INTO cd_cep_br VALUES ('59.010-226', '3756     ', '2a EXPEDICIONARIO JOSE VARELA', 'ROCAS                         ');
INSERT INTO cd_cep_br VALUES ('59.025-540', '3756     ', 'R EXPEDICIONARIO RODOVAL CABRAL', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('59.114-400', '3756     ', 'AV EXPEDICIONARIOS, DOS', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.100-085', '3756     ', 'VL EXPEDITO', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.014-570', '3756     ', 'R EZEQUIAS PEGADO', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('59.139-230', '3756     ', 'R FABIAO DAS QUEIMADAS', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.031-180', '3756     ', 'R FABIO RINO', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.031-190', '3756     ', 'TV FABIO RINO', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.031-185', '3756     ', 'VL FABIO RINO', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.014-030', '3756     ', 'R FABRICIO PEDROZA', 'A PRETA                       ');
INSERT INTO cd_cep_br VALUES ('59.022-490', '3756     ', 'TV FAGUNDES', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('59.068-480', '3756     ', 'R FAIAS, DAS', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.067-370', '3756     ', 'R FALCAO, DO', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.104-235', '3756     ', 'VL FAMILIAR', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.042-143', '3756     ', 'VL FAMILIAR', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('59.139-090', '3756     ', 'R FANDANGO, DO', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.054-060', '3756     ', 'R FARMACEUTICO FERNANDO GUILHERME', 'D ROSADO                      ');
INSERT INTO cd_cep_br VALUES ('59.014-323', '3756     ', 'R FAROL DE NATAL', 'M LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('59.014-380', '3756     ', 'LRG FAROL, DO', 'M LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('59.115-675', '3756     ', 'R FATIMA WANDERLEY', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.022-410', '3756     ', 'VL FATIMA, DE', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('59.070-390', '3756     ', 'R FAZENDA NOVA', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.072-110', '3756     ', 'R FE, DA', 'F CAMARAO                     ');
INSERT INTO cd_cep_br VALUES ('59.120-080', '3756     ', 'R FEIRA DE SANTANA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.040-550', '3756     ', 'VL FEITOSA', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.076-290', '3756     ', 'R FELDSPATO, DO', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.066-440', '3756     ', 'R ESPINHEIRO, DO', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.080-330', '3756     ', 'R ESPIRITO SANTO', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.132-570', '3756     ', 'R ESPLANADA (CJ ALEM POTENGI)', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.138-580', '3756     ', 'R ESPONTAO, DO', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.115-320', '3756     ', 'R ESPORTES, DOS', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.054-580', '3756     ', 'R ESTACIO DE SA', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.104-130', '3756     ', 'R ESTANCIA', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.131-520', '3756     ', 'R ESTANCIA VELHA', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.076-570', '3756     ', 'R ESTANHO, DO', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.066-420', '3756     ', 'R ESTEFANIA DIAS DE MELO', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.071-470', '3756     ', 'R ESTEIO, DO', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.031-390', '3756     ', 'TV ESTEVAM', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.050-380', '3756     ', 'R ESTEVAM MACHADO', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.050-085', '3756     ', 'TV ESTEVAM MACHADO', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('59.050-080', '3756     ', 'AV ESTEVAM MACHADO', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('59.090-337', '3756     ', 'R ESTEVAM PASCOAL', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.135-420', '3756     ', 'R ESTIVAS', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.102-180', '3756     ', 'R ESTRADA DO GOLANDIM', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.133-390', '3756     ', 'AV ESTRADA DOS MARES- ( CONJUNTO PARQUE DAS DUNAS', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.088-730', '3756     ', 'R ESTRELA D ALVA', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.088-090', '3756     ', 'R ESTRELA DO INDAIA', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.114-830', '3756     ', 'R ESTRELA DO LESTE', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.074-110', '3756     ', 'R ESTRELA DO MAR', 'F CAMARAO                     ');
INSERT INTO cd_cep_br VALUES ('59.074-115', '3756     ', 'TV ESTRELA DO MAR', 'F CAMARAO                     ');
INSERT INTO cd_cep_br VALUES ('59.090-400', '3756     ', 'R ESTRELA DO MAR', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.115-010', '3756     ', 'R ESTRELA DO NORTE', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.088-080', '3756     ', 'R ESTRELA DO SUL', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.010-520', '3756     ', 'R ESTRELA, DA', 'S REIS                        ');
INSERT INTO cd_cep_br VALUES ('59.076-800', '3756     ', 'R ESTUDANTE GUSTAVO HENRIQUE ROMANO', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.631-135', '3771     ', 'TV XAVIER FERNANDES', 'AT S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('59.629-080', '3771     ', 'R ZACARIAS CUNHA', 'AT S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('59.633-060', '3771     ', 'R ZE ALINHADO', 'AT S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('59.022-520', '3756     ', 'TV DOIS IRMAOS', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('59.035-164', '3756     ', '1a DOIS IRMAOS', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.035-166', '3756     ', '2a DOIS IRMAOS', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.040-295', '3756     ', 'VL DOIS IRMAOS', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.037-152', '3756     ', 'VL DOIS IRMAOS', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.037-503', '3756     ', 'VL DOIS IRMAOS', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.115-340', '3756     ', 'R DOIS RIACHOS', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.132-740', '3756     ', 'R DOLORES DURAN(CJ V VERDE)', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.080-710', '3756     ', 'PC DOM ADELINO DANTAS', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.073-110', '3756     ', 'R DOM ANTONIO DE ALMEIDA LUSTOSA', 'GUARAPES                      ');
INSERT INTO cd_cep_br VALUES ('59.012-530', '3756     ', 'LRG DOM BOSCO', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('59.122-485', '3756     ', 'R DOM BOSCO', 'REDINHA                       ');
INSERT INTO cd_cep_br VALUES ('59.065-410', '3756     ', 'R DOM EXPEDITO', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.069-360', '3756     ', 'R DOM FRANCISCO DE ALMEIDA', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.031-080', '3756     ', 'TV CORONEL JOSE BEZERRA', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('59.031-685', '3756     ', 'TV CORONEL JOSE BEZERRA', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('59.082-353', '3756     ', 'R CORONEL JOSE BEZERRA DE ANDRADE', 'C MACIO                       ');
INSERT INTO cd_cep_br VALUES ('59.032-380', '3756     ', 'R CORONEL JOSE DOMINGUES', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.054-795', '3756     ', 'R CORONEL JOSE GUIMARAES', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.633-520', '3771     ', 'R SILVA AFAIATE', 'AT SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('59.614-180', '3771     ', 'R SILVA AMARO', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.603-101', '3771     ', 'TV SILVA JARDIM', 'D ANOS                        ');
INSERT INTO cd_cep_br VALUES ('59.603-102', '3771     ', 'VL SILVA JARDIM', 'D ANOS                        ');
INSERT INTO cd_cep_br VALUES ('59.603-100', '3771     ', 'R SILVA JARDIM- ATE 349/350', 'D ANOS                        ');
INSERT INTO cd_cep_br VALUES ('59.605-100', '3771     ', 'R SILVA JARDIM- DE 351/352 AO FIM', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('59.603-245', '3771     ', 'TV SILVIO PEDROSA', 'N BETANIA                     ');
INSERT INTO cd_cep_br VALUES ('59.603-240', '3771     ', 'R SILVIO PEDROSA', 'D ANOS                        ');
INSERT INTO cd_cep_br VALUES ('59.628-190', '3771     ', 'R SIMAO BALBINO GUILHERME', 'AT S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('59.616-140', '3771     ', 'R SIMAO DA SILVA', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.615-840', '3771     ', 'R SINHA FILGUEIRAS', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.625-320', '3771     ', 'R SINHA LEITE', 'P C SILVA                     ');
INSERT INTO cd_cep_br VALUES ('59.612-690', '3771     ', 'R SINHA NEGREIROS', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.633-250', '3771     ', 'R SIZENANDO LUCENA', 'P T MAIO                      ');
INSERT INTO cd_cep_br VALUES ('59.607-200', '3771     ', 'R SOARES JUNIOR', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('59.612-136', '3771     ', 'R SOBRINHO FERREIRA', 'N BETANIA                     ');
INSERT INTO cd_cep_br VALUES ('59.628-010', '3771     ', 'R SANTIDIO GURGEL', 'AT S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('59.615-140', '3771     ', 'R SANTO ANTONIO', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.600-170', '3771     ', 'R SANTOS DUMONT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('59.600-790', '3771     ', 'R SANTOS MORAIS', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('59.615-120', '3771     ', 'R SAO DOMINGOS', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.619-020', '3771     ', 'TV SAO FRANCISCO', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('97.045-120', '3835     ', 'R CASEMIRO DE ABREU', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('97.050-110', '3835     ', 'TV CASSEL', 'N S LOURDES                   ');
INSERT INTO cd_cep_br VALUES ('97.032-430', '3835     ', 'R CASSIANO DE ALMEIDA ROCHA', 'COHAB P FERREIRA              ');
INSERT INTO cd_cep_br VALUES ('97.043-100', '3835     ', 'R CASTRO ALVES', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('97.030-120', '3835     ', 'PC CATARINA BORDIN ALASSIA', 'PRQ P MACHADO                 ');
INSERT INTO cd_cep_br VALUES ('97.065-050', '3835     ', 'R CATHARINA ZANINI PARCIANELLO', 'TOMAZETTI                     ');
INSERT INTO cd_cep_br VALUES ('97.040-120', '3835     ', 'R CATUIPE', 'CATURRITA                     ');
INSERT INTO cd_cep_br VALUES ('97.030-130', '3835     ', 'R CEARA', 'PRQ P MACHADO                 ');
INSERT INTO cd_cep_br VALUES ('97.060-130', '3835     ', 'R CEARA', 'N S LOURDES                   ');
INSERT INTO cd_cep_br VALUES ('97.095-090', '3835     ', 'R CECILIA MEIRELES', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('97.060-630', '3835     ', 'R CELIO SCHIRMER', 'N S LOURDES                   ');
INSERT INTO cd_cep_br VALUES ('97.035-190', '3835     ', 'R CEREJEIRAS, DAS', 'J KUBITSCHEK                  ');
INSERT INTO cd_cep_br VALUES ('97.065-060', '3835     ', 'R CESAR TREVISAN', 'TOMAZETTI                     ');
INSERT INTO cd_cep_br VALUES ('97.030-140', '3835     ', 'R CEU E CAMPO', 'PRQ P MACHADO                 ');
INSERT INTO cd_cep_br VALUES ('97.050-120', '3835     ', 'R CHAMPAGNAT', 'N S LOURDES                   ');
INSERT INTO cd_cep_br VALUES ('97.065-070', '3835     ', 'R CHERUBIM ABELIM', 'URLANDIA                      ');
INSERT INTO cd_cep_br VALUES ('97.043-110', '3835     ', 'R CHILE', 'CH FLORES                     ');
INSERT INTO cd_cep_br VALUES ('97.060-650', '3835     ', 'R CIDADE DE ENCARNACION', 'N S LOURDES                   ');
INSERT INTO cd_cep_br VALUES ('97.060-640', '3835     ', 'R CIDADE DE TREINTA Y TRES', 'N S LOURDES                   ');
INSERT INTO cd_cep_br VALUES ('97.110-180', '3835     ', 'EST CIDADE DOS MENINOS', 'CAMOBI                        ');
INSERT INTO cd_cep_br VALUES ('97.110-775', '3835     ', 'R CINCO(PARQUE RESIDENCIAL ALTO DA COLINA)', 'CAMOBI                        ');
INSERT INTO cd_cep_br VALUES ('97.035-200', '3835     ', 'AV CIRCULAR', 'J KUBITSCHEK                  ');
INSERT INTO cd_cep_br VALUES ('97.035-210', '3835     ', 'R CLAUDIO AMANDIO LOPES  DOS SANTOS', 'J KUBITSCHEK                  ');
INSERT INTO cd_cep_br VALUES ('97.090-150', '3835     ', 'R CLAUDIO MANUEL DA COSTA', 'P J GOULART                   ');
INSERT INTO cd_cep_br VALUES ('97.043-120', '3835     ', 'R CLAUDIO SIMOES', 'CH FLORES                     ');
INSERT INTO cd_cep_br VALUES ('97.110-190', '3835     ', 'R CLEMENTE PINTO', 'CAMOBI                        ');
INSERT INTO cd_cep_br VALUES ('97.030-150', '3835     ', 'R CLENIO LUIZ DENARDINI', 'PRQ P MACHADO                 ');
INSERT INTO cd_cep_br VALUES ('97.043-130', '3835     ', 'R COMANDANTE KRAMER', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('97.010-110', '3835     ', 'R COMISSARIO JUSTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.095-070', '3835     ', 'R BOSQUE', 'KM 3                          ');
INSERT INTO cd_cep_br VALUES ('97.060-090', '3835     ', 'EST BR 158- DE BR 392 A BR 287', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('97.095-080', '3835     ', 'EST BR 158 DE BR 287 AO FIM', 'N S LOURDES                   ');
INSERT INTO cd_cep_br VALUES ('97.030-080', '3835     ', 'EST BR 287- ATE ARROIO CADENA', 'PRQ P MACHADO                 ');
INSERT INTO cd_cep_br VALUES ('97.070-150', '3835     ', 'EST BR 287- DE ARROIO CADENA ATE BR 392', 'URLANDIA                      ');
INSERT INTO cd_cep_br VALUES ('97.060-500', '3835     ', 'EST BR 287- DE BR 158 A EST ARROIO DO SO', 'CERRITO                       ');
INSERT INTO cd_cep_br VALUES ('97.070-160', '3835     ', 'EST BR 392- ATE FIM PERIMETRO URBANO', 'URLANDIA                      ');
INSERT INTO cd_cep_br VALUES ('97.030-620', '3835     ', 'EST BR-158- PERIMETRO URBANO ATE BR-287', 'PRQ P MACHADO                 ');
INSERT INTO cd_cep_br VALUES ('97.105-030', '3835     ', 'EST BR-287- DA EST ARROIO DO SO ATE RS-509', 'P PLATANO                     ');
INSERT INTO cd_cep_br VALUES ('97.030-090', '3835     ', 'R BRASIL', 'PRQ P MACHADO                 ');
INSERT INTO cd_cep_br VALUES ('97.015-100', '3835     ', 'AV BRASIL', 'PATRONATO                     ');
INSERT INTO cd_cep_br VALUES ('97.030-100', '3835     ', 'R BRASILIA', 'PRQ P MACHADO                 ');
INSERT INTO cd_cep_br VALUES ('97.105-000', '3835     ', 'R BRIGADEIRO MIGUEL LAMPERT', 'CAMOBI                        ');
INSERT INTO cd_cep_br VALUES ('97.040-080', '3835     ', 'R CACEQUI', 'CATURRITA                     ');
INSERT INTO cd_cep_br VALUES ('97.020-100', '3835     ', 'R CALDAS JUNIOR', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('97.020-110', '3835     ', 'R CAMBARA', 'PATRONATO                     ');
INSERT INTO cd_cep_br VALUES ('97.020-120', '3835     ', 'R CAMELIAS, DAS', 'PATRONATO                     ');
INSERT INTO cd_cep_br VALUES ('97.110-150', '3835     ', 'TV CAMOBI', 'CAMOBI                        ');
INSERT INTO cd_cep_br VALUES ('97.043-090', '3835     ', 'R CAMPOS SALLES', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('97.110-160', '3835     ', 'R CANADA', 'CAMOBI                        ');
INSERT INTO cd_cep_br VALUES ('97.090-130', '3835     ', 'R CANARIO', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('97.035-170', '3835     ', 'R CANARIOS, DOS', 'J KUBITSCHEK                  ');
INSERT INTO cd_cep_br VALUES ('97.060-100', '3835     ', 'R CANDIDA VARGAS', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('97.105-040', '3835     ', 'R CANDIDO PORTINARI', 'CAMOBI                        ');
INSERT INTO cd_cep_br VALUES ('97.070-190', '3835     ', 'R CANTOR GILDO DE FREITAS', 'URLANDIA                      ');
INSERT INTO cd_cep_br VALUES ('97.060-120', '3835     ', 'R CAPAO DA CANOA', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('97.032-050', '3835     ', 'R CAPITAO OSMINDO MULLER', 'COHAB P FERREIRA              ');
INSERT INTO cd_cep_br VALUES ('97.030-110', '3835     ', 'EST CAPITAO VASCO DA CUNHA', 'PRQ P MACHADO                 ');
INSERT INTO cd_cep_br VALUES ('97.070-180', '3835     ', 'R CARACARAI', 'URLANDIA                      ');
INSERT INTO cd_cep_br VALUES ('94.415-470', '3985     ', 'R IZIDRA', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('94.430-230', '3985     ', 'R J (CINTURAO AZUL)', 'SIT S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('94.445-090', '3985     ', 'R J (RES. FIGUEIRA)', 'S ONOFRE                      ');
INSERT INTO cd_cep_br VALUES ('94.425-450', '3985     ', 'R GERALDO TAVARES', 'ESTALAGEM                     ');
INSERT INTO cd_cep_br VALUES ('94.475-310', '3985     ', 'R GERMANO BUMBEL', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('94.465-250', '3985     ', 'R GETULIO VARGAS', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('94.440-100', '3985     ', 'R GILDO DE FREITAS', 'JD KRAHE                      ');
INSERT INTO cd_cep_br VALUES ('94.450-450', '3985     ', 'R GLAUCO VELASQUES', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('94.450-210', '3985     ', 'R GLENN MILLER', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('90.240-220', '3980     ', 'TV VENEZUELA', 'NAVEGANTES                    ');
INSERT INTO cd_cep_br VALUES ('91.750-780', '3980     ', 'R VENTOS DO SUL', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('91.712-050', '3980     ', 'R VENTURA PINTO', 'B VELHO                       ');
INSERT INTO cd_cep_br VALUES ('91.380-280', '3980     ', 'R VERA CRUZ', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('90.520-530', '3980     ', 'R VERANOPOLIS', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('91.540-450', '3980     ', 'R VERBENA', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.450-160', '3980     ', 'PC VERDE, DO', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.040-290', '3980     ', 'PC VEREADOR OSORIO DA ROSA', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('97.035-120', '3835     ', 'AV BECHARA ABAIDE', 'J KUBITSCHEK                  ');
INSERT INTO cd_cep_br VALUES ('97.050-070', '3835     ', 'R BECKER PINTO', 'N S DORES                     ');
INSERT INTO cd_cep_br VALUES ('97.043-080', '3835     ', 'R BEIRA CUNHA', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('97.030-670', '3835     ', 'R BELA VISTA', 'PRQ P MACHADO                 ');
INSERT INTO cd_cep_br VALUES ('97.030-050', '3835     ', 'AV BELEM', 'PRQ P MACHADO                 ');
INSERT INTO cd_cep_br VALUES ('97.090-110', '3835     ', 'TV BELEM NOVO', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('97.030-060', '3835     ', 'R BELO HORIZONTE', 'PRQ P MACHADO                 ');
INSERT INTO cd_cep_br VALUES ('59.090-150', '3756     ', 'R CLAUDIO GOMES TEIXEIRA', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.114-157', '3756     ', 'TV CLAUDIO JOSE', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.012-310', '3756     ', 'R CLAUDIO MACHADO', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('59.075-350', '3756     ', 'R CLAUDIONOR DE ANDRADE', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('59.075-353', '3756     ', '2a CLAUDIONOR DE ANDRADE', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('59.075-354', '3756     ', '3a CLAUDIONOR DE ANDRADE', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('59.075-356', '3756     ', '4a CLAUDIONOR DE ANDRADE', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('59.075-260', '3756     ', 'R CLAUDIONOR FIGUEIREDO', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('59.132-760', '3756     ', 'R CLEMENTINA DE JESUS- ( CONJUNTO VISTA VERDE )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.056-485', '3756     ', 'R CLEMENTINO FARIA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('59.020-230', '3756     ', 'R CLIDENOR FERREIRA DA COSTA', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('59.062-120', '3756     ', 'VL CLIMERIO MAIA', 'N S NAZARE                    ');
INSERT INTO cd_cep_br VALUES ('59.076-190', '3756     ', 'R CLORITA, DA', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.022-230', '3756     ', 'R CLOVIS BEVILAQUA', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('59.124-610', '3756     ', 'R COARACI', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.042-490', '3756     ', 'R COATIARA', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('59.076-480', '3756     ', 'R COBALTO, DO', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.040-180', '3756     ', 'PC COBANA, DO', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.040-185', '3756     ', 'TV COBANA, DO', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.076-210', '3756     ', 'R COBRE, DO', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.138-560', '3756     ', 'R COCO-DE-RODA, DO', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.615-040', '3771     ', 'R SAO FRANCISCO', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.611-460', '3771     ', 'R SAO FRANCISCO', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.621-640', '3771     ', 'R SAO FRANCISCO', 'BARROCAS                      ');
INSERT INTO cd_cep_br VALUES ('59.615-100', '3771     ', 'AV SAO JERONIMO', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.600-396', '3771     ', 'TV SAO JOSE', 'AT CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('59.600-420', '3771     ', 'R SAO JOSE', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('59.600-397', '3771     ', '2a SAO JOSE', 'AT CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('59.605-092', '3771     ', 'R SAO JOSE- ( NO CARNAUBAL )', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('59.615-070', '3771     ', 'R SAO JUDAS TADEU', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.615-130', '3771     ', 'R SAO LAZARO', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.605-250', '3771     ', 'R SAO LOURENCO', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('59.615-030', '3771     ', 'R SAO LUCAS', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.625-110', '3771     ', 'R SAO LUIZ', 'AT S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('59.600-006', '3771     ', 'VL SAO LUIZ', 'AT CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('59.615-110', '3771     ', 'R SAO MATEUS', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.615-060', '3771     ', 'R SAO MIGUEL', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.615-020', '3771     ', 'R SAO PAULO', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.614-820', '3771     ', 'R SAO PEDRO', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.615-080', '3771     ', 'R SAO RAFAEL', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.615-090', '3771     ', 'R SAO SEBASTIAO', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.600-350', '3771     ', 'PC SAO VICENTE', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('59.603-290', '3771     ', 'R SAO VICENTE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('59.612-610', '3771     ', 'R SATURNINO COUTO', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.603-440', '3771     ', 'PC SAUDADE, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('59.600-795', '3771     ', 'R SAUDADE, DA', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('59.616-130', '3771     ', 'R SAUIPE', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.635-050', '3771     ', 'R SEBASTIAO BENECIO DA SILVA', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('59.607-310', '3771     ', 'R SEBASTIAO BENIGNO DE MOURA', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('59.603-320', '3771     ', 'R SEBASTIAO DIAS', 'N BETANIA                     ');
INSERT INTO cd_cep_br VALUES ('59.619-130', '3771     ', 'R SEBASTIAO GURGEL', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.616-400', '3771     ', 'R SEBASTIAO JUSTINO', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.633-460', '3771     ', 'R SEBASTIAO LEANDRO', 'AT SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('59.626-250', '3771     ', 'R ROSEMIRO FONTES CARNEIRO', 'P C SILVA                     ');
INSERT INTO cd_cep_br VALUES ('59.614-410', '3771     ', 'R RUBENS PINTO', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.628-550', '3771     ', 'R RUFINO EVANGELISTA', 'D J CAMARA                    ');
INSERT INTO cd_cep_br VALUES ('59.600-230', '3771     ', 'R RUI BARBOSA', 'AT CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('59.600-235', '3771     ', 'VL RUI BARBOSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('59.616-440', '3771     ', 'R RUI COELHO', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.625-370', '3771     ', 'R SABIAS, DOS', 'P C SILVA                     ');
INSERT INTO cd_cep_br VALUES ('59.626-670', '3771     ', 'R SABINO LEITE', 'P C SILVA                     ');
INSERT INTO cd_cep_br VALUES ('59.629-020', '3771     ', 'R SABINO MACIEL JUNIOR', 'D J CAMARA                    ');
INSERT INTO cd_cep_br VALUES ('59.628-020', '3771     ', 'R SABINO VALENTIM', 'AT S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('59.616-200', '3771     ', 'R SANTA ANA', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.616-110', '3771     ', 'R SANTA APOLONIA', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.614-740', '3771     ', 'R SANTA BRIGIDA', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.615-550', '3771     ', 'R SANTA CECILIA', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.625-630', '3771     ', 'R SANTA CECILIA', 'PINTOS                        ');
INSERT INTO cd_cep_br VALUES ('59.614-750', '3771     ', 'R SANTA CLARA', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.614-680', '3771     ', 'R SANTA CLOTILDE', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.614-710', '3771     ', 'R SANTA CRISTINA', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.616-160', '3771     ', 'R SANTA EUGENIA', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.616-120', '3771     ', 'R SANTA HELENA', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.616-180', '3771     ', 'R SANTA INES', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.614-690', '3771     ', 'R SANTA ISABEL', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.614-660', '3771     ', 'R SANTA JOANA D ARC', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.616-190', '3771     ', 'R SANTA LUCIA', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.615-000', '3771     ', 'AV SANTA LUZIA', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.605-550', '3771     ', 'R SANTA LUZIA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('59.614-670', '3771     ', 'R SANTA MARGARIDA', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.611-450', '3771     ', 'R SANTA MARIA', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.614-640', '3771     ', 'R SANTA MARIA GORETE', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.614-730', '3771     ', 'R SANTA MARTA', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.616-210', '3771     ', 'R SANTA MONICA', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.614-650', '3771     ', 'R SANTA RITA DE CASSIA', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('78.908-070', '4335     ', 'R PLATINA, DA', 'CJ M RONDON                   ');
INSERT INTO cd_cep_br VALUES ('78.903-585', '4335     ', 'R POCILDA', 'NACIONAL                      ');
INSERT INTO cd_cep_br VALUES ('78.903-405', '4335     ', 'BC POLICIA FEDERAL', 'NACIONAL                      ');
INSERT INTO cd_cep_br VALUES ('59.626-680', '3771     ', 'R MARCONDES PINTO', 'P C SILVA                     ');
INSERT INTO cd_cep_br VALUES ('59.607-012', '3771     ', 'R MARCOS LUIZ QUEIROZ', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('59.612-650', '3771     ', 'R MARCOS MONTE', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.618-120', '3771     ', 'R MARECHAL DEODORO- ATE 1165/1166', 'PAREDOES                      ');
INSERT INTO cd_cep_br VALUES ('59.621-120', '3771     ', 'R MARECHAL DEODORO- DE 1167/1168 AO FIM', 'BARROCAS                      ');
INSERT INTO cd_cep_br VALUES ('59.618-080', '3771     ', 'R MARECHAL FLORIANO', 'PAREDOES                      ');
INSERT INTO cd_cep_br VALUES ('59.610-160', '3771     ', 'R MARECHAL HERMES- ATE 0145/0146', 'PAREDOES                      ');
INSERT INTO cd_cep_br VALUES ('59.618-160', '3771     ', 'R MARECHAL HERMES- DE 0147/0148 A 1271/1272', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('59.621-160', '3771     ', 'R MARECHAL HERMES- DE 1273/1274 AO FIM', 'BARROCAS                      ');
INSERT INTO cd_cep_br VALUES ('59.614-200', '3771     ', 'R MARGARIDA SILVEIRA', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.614-560', '3771     ', 'R MARIA ALVES DE QUEIROZ', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.628-050', '3771     ', 'R RALFH SOPPOR', 'AT S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('59.600-215', '3771     ', 'VL RAMIRO MIRANDA', 'AT CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('59.616-150', '3771     ', 'R RAQUEL ANA DE SOUSA', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.619-040', '3771     ', 'R RAUL CALDAS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('59.600-780', '3771     ', 'PC REDENCAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.015-130', '3835     ', 'R CORONEL ROSCIO', 'PATRONATO                     ');
INSERT INTO cd_cep_br VALUES ('97.020-170', '3835     ', 'R CORONEL SCHERER', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('97.043-140', '3835     ', 'R CORONEL SEIXAS', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('97.020-180', '3835     ', 'R CORONEL VALENCA', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('97.020-190', '3835     ', 'R CORONEL VALENCIANO', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('97.020-200', '3835     ', 'R CRAVOS, DOS', 'PATRONATO                     ');
INSERT INTO cd_cep_br VALUES ('97.070-240', '3835     ', 'R CRIANCAS, DAS', 'TOMAZETTI                     ');
INSERT INTO cd_cep_br VALUES ('97.110-210', '3835     ', 'R CRISTALINO MACHADO SOARES', 'CAMOBI                        ');
INSERT INTO cd_cep_br VALUES ('97.095-680', '3835     ', 'R CRISTO REI', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('97.050-150', '3835     ', 'PC CRISTOVAO COLOMBO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.040-130', '3835     ', 'R CRUZ ALTA', 'CATURRITA                     ');
INSERT INTO cd_cep_br VALUES ('97.110-220', '3835     ', 'R CRUZ E SOUZA', 'CAMOBI                        ');
INSERT INTO cd_cep_br VALUES ('97.040-140', '3835     ', 'R CRUZEIRO DO SUL', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('97.045-110', '3835     ', 'R CARLOS LAUDA', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('97.032-070', '3835     ', 'R CARLOS OLYNTO SEFFRIN', 'COHAB P FERREIRA              ');
INSERT INTO cd_cep_br VALUES ('97.020-130', '3835     ', 'R CARLOS OSCAR LANG', 'PATRONATO                     ');
INSERT INTO cd_cep_br VALUES ('97.032-080', '3835     ', 'R CARLOS OSCAR SCHUCK', 'COHAB P FERREIRA              ');
INSERT INTO cd_cep_br VALUES ('97.032-090', '3835     ', 'R CARLOS PAULETTO', 'COHAB P FERREIRA              ');
INSERT INTO cd_cep_br VALUES ('97.090-140', '3835     ', 'R CARLOS SCHIRMER', 'P J GOULART                   ');
INSERT INTO cd_cep_br VALUES ('97.070-790', '3835     ', 'R CARLOS UHR', 'URLANDIA                      ');
INSERT INTO cd_cep_br VALUES ('97.070-220', '3835     ', 'TV CARLOS UHR', 'URLANDIA                      ');
INSERT INTO cd_cep_br VALUES ('97.060-110', '3835     ', 'R CARLOS VILLANI', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('59.138-640', '3756     ', 'R COCO-DE-ZAMBE', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.102-260', '3756     ', 'R CODO', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.035-555', '3756     ', 'VL COELHO', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.035-060', '3756     ', 'R COEMACU', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.035-065', '3756     ', 'TV COEMACU', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.102-150', '3756     ', 'R COLIBRIS, DOS', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.123-445', '3756     ', 'R COLINAS DO PAJUCARA- ( LOTEAMENTO NOVA REPUBLI', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.124-460', '3756     ', 'R CERRO AZUL', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.063-610', '3756     ', 'R CERRO CORA', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.064-300', '3756     ', 'R CESIMAR BORGES', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.124-310', '3756     ', 'R CEU AZUL', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.012-220', '3756     ', 'AV CG1', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('59.052-295', '3756     ', 'VL CHAGAS', 'D ROSADO                      ');
INSERT INTO cd_cep_br VALUES ('59.129-220', '3756     ', 'R CHAPADA DE DIAMANTINA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.129-060', '3756     ', 'R CHAPADA DO APODI', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.129-050', '3756     ', 'R CHAPADA DO ARARIPE', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.129-230', '3756     ', 'R CHAPADA DO ESPIGAO MESTRE', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.084-360', '3756     ', 'R CHAPADA DO NORTE', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.129-040', '3756     ', 'R CHAPADA DOS PARECIS', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.112-390', '3756     ', 'R CHAPECO', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.139-010', '3756     ', 'R CHARQUEADAS, DAS', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.138-000', '3756     ', 'AV CHEGANCA, DA', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.050-119', '3756     ', 'VL CHICO', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.056-291', '3756     ', 'VL CHICO DO CORCEL', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.138-530', '3756     ', 'R CHICO SANTEIRO', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.012-250', '3756     ', 'R CHILE', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('59.035-525', '3756     ', 'VL CHINES', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.133-000', '3756     ', 'R CHIQUINHA GONZAGA- ( CONJUNTO VISTA VERDE )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.076-180', '3756     ', 'R CHUMBO, DO', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.122-110', '3756     ', 'R CICERO BUCHA', 'REDINHA                       ');
INSERT INTO cd_cep_br VALUES ('59.084-720', '3756     ', 'R CICERO DANTAS', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.032-130', '3756     ', 'R CICERO MENDONCA', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.114-092', '3756     ', 'R CICERO PINHEIRO', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.114-093', '3756     ', 'TV CICERO PINHEIRO', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.054-460', '3756     ', 'R CICERO PINTO', 'D ROSADO                      ');
INSERT INTO cd_cep_br VALUES ('59.139-020', '3756     ', 'R CICLO DO COURO', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.074-640', '3756     ', 'R CIDADE ALTA, DA', 'GUARAPES                      ');
INSERT INTO cd_cep_br VALUES ('59.074-650', '3756     ', 'R CIDADE DA ESPERANCA, DA', 'GUARAPES                      ');
INSERT INTO cd_cep_br VALUES ('59.067-720', '3756     ', 'R CIDADE DO SOL', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.074-660', '3756     ', 'R CIDADE NOVA, DA', 'GUARAPES                      ');
INSERT INTO cd_cep_br VALUES ('59.129-470', '3756     ', 'AV CIDADE PRAIA', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.040-125', '3756     ', 'VL CINCO IRMAOS', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.054-670', '3756     ', 'R CINEASTA GLAUBER ROCHA', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.133-060', '3756     ', 'R CIOBA, DA- ( CONJUNTO PARQUE DAS DUNAS )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.067-560', '3756     ', 'R CIPRESTES', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.010-480', '3756     ', 'TV CASTRO ALVES', 'ROCAS                         ');
INSERT INTO cd_cep_br VALUES ('59.120-310', '3756     ', 'R CASUARINA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.139-372', '3756     ', 'R CATAGEMA- ( LOTEAMENTO BOA ESPERANCA )', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.084-350', '3756     ', 'R CATAGUASES', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.135-770', '3756     ', 'R CATANDUVA', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.112-430', '3756     ', 'R CATANDUVAS', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.122-370', '3756     ', 'R CATETINHO, DO', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.071-330', '3756     ', 'R CATOLE DO ROCHA', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.129-785', '3756     ', 'PC CAUCAIA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.076-130', '3756     ', 'R CAULIM, DO', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.138-170', '3756     ', 'R CAVACO CHINES, DO', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.133-050', '3756     ', 'R CAVALA, DA- ( CONJUNTO PARQUE DAS DUNAS )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.037-805', '3756     ', 'TV CAVALCANTE', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.090-715', '3756     ', 'R CAVALO MARINHO', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.084-320', '3756     ', 'R CAXAMBU', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.110-650', '3756     ', 'R CAXAMBU', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.102-340', '3756     ', 'R CAXIAS', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.071-360', '3756     ', 'R CAXIAS DO SUL', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.129-754', '3756     ', 'R CCAB SUL- ( LOTEAMENTO JOSE SARNEY )', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.633-096', '3771     ', 'TV JOSE FAUSTINO CARCEIREIRO', 'P T MAIO                      ');
INSERT INTO cd_cep_br VALUES ('59.626-070', '3771     ', 'R JOSE FRANCISCO DOS REIS', 'P C SILVA                     ');
INSERT INTO cd_cep_br VALUES ('59.618-290', '3771     ', 'R JOSE GERALDO COUTO', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('59.612-530', '3771     ', 'R JOSE IRINALDO', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('78.915-625', '4335     ', 'BC ALEXANDRE GUIMARAES, DA', 'M GROSSO                      ');
INSERT INTO cd_cep_br VALUES ('78.911-070', '4335     ', 'R ALFAZEMA', 'COHAB-FLORESTA II             ');
INSERT INTO cd_cep_br VALUES ('78.923-230', '4335     ', 'R ALGODOEIRA', 'C LOBO                        ');
INSERT INTO cd_cep_br VALUES ('78.911-250', '4335     ', 'R ALGODOEIRO', 'COHAB-FLORESTA II             ');
INSERT INTO cd_cep_br VALUES ('78.913-140', '4335     ', 'R ALGODOEIRO', 'CALADINHO                     ');
INSERT INTO cd_cep_br VALUES ('78.916-020', '4335     ', 'R ALMIRANTE BARROSO- ATE 1659/1660', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.915-020', '4335     ', 'R ALMIRANTE BARROSO- DE 1661/1662 A 2669/2670', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('78.906-660', '4335     ', 'R ALMIRANTE BARROSO- DE 2671/2672 A 3763/3764', 'N PTO VELHO                   ');
INSERT INTO cd_cep_br VALUES ('78.909-130', '4335     ', 'R ALMIRANTE BARROSO- DE 3765/3766 AO FIM', 'N PTO VELHO                   ');
INSERT INTO cd_cep_br VALUES ('59.076-770', '3756     ', 'R DESEMBARGADOR TOMAZ SALUSTINO', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.132-050', '3756     ', 'R CRONISTA JOSE AUGUSTO DOS SANTOS- ( CONJUNTO N', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.132-170', '3756     ', 'R CRONISTA LUIZ SERGIO DE MEDEIROS OLIVEIR- ( CO', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.607-420', '3771     ', 'R REPUBLICA DO PERU', 'N BETANIA                     ');
INSERT INTO cd_cep_br VALUES ('59.621-390', '3771     ', 'TV RIACHO DO DOCE', 'BARROCAS                      ');
INSERT INTO cd_cep_br VALUES ('59.621-080', '3771     ', 'R RIACHUELO', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('59.607-720', '3771     ', 'R RICARDO LIMA', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('59.605-400', '3771     ', 'AV RIO BRANCO- ATE 0647 - LADO IMPAR', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('59.600-400', '3771     ', 'AV RIO BRANCO- ATE 0648 - LADO PAR', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('59.603-400', '3771     ', 'AV RIO BRANCO- DE 0649 A 1063 - LADO IMPAR', 'D ANOS                        ');
INSERT INTO cd_cep_br VALUES ('59.611-400', '3771     ', 'AV RIO BRANCO- DE 0650 A 1064 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('59.619-400', '3771     ', 'AV RIO BRANCO- DE 1065 AO FIM - LADO IMPAR', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('59.621-400', '3771     ', 'AV RIO BRANCO- DE 1066 AO FIM - LADO PAR', 'BARROCAS                      ');
INSERT INTO cd_cep_br VALUES ('59.625-125', '3771     ', 'TV RIO MOSSORO', 'AT S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('59.625-120', '3771     ', 'AV RIO MOSSORO', 'AT S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('59.625-220', '3771     ', 'R RIO NEGRO', 'P C SILVA                     ');
INSERT INTO cd_cep_br VALUES ('59.612-065', '3771     ', 'R RITA SILVANA DE MOURA', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('59.625-130', '3771     ', 'R ROBERT KENNEDY', 'AT S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('59.610-240', '3771     ', 'R RODERICK GRANDALL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('59.600-220', '3771     ', 'PC RODOLFO FERNANDES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('59.618-065', '3771     ', 'TV RODRIGUES ALVES', 'PAREDOES                      ');
INSERT INTO cd_cep_br VALUES ('59.611-060', '3771     ', 'R RODRIGUES ALVES- ATE 841/842', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.618-060', '3771     ', 'R RODRIGUES ALVES- DE 843/844 AO FIM', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('59.612-540', '3771     ', 'R ROLO EUFRASIO', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.621-404', '3771     ', 'R ROMANA GOIS DA SILVA', 'BARROCAS                      ');
INSERT INTO cd_cep_br VALUES ('59.615-390', '3771     ', 'R ROMEU LEITE REBOUCAS', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.600-370', '3771     ', 'R ROMUALDO GALVAO', 'AT CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('59.605-180', '3771     ', 'R ROMUALDO GALVAO', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('59.628-650', '3771     ', 'R PROFESSOR ESTACIO LIMA', 'D J CAMARA                    ');
INSERT INTO cd_cep_br VALUES ('59.621-560', '3771     ', 'R PROFESSOR GERSON DUMARESQUE', 'BARROCAS                      ');
INSERT INTO cd_cep_br VALUES ('91.060-190', '3980     ', 'R VERONESE', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('59.603-370', '3771     ', 'R PROFESSOR MANOEL JOAO- ATE 479/480', 'D ANOS                        ');
INSERT INTO cd_cep_br VALUES ('59.605-330', '3771     ', 'R PROFESSOR MANOEL JOAO- DE 481/482 AO FIM', 'D ANOS                        ');
INSERT INTO cd_cep_br VALUES ('59.628-630', '3771     ', 'R PROFESSOR ONOFRE LOPES', 'D J CAMARA                    ');
INSERT INTO cd_cep_br VALUES ('59.629-000', '3771     ', 'R PROFESSOR PRADO VALADARES', 'AT S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('59.619-210', '3771     ', 'R PROFESSOR TITA', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.619-208', '3771     ', 'VL PROFESSOR TITA', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.619-600', '3771     ', 'R PROFESSORA DOLORES FREIRE DE ANDRADE', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.626-590', '3771     ', 'R PROFESSORA MARIA ZELIA FERREIRA GUERRA', 'P C SILVA                     ');
INSERT INTO cd_cep_br VALUES ('59.610-100', '3771     ', 'R PRUDENTE DE MORAIS- ATE 41/42', 'PAREDOES                      ');
INSERT INTO cd_cep_br VALUES ('59.611-100', '3771     ', 'R PRUDENTE DE MORAIS- DE 43/44 AO FIM', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('59.612-010', '3771     ', 'R QUEIROZ OLIVEIRA', 'N BETANIA                     ');
INSERT INTO cd_cep_br VALUES ('59.612-590', '3771     ', 'R QUINCAS CRAVO', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.610-190', '3771     ', 'R QUINTINO BOCAIUVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('59.605-210', '3771     ', 'R QUINZE DE AGOSTO', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('59.610-260', '3771     ', 'R QUINZE DE NOVEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('59.610-320', '3771     ', 'PC QUINZE DE NOVEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('59.625-430', '3771     ', 'R QUIXABEIRAS, DAS', 'P C SILVA                     ');
INSERT INTO cd_cep_br VALUES ('59.626-750', '3771     ', 'PC RADIADOR, DO', 'P C SILVA                     ');
INSERT INTO cd_cep_br VALUES ('59.626-730', '3771     ', 'R RAFAEL CANCIO DE SOUZA', 'P C SILVA                     ');
INSERT INTO cd_cep_br VALUES ('59.600-030', '3771     ', 'PC RAFAEL FERNANDES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('59.616-100', '3771     ', 'R RAFAEL FREIRE', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.628-770', '3771     ', 'R RAFAEL MOSSOROENSE GLORIA', 'D J CAMARA                    ');
INSERT INTO cd_cep_br VALUES ('59.626-610', '3771     ', 'R RAFAEL PINTO LEITE', 'P C SILVA                     ');
INSERT INTO cd_cep_br VALUES ('59.619-620', '3771     ', 'R RAIMUNDO CABRAL', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.633-450', '3771     ', 'R RAIMUNDO CAMILO', 'AT SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('59.628-260', '3771     ', 'R RAIMUNDO CANTIDIO', 'AT S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('59.629-010', '3771     ', 'R RAIMUNDO DIAS MENESCAL', 'AT S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('59.611-260', '3771     ', 'R RAIMUNDO FALCAO FREIRE', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.614-120', '3771     ', 'R RAIMUNDO FERNANDES', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.628-330', '3771     ', 'R RAIMUNDO FIRMINO DE OLIVEIRA', 'AT S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('59.607-530', '3771     ', 'R RAIMUNDO FRANCISCO DE SOUZA', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('59.621-448', '3771     ', 'R RAIMUNDO GABRIEL NASCIMENTO', 'BARROCAS                      ');
INSERT INTO cd_cep_br VALUES ('59.605-070', '3771     ', 'R RAIMUNDO GALDINO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('59.626-630', '3771     ', 'R RAIMUNDO GUILHERME', 'P C SILVA                     ');
INSERT INTO cd_cep_br VALUES ('59.631-180', '3771     ', 'R RAIMUNDO JOVINO', 'AT S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('59.611-320', '3771     ', 'R RAIMUNDO LEAO DE MOURA', 'N BETANIA                     ');
INSERT INTO cd_cep_br VALUES ('59.605-290', '3771     ', 'R PEDRO RODRIGUES DA SILVA', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('59.607-590', '3771     ', 'R PEDRO SALVADOR', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('59.607-710', '3771     ', 'R PEDRO SALVADOR', 'N BETANIA                     ');
INSERT INTO cd_cep_br VALUES ('59.621-410', '3771     ', 'TV PEDRO VELHO', 'BARROCAS                      ');
INSERT INTO cd_cep_br VALUES ('59.603-410', '3771     ', 'R PEDRO VELHO', 'D ANOS                        ');
INSERT INTO cd_cep_br VALUES ('59.619-185', '3771     ', 'TV PEDRO VELHO', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.619-180', '3771     ', 'R PEDRO VELHO', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.611-010', '3771     ', 'R PEDRO VELHO- ATE 0817/0818', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('59.618-010', '3771     ', 'R PEDRO VELHO- DE 0819/0820 A 1369/1370', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('59.621-010', '3771     ', 'R PEDRO VELHO- DE 1371/1372 AO FIM', 'BARROCAS                      ');
INSERT INTO cd_cep_br VALUES ('59.625-360', '3771     ', 'R PEREIROS, DOS', 'P C SILVA                     ');
INSERT INTO cd_cep_br VALUES ('59.618-170', '3771     ', 'R PIANO', 'PAREDOES                      ');
INSERT INTO cd_cep_br VALUES ('59.614-330', '3771     ', 'R PINHEIRO MACHADO', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.625-720', '3771     ', 'TV POETA MANOEL CALIXTO', 'IA S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('59.610-310', '3771     ', 'PC PORCINO COSTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('59.628-080', '3771     ', 'R PRESIDENTE CAFE FILHO', 'AT S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('78.906-650', '4335     ', 'AV NICARAGUA- ATE 2043/2044', 'N PTO VELHO                   ');
INSERT INTO cd_cep_br VALUES ('78.905-650', '4335     ', 'AV NICARAGUA- DE 2045/2046 AO FIM', 'EMBRATEL                      ');
INSERT INTO cd_cep_br VALUES ('78.908-630', '4335     ', 'R NICOLE PAGANINI', 'CJ 4 JANEIRO I                ');
INSERT INTO cd_cep_br VALUES ('59.616-350', '3771     ', 'R JOSE JANUARIO', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.605-353', '3771     ', 'TV JOSE JERONIMO DE MEDEIROS', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('59.621-540', '3771     ', 'R JOSE LEAO', 'BARROCAS                      ');
INSERT INTO cd_cep_br VALUES ('59.619-100', '3771     ', 'R JOSE LEITE', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.626-430', '3771     ', 'R JOSE LEITE', 'P C SILVA                     ');
INSERT INTO cd_cep_br VALUES ('59.626-370', '3771     ', 'R JOSE LINS DE OLIVEIRA', 'P C SILVA                     ');
INSERT INTO cd_cep_br VALUES ('59.607-214', '3771     ', 'R JOSE MATERNO REBOUCAS', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('59.612-710', '3771     ', 'R JOSE MENEZES', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.612-560', '3771     ', 'R JOSE MOREIRA', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.610-170', '3771     ', 'R JOSE NEGREIROS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('59.607-203', '3771     ', 'R JOSE NOGUEIRA', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('59.133-210', '3756     ', 'R ACUDE MARECHAL RONDON', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.133-200', '3756     ', 'R ACUDE MENDORIM', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.133-180', '3756     ', 'R ACUDE POCO BRANCO', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.133-140', '3756     ', 'R ACUDE SABUGI', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.133-320', '3756     ', 'R ACUDE SANTA CRUZ', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('91.751-760', '3980     ', 'R VERSALHES', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('90.035-040', '3980     ', 'LRG VESPASIANO JULIO VEPPO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('90.880-330', '3980     ', 'TV VIAMAO', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('91.170-630', '3980     ', 'R VICENTA MARIA', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.180-130', '3980     ', 'R VICENTE CELESTINO', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('90.640-000', '3980     ', 'R VICENTE DA FONTOURA- ATE 1448 - LADO PAR', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('90.640-001', '3980     ', 'R VICENTE DA FONTOURA- ATE 1449 - LADO IMPAR', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('90.640-002', '3980     ', 'R VICENTE DA FONTOURA- DE 1450 AO FIM LADO PAR', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('90.640-003', '3980     ', 'R VICENTE DA FONTOURA- DE 1451 AO FIM - LADO IMP', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('91.340-490', '3980     ', 'AL VICENTE DE CARVALHO', 'BOA VISTA                     ');
INSERT INTO cd_cep_br VALUES ('91.900-270', '3980     ', 'R VICENTE FAILACE', 'TRISTEZA                      ');
INSERT INTO cd_cep_br VALUES ('91.110-420', '3980     ', 'R VICENTE FERREIRA GOMES', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('90.130-140', '3980     ', 'R VICENTE LOPES DOS SANTOS', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('91.240-430', '3980     ', 'R VICENTE MARSIGLIA FILHO', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.740-290', '3980     ', 'AV VICENTE MONTEGGIA', 'CAVALHADA                     ');
INSERT INTO cd_cep_br VALUES ('91.030-120', '3980     ', 'R VICENTE PALLOTTI', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('91.160-510', '3980     ', 'R VICENTE PARIS', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.740-580', '3980     ', 'R VICENTE PEREIRA DE SOUZA', 'CAVALHADA                     ');
INSERT INTO cd_cep_br VALUES ('90.010-140', '3980     ', 'R URUGUAI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('91.712-330', '3980     ', 'AV URUGUAIANA', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('90.110-330', '3980     ', 'R URUGUAIANA', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('91.770-080', '3980     ', 'R URUSSANGA', 'GUARUJA                       ');
INSERT INTO cd_cep_br VALUES ('91.792-010', '3980     ', 'AC V- SQ3 (VL N RESTINGA - 2UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.792-210', '3980     ', 'AC V- SQ5 (VL N RESTINGA - 1 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.260-253', '3980     ', 'AC V (CJ RES ALTO PETROPOLIS)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.440-490', '3980     ', 'BC V (VL BOA VISTA)', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('90.830-552', '3980     ', 'AC V (VL CRUZEIRO DO SUL)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.420-330', '3980     ', 'R V (VL FATIMA-PINTO)', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('91.750-690', '3980     ', 'R V (VL MONTE CRISTO)', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('91.160-260', '3980     ', 'R V (VL N STA ROSA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.910-092', '3980     ', 'AC V (VL SAO VICENTE MARTIR)', 'CAMAQUA                       ');
INSERT INTO cd_cep_br VALUES ('91.160-550', '3980     ', 'R V (VL STA ROSA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.712-011', '3980     ', 'R VACACAI', 'B VELHO                       ');
INSERT INTO cd_cep_br VALUES ('91.030-110', '3980     ', 'R VACAQUA', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('91.510-740', '3980     ', 'AV VALADO', 'VL J PESSOA                   ');
INSERT INTO cd_cep_br VALUES ('91.160-470', '3980     ', 'R VALDEMAR ALBINO DE ARAUJO', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('90.470-245', '3980     ', 'R VALDIR ANTONIO LOPES', 'T FIGUEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('91.215-400', '3980     ', 'PC VALDOMIRO GOMES DE OLIVEIRA', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.570-610', '3980     ', 'R VALE, DO', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.370-300', '3980     ', 'R VALENCA', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('90.520-220', '3980     ', 'R VALENTIM VICENTINI', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('90.850-415', '3980     ', 'TV VALERIANO RODRIGUES', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('90.690-300', '3980     ', 'R VALPARAISO', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('91.170-190', '3980     ', 'PC VALVERDE', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.787-170', '3980     ', 'EST VAREJAO, DO', 'LAMI                          ');
INSERT INTO cd_cep_br VALUES ('91.040-600', '3980     ', 'R VARZEA, DA', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('90.420-111', '3980     ', 'R VASCO DA GAMA- LADO IMPAR', 'B FIM                         ');
INSERT INTO cd_cep_br VALUES ('90.420-110', '3980     ', 'R VASCO DA GAMA- LADO PAR', 'B FIM                         ');
INSERT INTO cd_cep_br VALUES ('91.380-270', '3980     ', 'TV VASCO DE ATAIDE', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('91.790-275', '3980     ', 'PC VASCO RODRIGUES DE LIMA', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.540-120', '3980     ', 'R VATICANO', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.040-150', '3980     ', 'R VAZ E SILVA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('90.610-200', '3980     ', 'R VEADOR PORTO', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('91.510-120', '3980     ', 'AV VEIGA', 'C A BORGES                    ');
INSERT INTO cd_cep_br VALUES ('90.040-190', '3980     ', 'AV VENANCIO AIRES- ATE 354 - LADO PAR', 'C BAIXA                       ');
INSERT INTO cd_cep_br VALUES ('90.040-191', '3980     ', 'AV VENANCIO AIRES- ATE 355 - LADO IMPAR', 'C BAIXA                       ');
INSERT INTO cd_cep_br VALUES ('91.160-603', '3980     ', 'AC UM (VL FRATERNIDADE)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.450-670', '3980     ', 'R UM (VL JOANA D ARC)', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('91.420-612', '3980     ', 'R UM (VL MATO SAMPAIO)', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('91.710-154', '3980     ', 'AC UM (VL N S GLORIA)', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('90.850-572', '3980     ', 'BC UM (VL NS DO BRASIL)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.230-470', '3980     ', 'BC UM (VL OPERARIA PASSO DAS PEDRAS)', 'P PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('90.843-421', '3980     ', 'BC UM (VL ORFANOTROFIO II)', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('91.790-415', '3980     ', 'R UM (VL PITINGA)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('90.040-007', '3980     ', 'R UM (VL PLANETARIO)', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('91.120-200', '3980     ', 'TV UM (VL RESPEITO)', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.260-671', '3980     ', 'R UM (VL SAFIRA)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('90.880-153', '3980     ', 'BC UM (VL SANTA TERESINA)', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('90.250-143', '3980     ', 'R UM (VL SANTO ANTONIO)', 'HUMAITA                       ');
INSERT INTO cd_cep_br VALUES ('91.560-600', '3980     ', 'AC UM (VL SAO CARLOS)', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.570-572', '3980     ', 'R UM (VL SAO CLARO)', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('59.124-790', '3756     ', 'PC CORUMBA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('91.550-550', '3980     ', 'EST UM (VL SAO FRANCISCO)', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.520-714', '3980     ', 'R UM (VL SAO JOSE COMUNITARIA)', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('91.910-780', '3980     ', 'BC UM (VL SAO MARTIM)', 'CRISTAL                       ');
INSERT INTO cd_cep_br VALUES ('90.610-380', '3980     ', 'AC UM (VL SAO PEDRO)', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('91.320-270', '3980     ', 'R PERO VAZ DE CAMINHA', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('90.460-120', '3980     ', 'R PERPETUA TELES', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('91.770-591', '3980     ', 'PC PERY DE CASTRO', 'E SANTO                       ');
INSERT INTO cd_cep_br VALUES ('90.130-130', '3980     ', 'R PERY MACHADO', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('90.090-170', '3980     ', 'R PESCADOR, DO', 'ARQUIPELAGO                   ');
INSERT INTO cd_cep_br VALUES ('90.090-180', '3980     ', 'R PESCADORES, DOS', 'ARQUIPELAGO                   ');
INSERT INTO cd_cep_br VALUES ('90.050-260', '3980     ', 'TV PESQUEIRO', 'C BAIXA                       ');
INSERT INTO cd_cep_br VALUES ('91.740-560', '3980     ', 'BC PETENUZZO', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('91.180-750', '3980     ', 'R PETRONILLA COGO', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('90.440-040', '3980     ', 'TV PETROPOLIS', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('69.304-460', '4338     ', 'R BRAS DE AGUIAR', 'MECEJANA                      ');
INSERT INTO cd_cep_br VALUES ('69.308-050', '4338     ', 'AV BRASIL', 'T SETEMBRO                    ');
INSERT INTO cd_cep_br VALUES ('69.305-640', '4338     ', 'R BRASILIA', 'ESTADOS                       ');
INSERT INTO cd_cep_br VALUES ('69.305-010', '4338     ', 'AV BRIGADEIRO EDUARDO GOMES- ATE 622/623', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('69.304-650', '4338     ', 'AV BRIGADEIRO EDUARDO GOMES- DE 624/625 AO FIM', 'MECEJANA                      ');
INSERT INTO cd_cep_br VALUES ('69.308-060', '4338     ', 'R BRIGADEIRO OLIVEIRA', 'T SETEMBRO                    ');
INSERT INTO cd_cep_br VALUES ('69.309-400', '4338     ', 'R BROMELIAS, DAS', 'PRICUMA                       ');
INSERT INTO cd_cep_br VALUES ('94.465-020', '3985     ', 'R AUGUSTO PESTANA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('94.495-350', '3985     ', 'R AYMORES', 'PRQ I JARI                    ');
INSERT INTO cd_cep_br VALUES ('94.430-160', '3985     ', 'R B (CINTURAO AZUL)', 'SIT S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('94.425-290', '3985     ', 'R B (CONDOMINIO COLORADO)', 'ESTALAGEM                     ');
INSERT INTO cd_cep_br VALUES ('94.460-470', '3985     ', 'R B (JD SANTA URSULA)', 'S TOME                        ');
INSERT INTO cd_cep_br VALUES ('94.490-230', '3985     ', 'R B (LOT CAMPUS DA COLINA)', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('94.510-350', '3985     ', 'R B (PRQ ARBON)', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('59.132-070', '3756     ', 'R CRONISTA MARCINIO DIAS OLIVEIRA- ( CONJUNTO NO', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.071-430', '3756     ', 'R CRUZ ALTA', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.115-070', '3756     ', 'R CRUZ DE MALTA', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.065-530', '3756     ', 'R CRUZ E SOUZA', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.042-150', '3756     ', 'R CRUZ, DA', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('59.124-370', '3756     ', 'R CRUZEIRO DO OESTE', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.073-060', '3756     ', 'R CRUZEIRO DO SUL', 'F CAMARAO                     ');
INSERT INTO cd_cep_br VALUES ('59.122-050', '3756     ', 'R CRUZEIRO, DO', 'REDINHA                       ');
INSERT INTO cd_cep_br VALUES ('59.122-051', '3756     ', '1a CRUZEIRO, DO', 'REDINHA                       ');
INSERT INTO cd_cep_br VALUES ('59.122-052', '3756     ', '2a CRUZEIRO, DO', 'REDINHA                       ');
INSERT INTO cd_cep_br VALUES ('59.071-180', '3756     ', 'R CRUZETA', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.129-380', '3756     ', 'R CUBATAO', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.067-520', '3756     ', 'R CUMARU', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.037-240', '3756     ', 'VL CUNHA LIMA', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.112-380', '3756     ', 'R CUNHA PORA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.090-380', '3756     ', 'R CURIMATA', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.124-440', '3756     ', 'R CURITIBA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.112-420', '3756     ', 'R CURITIBANOS', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.071-600', '3756     ', 'R CURRAIS NOVOS', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.031-110', '3756     ', 'R CURRAIS NOVOS', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('59.030-160', '3756     ', 'AL CURUPAITI', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.102-100', '3756     ', 'R CURURUPU', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.084-370', '3756     ', 'R CURVELO', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.012-450', '3756     ', 'R CUSSY DE ALMEIDA', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('59.122-620', '3756     ', 'R DALILA JANUARIO DO NASCIMENTO', 'REDINHA                       ');
INSERT INTO cd_cep_br VALUES ('59.129-480', '3756     ', 'R DALLAS', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.032-560', '3756     ', 'VL DANTAS', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.035-580', '3756     ', 'VL DANTAS', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.072-590', '3756     ', 'R DANTAS BARRETO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('59.066-180', '3756     ', 'R DAO SILVEIRA', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.010-790', '3756     ', 'R DARCI VARGAS', 'PR MEIO                       ');
INSERT INTO cd_cep_br VALUES ('59.010-370', '3756     ', 'R DECIO FONSECA', 'ROCAS                         ');
INSERT INTO cd_cep_br VALUES ('59.052-420', '3756     ', 'VL DELFINO', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('59.086-010', '3756     ', 'R DELMIRO GOUVEIA', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.062-440', '3756     ', 'R DEMOCRITO DE SOUZA PAIVA', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.012-600', '3756     ', 'AV DEODORO DA FONSECA- ATE 403/404', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('59.075-200', '3756     ', 'R CORONEL NORTON CHAVES', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.015-070', '3756     ', 'R CORONEL PEDRO SOARES', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('59.075-190', '3756     ', 'R CORONEL SANTOS', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.031-140', '3756     ', 'R CORONEL SILVINO BEZERRA', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('59.025-010', '3756     ', 'R CORREIA TELES', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('59.090-470', '3756     ', 'R CORRUPIO, DO', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.090-475', '3756     ', 'TV CORRUPIO, DO', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.025-205', '3756     ', 'VL CORTEZ', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('59.072-600', '3756     ', 'R CORTEZ PEREIRA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('59.072-605', '3756     ', 'TV CORTEZ PEREIRA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('59.110-560', '3756     ', 'R CORUPA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.131-500', '3756     ', 'R CORURIPE', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.132-360', '3756     ', 'R CORVINA, DA- ( CONJUNTO PARQUE DAS DUNAS )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.115-587', '3756     ', 'R COSME E DAMIAO', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.052-340', '3756     ', 'VL COSTA', 'D ROSADO                      ');
INSERT INTO cd_cep_br VALUES ('59.104-256', '3756     ', 'VL COSTA', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.031-173', '3756     ', 'VL COSTA E SILVA', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.132-590', '3756     ', 'R COTOVIAS, DAS- ( CONJUNTO ALEM POTENGI)', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.108-380', '3756     ', 'R CRATEUS', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.071-010', '3756     ', 'R CRATO', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.136-270', '3756     ', 'R CRAVOLANDIA', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.135-070', '3756     ', 'R CRENDICES, DAS', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.122-027', '3756     ', 'R CREPUSCULO', 'REDINHA                       ');
INSERT INTO cd_cep_br VALUES ('59.035-140', '3756     ', 'R CRESO BEZERRA', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.035-145', '3756     ', 'TV CRESO BEZERRA', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.112-320', '3756     ', 'R CRICIUMA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.102-440', '3756     ', 'R CRICIUMA', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.102-448', '3756     ', 'TV CRICIUMA', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.136-280', '3756     ', 'R CRISOPOLIS', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.076-150', '3756     ', 'R CRISTAL DE ROCHA', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.072-290', '3756     ', 'R CRISTALINA', 'F CAMARAO                     ');
INSERT INTO cd_cep_br VALUES ('59.122-481', '3756     ', 'R CRISTO REDENTOR- ( LOTEAMENTO PARQUE FLORESTA', 'REDINHA                       ');
INSERT INTO cd_cep_br VALUES ('59.086-610', '3756     ', 'PC CRISTO REI', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.115-110', '3756     ', 'R CRISTO REI', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.100-020', '3756     ', 'R CRISTO REI', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.132-100', '3756     ', 'R CRONISTA ERNANI LOPES- ( CONJUNTO NOVO HORIZON', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.132-174', '3756     ', 'R CRONISTA JAIME QUEIROZ- ( CONJUNTO VISTA VERDE', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.031-000', '3756     ', 'AV CORONEL ESTEVAM- DE 1201/1202 A 1373/1374', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.037-000', '3756     ', 'AV CORONEL ESTEVAM- DE 1375/1376 A 1815/1816', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.035-000', '3756     ', 'AV CORONEL ESTEVAM- DE 1817/1818 A 1901/1902', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.052-200', '3756     ', 'AV CORONEL ESTEVAM- DE 1903/1904 A 2103/2104', 'D ROSADO                      ');
INSERT INTO cd_cep_br VALUES ('59.062-200', '3756     ', 'AV CORONEL ESTEVAM- DE 2105/2106 A 2223/2224', 'N S NAZARE                    ');
INSERT INTO cd_cep_br VALUES ('59.060-200', '3756     ', 'AV CORONEL ESTEVAM- DE 2225/2226 AO FIM', 'N S NAZARE                    ');
INSERT INTO cd_cep_br VALUES ('59.621-100', '3771     ', 'R PRESIDENTE CASTELO BRANCO', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('59.614-000', '3771     ', 'AV PRESIDENTE COSTA E SILVA', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.625-000', '3771     ', 'AV PRESIDENTE DUTRA- ATE 1901 - LADO IMPAR', 'IA S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('96.815-580', '3892     ', 'AC RUBEM GUILHERME KAEMPF', 'RENASCIMENTO                  ');
INSERT INTO cd_cep_br VALUES ('96.830-020', '3892     ', 'R PASTOR HILDEBRAND', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.820-090', '3892     ', 'R PASTOR LAECHLER', 'VL S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('96.815-100', '3892     ', 'R PATRIC J. FAIRON', 'AVENIDA                       ');
INSERT INTO cd_cep_br VALUES ('96.840-000', '3892     ', 'AV PAUL HARRIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.825-550', '3892     ', 'R PAULO RAUBER', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('96.815-090', '3892     ', 'R PAULO STAHL', 'AVENIDA                       ');
INSERT INTO cd_cep_br VALUES ('96.845-790', '3892     ', 'R PEDREIRA, DA', 'F VELHO                       ');
INSERT INTO cd_cep_br VALUES ('96.845-010', '3892     ', 'COR PEDREIRA, DA', 'F VELHO                       ');
INSERT INTO cd_cep_br VALUES ('96.830-770', '3892     ', 'R PEDRO KLEUDGEN', 'A GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('96.835-090', '3892     ', 'R PEREIRA DA CUNHA', 'F VELHO                       ');
INSERT INTO cd_cep_br VALUES ('96.830-040', '3892     ', 'R PERNAMBUCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.845-151', '3892     ', 'R PERU', 'F VELHO                       ');
INSERT INTO cd_cep_br VALUES ('96.845-210', '3892     ', 'R PETROPOLIS', 'F VELHO                       ');
INSERT INTO cd_cep_br VALUES ('96.830-270', '3892     ', 'R PIAUI', 'A GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('96.815-740', '3892     ', 'R PIRATINI', 'VL S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('59.069-260', '3756     ', 'R DOM HENRIQUE ARAGAO', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.056-140', '3756     ', 'R DOM JOAQUIM DE ALMEIDA', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.014-450', '3756     ', 'R DOM JOSE PEREIRA ALVES', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('59.022-255', '3756     ', 'TV DOM JOSE TOMAZ', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('59.133-360', '3756     ', 'R ACUDE SANTA RITA DE CASSIA', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.133-170', '3756     ', 'R ACUDE TOURAO', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.133-330', '3756     ', 'R ACUDE TRAIRI', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.042-340', '3756     ', 'R ACUI', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('59.054-140', '3756     ', 'R ADALBERTO VIANA', 'D ROSADO                      ');
INSERT INTO cd_cep_br VALUES ('59.050-081', '3756     ', 'VL ADAO', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('59.086-570', '3756     ', 'R ADAUTO AURELIO FONSECA', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.090-538', '3756     ', 'R ADAUTO BARBOSA', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.030-570', '3756     ', 'R ADAUTO CAMARA', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('59.133-135', '3756     ', 'R ADAUTO FREIRE DA SILVA- ( LOTEAMENTO ALGIMAR )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.025-220', '3756     ', 'R ADELAIDE MOREIRA', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('59.042-550', '3756     ', 'VL ADELIA', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('59.010-780', '3756     ', 'R ADERBAL DE FIGUEIREDO', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('59.065-020', '3756     ', 'R ADERBAL DE FRANCA', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.035-155', '3756     ', 'VL ADOLFO', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.070-100', '3756     ', 'R ADOLFO GORDO', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.070-105', '3756     ', 'TV ADOLFO GORDO', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.042-505', '3756     ', 'PC ADONINA DAMASCENO PINTO', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('59.114-201', '3756     ', 'TV ADRIANA XAVIER', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.124-430', '3756     ', 'R ADRIANOPOLIS', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.106-135', '3756     ', 'R ADROALDO AMERICO', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.080-490', '3756     ', 'R AEROPORTO DA PAMPULHA', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.080-520', '3756     ', 'R AEROPORTO DE CONGONHAS', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.080-500', '3756     ', 'R AEROPORTO DO GALEAO', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.080-510', '3756     ', 'R AEROPORTO DOS GUARARAPES', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.090-200', '3756     ', 'R AFONSO MAGALHAES', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.020-100', '3756     ', 'AV AFONSO PENA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('59.020-105', '3756     ', 'TV AFONSO PENA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('59.014-600', '3756     ', 'R AFONSO RICK', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('59.014-605', '3756     ', 'TV AFONSO RICK', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('59.030-210', '3756     ', 'R AFRANIO PEIXOTO', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('59.122-155', '3756     ', 'R ABEL DOMINGUEZ', 'REDINHA                       ');
INSERT INTO cd_cep_br VALUES ('59.133-145', '3756     ', 'R ABEL FERNANDES DA COSTA', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.062-390', '3756     ', 'R ABILIO DEODATO DO NASCIMENTO', 'N S NAZARE                    ');
INSERT INTO cd_cep_br VALUES ('59.114-220', '3756     ', 'R ABMAEL FLORENCIO BERNARDO', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.138-490', '3756     ', 'R ABOIO, DO', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.082-160', '3756     ', 'R ABRAHAM TAHIM', 'C MACIO                       ');
INSERT INTO cd_cep_br VALUES ('59.069-100', '3756     ', 'AV ABREU E LIMA', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.073-090', '3756     ', 'R ABREULANDIA', 'GUARAPES                      ');
INSERT INTO cd_cep_br VALUES ('59.080-560', '3756     ', 'AL ACACIAS, DAS', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.068-550', '3756     ', 'R ACAI', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.138-240', '3756     ', 'R ACALANTO, DO', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.108-000', '3756     ', 'AV ACARAU', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.108-005', '3756     ', 'TV ACARAU', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.031-120', '3756     ', 'R ACARI', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('59.063-280', '3756     ', 'R ACARI', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.115-042', '3756     ', 'R ACARI', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.056-600', '3756     ', 'R ACARI(CJ SAO JOSE )', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.042-600', '3756     ', 'R ACAUA', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('59.108-360', '3756     ', 'R ACELUSIO BORGES GOMES', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.122-590', '3756     ', 'R ACLIMACAO', 'REDINHA                       ');
INSERT INTO cd_cep_br VALUES ('59.108-340', '3756     ', 'R ACOPIARA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.080-110', '3756     ', 'R ACRE', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.020-110', '3756     ', 'R ACU', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('59.139-250', '3756     ', 'R ACUCAR, DO', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.135-110', '3756     ', 'R ACUCENA, DA', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.133-250', '3756     ', 'R ACUDE CACIMBA DE CIMA', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.133-240', '3756     ', 'R ACUDE CAMPO REDONDO', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.133-230', '3756     ', 'R ACUDE CASTELO BRANCO', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.133-150', '3756     ', 'R ACUDE CRUZETA', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.133-270', '3756     ', 'R ACUDE DE ANGICOS', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.133-340', '3756     ', 'R ACUDE DE ITANS', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.133-280', '3756     ', 'R ACUDE DE OURO BRANCO', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.133-290', '3756     ', 'R ACUDE DE PATAXO', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.133-350', '3756     ', 'R ACUDE DO ALIVIO', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.133-260', '3756     ', 'R ACUDE DO GAVIAO', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.133-220', '3756     ', 'R ACUDE DO IMBUZEIRO', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.133-370', '3756     ', 'R ACUDE DOURADO', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.133-190', '3756     ', 'R ACUDE FLEXAS', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.628-275', '3771     ', 'R VICENTE SERAFIM', 'D J CAMARA                    ');
INSERT INTO cd_cep_br VALUES ('59.605-311', '3771     ', 'VL VICENTINOS, DOS', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('59.600-470', '3771     ', 'R VICTOR DE OLIVEIRA', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('59.600-520', '3771     ', 'PC VIGARIO ANTONIO JOAQUIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('59.605-360', '3771     ', 'PC VILMA MAIA', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('59.625-625', '3771     ', 'R VINGT ROSADO', 'P C SILVA                     ');
INSERT INTO cd_cep_br VALUES ('59.619-670', '3771     ', 'R VINICIUS BEZERRA', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.614-070', '3771     ', 'R VINICIUS DE MORAIS', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.605-230', '3771     ', 'R VINTE E QUATRO DE AGOSTO', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('59.619-680', '3771     ', 'R VIRIATO SILVA', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.629-060', '3771     ', 'R WAGNER', 'AT S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('59.629-050', '3771     ', 'R WALTER SA LEITAO', 'AT S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('59.633-100', '3771     ', 'R WALTER VANDERLEY', 'P T MAIO                      ');
INSERT INTO cd_cep_br VALUES ('59.614-340', '3771     ', 'R XAVIER DA CUNHA', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.631-130', '3771     ', 'R XAVIER FERNANDES', 'AT S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('78.910-260', '4335     ', 'R SURUBIM', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('59.631-000', '3771     ', 'AV PRESIDENTE DUTRA- ATE 2892 - LADO PAR', 'IA S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('59.628-000', '3771     ', 'AV PRESIDENTE DUTRA- DE 1903 AO FIM - LADO IMPAR', 'AT S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('59.633-000', '3771     ', 'AV PRESIDENTE DUTRA- DE 2894 AO FIM - LADO PAR', 'AT S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('59.621-460', '3771     ', 'R PRESIDENTE KENNEDY', 'BARROCAS                      ');
INSERT INTO cd_cep_br VALUES ('59.629-160', '3771     ', 'R PRESIDENTE KENNEDY', 'AT S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('59.628-270', '3771     ', 'R PRESIDENTE VARGAS', 'AT S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('59.605-455', '3771     ', 'R PRIMEIRO DE ABRIL', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('59.600-450', '3771     ', 'R PRIMEIRO DE JANEIRO', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('59.631-105', '3771     ', 'TV PRIMEIRO DE MAIO', 'AT S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('59.631-090', '3771     ', 'R PRIMEIRO DE MAIO', 'AT S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('59.603-120', '3771     ', 'R PRIMEIRO DE MAIO', 'D ANOS                        ');
INSERT INTO cd_cep_br VALUES ('59.603-000', '3771     ', 'R PRINCESA ISABEL', 'D ANOS                        ');
INSERT INTO cd_cep_br VALUES ('59.616-090', '3771     ', 'R PRINCIPE DA BEIRA', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.628-240', '3771     ', 'R PROFESSOR ALEIXO PRADO E SILVA', 'AT S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('59.084-060', '3756     ', 'R ABADIA DOS DOURADOS', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.108-130', '3756     ', 'R ABAIARA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.042-570', '3756     ', 'VL ABC', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('59.035-218', '3756     ', 'VL ABC', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.075-391', '3756     ', 'VL ABC', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('97.035-130', '3835     ', 'R BEM-TE-VI', 'J KUBITSCHEK                  ');
INSERT INTO cd_cep_br VALUES ('97.050-020', '3835     ', 'R BENJAMIN CONSTANT- ATE 930 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.050-021', '3835     ', 'R BENJAMIN CONSTANT- ATE 931 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.050-022', '3835     ', 'R BENJAMIN CONSTANT- DE 932 AO FIM - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.050-023', '3835     ', 'R BENJAMIN CONSTANT- DE 933 AO FIM - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.070-140', '3835     ', 'R BENJAMIN DESCONSI', 'URLANDIA                      ');
INSERT INTO cd_cep_br VALUES ('97.050-090', '3835     ', 'R BENTO GONCALVES', 'N S DORES                     ');
INSERT INTO cd_cep_br VALUES ('97.020-090', '3835     ', 'TV BENTO SANCHES', 'PATRONATO                     ');
INSERT INTO cd_cep_br VALUES ('97.035-140', '3835     ', 'R BERGAMOTEIRAS, DAS', 'J KUBITSCHEK                  ');
INSERT INTO cd_cep_br VALUES ('97.015-080', '3835     ', 'R BERLIN', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('97.043-800', '3835     ', 'R BERNARDINA OTT FRIEDRICH', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('97.032-040', '3835     ', 'R BERNARDO COHEM', 'COHAB P FERREIRA              ');
INSERT INTO cd_cep_br VALUES ('97.035-150', '3835     ', 'R BISPO CESAR DACORSO FILHO', 'J KUBITSCHEK                  ');
INSERT INTO cd_cep_br VALUES ('97.090-120', '3835     ', 'TV BOA VENTURA', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('97.030-070', '3835     ', 'R BOA VISTA', 'PRQ P MACHADO                 ');
INSERT INTO cd_cep_br VALUES ('97.040-070', '3835     ', 'R BOA VISTA', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('97.110-130', '3835     ', 'R BOGOTA', 'CAMOBI                        ');
INSERT INTO cd_cep_br VALUES ('97.110-140', '3835     ', 'R BOLIVIA', 'CAMOBI                        ');
INSERT INTO cd_cep_br VALUES ('97.040-000', '3835     ', 'AV BORGES DE MEDEIROS- ATE 449/450', 'CATURRITA                     ');
INSERT INTO cd_cep_br VALUES ('97.015-090', '3835     ', 'AV BORGES DE MEDEIROS- DE 1417/1418 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.311-000', '4338     ', 'AV GENERAL ATAIDE TEIVE- DE 4000/4001 A 5699/5700', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('69.315-000', '4338     ', 'AV GENERAL ATAIDE TEIVE- DE 5701/5702 AO FIM', 'N CANAA                       ');
INSERT INTO cd_cep_br VALUES ('69.301-440', '4338     ', 'R GENERAL PENHA BRASIL- ATE 602/603', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.305-130', '4338     ', 'R GENERAL PENHA BRASIL- DE 604/605 AO FIM', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('69.308-150', '4338     ', 'AV GENERAL SAMPAIO', 'T SETEMBRO                    ');
INSERT INTO cd_cep_br VALUES ('69.307-440', '4338     ', 'R GENIPAPEIRO, DO', 'CACARI                        ');
INSERT INTO cd_cep_br VALUES ('69.311-560', '4338     ', 'R GERVASIO BARBOSA DO MONTE', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('69.301-030', '4338     ', 'AV GETULIO VARGAS- ATE 686W/687W', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.311-775', '4338     ', 'R DIAMANTE (CJ C SERVIDOR', 'JOQUEI CLUBE                  ');
INSERT INTO cd_cep_br VALUES ('69.312-150', '4338     ', 'R DICO VIEIRA', 'CAIMBE                        ');
INSERT INTO cd_cep_br VALUES ('69.313-030', '4338     ', 'AV DOIS', 'CARANA                        ');
INSERT INTO cd_cep_br VALUES ('69.311-100', '4338     ', 'R DOIS (CJ CAMBARA)', 'F V ARAUJO                    ');
INSERT INTO cd_cep_br VALUES ('69.314-130', '4338     ', 'R DOIS DE JULHO', 'CAUAME                        ');
INSERT INTO cd_cep_br VALUES ('69.306-460', '4338     ', 'R DOM AQUINO', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('69.305-070', '4338     ', 'R DOM JOSE NEPOTE', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('69.301-190', '4338     ', 'R DOM PEDRO I- ATE 222/223', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.304-010', '4338     ', 'R DOM PEDRO I- DE 224/225 AO FIM', 'MECEJANA                      ');
INSERT INTO cd_cep_br VALUES ('69.306-170', '4338     ', 'R DOMINGOS ABDALA', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('69.305-220', '4338     ', 'R DOMINGOS BRAGA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('69.310-020', '4338     ', 'R DOMINGOS MACIEL COSTA', 'JD FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('69.306-220', '4338     ', 'R DONA CLO', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('69.312-160', '4338     ', 'R DONA COTA VIEIRA', 'CAIMBE                        ');
INSERT INTO cd_cep_br VALUES ('69.312-170', '4338     ', 'R DONA RUTE PINHEIRO', 'CAIMBE                        ');
INSERT INTO cd_cep_br VALUES ('69.312-426', '4338     ', 'R DOURADO', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('69.305-090', '4338     ', 'TV DOUTOR ARNALDO BRANDAO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('69.306-120', '4338     ', 'R DOUTOR ARNALDO BRANDAO- ATE 594/595', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('69.305-080', '4338     ', 'R DOUTOR ARNALDO BRANDAO- DE 596/597 AO FIM', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('69.304-640', '4338     ', 'R DOUTOR SILVIO BOTELHO', 'MECEJANA                      ');
INSERT INTO cd_cep_br VALUES ('69.313-040', '4338     ', 'R DOZE', 'CARANA                        ');
INSERT INTO cd_cep_br VALUES ('69.311-110', '4338     ', 'R DOZE (CJ CAMBARA)', 'F V ARAUJO                    ');
INSERT INTO cd_cep_br VALUES ('69.313-050', '4338     ', 'AV E', 'CARANA                        ');
INSERT INTO cd_cep_br VALUES ('69.304-270', '4338     ', 'R EDMUNDO AMORIM', 'MECEJANA                      ');
INSERT INTO cd_cep_br VALUES ('69.309-180', '4338     ', 'R EDMUNDO SALES', 'BURITIS                       ');
INSERT INTO cd_cep_br VALUES ('69.305-440', '4338     ', 'R EDMUR OLIVA', 'T U MARCO                     ');
INSERT INTO cd_cep_br VALUES ('69.309-270', '4338     ', 'R EDSON CASTRO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('69.305-140', '4338     ', 'R EDUARDO RIBEIRO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('69.314-140', '4338     ', 'R EGITO', 'CAUAME                        ');
INSERT INTO cd_cep_br VALUES ('69.308-000', '4338     ', 'AV ELDORADO', 'T SETEMBRO                    ');
INSERT INTO cd_cep_br VALUES ('69.306-660', '4338     ', 'R ELIAS MADEIRA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('69.304-280', '4338     ', 'R EPITACIO PESSOA', 'MECEJANA                      ');
INSERT INTO cd_cep_br VALUES ('69.314-150', '4338     ', 'R EQUADOR', 'CAUAME                        ');
INSERT INTO cd_cep_br VALUES ('69.314-160', '4338     ', 'R ESPANHA', 'CAUAME                        ');
INSERT INTO cd_cep_br VALUES ('69.305-600', '4338     ', 'R ESPIRITO SANTO', 'ESTADOS                       ');
INSERT INTO cd_cep_br VALUES ('69.310-180', '4338     ', 'R ESTACIO MELO', 'JD FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('69.315-180', '4338     ', 'R EUFRATES', 'N CANAA                       ');
INSERT INTO cd_cep_br VALUES ('69.305-380', '4338     ', 'R EURICO LIMA', 'T U MARCO                     ');
INSERT INTO cd_cep_br VALUES ('69.301-460', '4338     ', 'VL COCAU', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.306-270', '4338     ', 'R COJUBIM', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('69.311-590', '4338     ', 'R COLIM', 'JOQUEI CLUBE                  ');
INSERT INTO cd_cep_br VALUES ('69.314-100', '4338     ', 'R COLOMBIA', 'CAUAME                        ');
INSERT INTO cd_cep_br VALUES ('69.308-130', '4338     ', 'R COMANDANTE ESSEN PINHEIRO', 'T SETEMBRO                    ');
INSERT INTO cd_cep_br VALUES ('69.311-760', '4338     ', 'R CORCEL NEGRO', 'JOQUEI CLUBE                  ');
INSERT INTO cd_cep_br VALUES ('69.306-480', '4338     ', 'R CORONEL ACACIO DO VALE', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('69.308-110', '4338     ', 'R CORONEL MONTEIRO BAENA', 'T SETEMBRO                    ');
INSERT INTO cd_cep_br VALUES ('69.301-120', '4338     ', 'R CORONEL MOTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.301-150', '4338     ', 'R CORONEL PINTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.306-370', '4338     ', 'R CORONEL RICARDO FRANCO', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('69.314-110', '4338     ', 'R COSTA RICA', 'CAUAME                        ');
INSERT INTO cd_cep_br VALUES ('69.308-140', '4338     ', 'R COTINGO', 'T SETEMBRO                    ');
INSERT INTO cd_cep_br VALUES ('69.309-420', '4338     ', 'R CRAVOS, DOS', 'PRICUMA                       ');
INSERT INTO cd_cep_br VALUES ('69.316-250', '4338     ', 'R CRISTO REDENTOR', 'JD EQUATORIAL                 ');
INSERT INTO cd_cep_br VALUES ('69.304-430', '4338     ', 'R CRISTOVAO COELHO', 'MECEJANA                      ');
INSERT INTO cd_cep_br VALUES ('69.314-120', '4338     ', 'R CUBA', 'CAUAME                        ');
INSERT INTO cd_cep_br VALUES ('59.072-020', '3756     ', 'R BOGOTA', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.138-270', '3756     ', 'R BOI BARROSO, DO', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.138-260', '3756     ', 'R BOI CALEMBA, DO', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.040-040', '3756     ', 'AV GOVERNADOR RAFAEL FERNANDES- DE 141/142 AO FIM', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.014-100', '3756     ', 'AV GOVERNADOR SILVIO PEDROZA', 'A PRETA                       ');
INSERT INTO cd_cep_br VALUES ('59.088-010', '3756     ', 'R GOVERNADOR VALADARES', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.037-260', '3756     ', 'VL GRACA LEDA', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.080-070', '3756     ', 'R GRACILIANO RAMOS', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.076-760', '3756     ', 'R GRAFITA, DA', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.071-420', '3756     ', 'R GRAMADO', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.076-600', '3756     ', 'R GRANADA, DA', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.138-210', '3756     ', 'R GARRAFAO, DO', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.075-280', '3756     ', 'R GASTAO MARIZ', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('59.062-430', '3756     ', 'R GAUDENCIO TORQUATO DO REGO', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.062-320', '3756     ', 'R GENAR WANDERLEY', 'N S NAZARE                    ');
INSERT INTO cd_cep_br VALUES ('59.102-170', '3756     ', 'R GENERAL ADJER BARRETO', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('78.903-310', '4335     ', 'R ALMIRANTE TAMANDARE', 'S SEBASTIAO II                ');
INSERT INTO cd_cep_br VALUES ('78.900-190', '4335     ', 'PC ALUISIO FERREIRA', 'CAIARI                        ');
INSERT INTO cd_cep_br VALUES ('78.912-090', '4335     ', 'R ALUIZIO BENTES', 'A FLORESTA                    ');
INSERT INTO cd_cep_br VALUES ('59.616-420', '3771     ', 'R LUIZ NICOMENDES', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.612-020', '3771     ', 'R LUIZ PEREIRA', 'N BETANIA                     ');
INSERT INTO cd_cep_br VALUES ('59.607-190', '3771     ', 'R LUIZ TEOTONIO DE PAULA', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('59.625-710', '3771     ', 'R LUIZ XAXA', 'IA S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('59.607-660', '3771     ', 'R LUIZA REBOUCAS', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('59.612-840', '3771     ', 'R LUIZINHO CAVALCANTI', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.611-360', '3771     ', 'R LULA LOPES', 'N BETANIA                     ');
INSERT INTO cd_cep_br VALUES ('59.621-445', '3771     ', 'R LUZANIRA MARIA DA CONCEICAO', 'BARROCAS                      ');
INSERT INTO cd_cep_br VALUES ('59.614-210', '3771     ', 'R LUZIA SARAIVA', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.612-230', '3771     ', 'R MACARIO EVANGELISTA NOGUEIRA', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.610-030', '3771     ', 'R MACHADO DE ASSIS- ATE 399/400', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('59.618-100', '3771     ', 'R MACHADO DE ASSIS- DE 401/402 AO FIM', 'PAREDOES                      ');
INSERT INTO cd_cep_br VALUES ('59.615-835', '3771     ', 'R MAE RITA', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.614-050', '3771     ', 'R MAESTRO VILA LOBOS', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.621-450', '3771     ', 'R MAJOR GUTEMBERG DE MELO', 'BARROCAS                      ');
INSERT INTO cd_cep_br VALUES ('59.600-480', '3771     ', 'R MAJOR ROMAO', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('59.616-030', '3771     ', 'R MALAQUIAS DIAS DE ARAUJO', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.625-600', '3771     ', 'R MANGUEIRAS, DAS', 'P C SILVA                     ');
INSERT INTO cd_cep_br VALUES ('59.631-360', '3771     ', 'R MANOEL ADELINO', 'P T MAIO                      ');
INSERT INTO cd_cep_br VALUES ('59.607-003', '3771     ', 'R MANOEL AIRES LIMA', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('97.010-081', '3835     ', 'AV BORGES DE MEDEIROS- DE 451 A 1415 - LADO IMPAR', 'N S ROSARIO                   ');
INSERT INTO cd_cep_br VALUES ('97.010-080', '3835     ', 'AV BORGES DE MEDEIROS- DE 452 A 1416 - LADO PAR', 'N S ROSARIO                   ');
INSERT INTO cd_cep_br VALUES ('97.045-090', '3835     ', 'R BORGES DO CANTO', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('97.035-090', '3835     ', 'R ANTONIO SANGOI NETTO', 'J KUBITSCHEK                  ');
INSERT INTO cd_cep_br VALUES ('97.110-740', '3835     ', 'R ANTONIO TORRONTEGUY', 'CAMOBI                        ');
INSERT INTO cd_cep_br VALUES ('97.040-050', '3835     ', 'R ANTONIO VICENTE HANN', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('97.043-810', '3835     ', 'R ANTONIO WALTER FRIEDRICH', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('97.043-040', '3835     ', 'R APARICIO BORGES', 'CH FLORES                     ');
INSERT INTO cd_cep_br VALUES ('97.015-030', '3835     ', 'R APPEL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.030-020', '3835     ', 'R ARABIA', 'PRQ P MACHADO                 ');
INSERT INTO cd_cep_br VALUES ('97.030-030', '3835     ', 'R ARACAJU', 'PRQ P MACHADO                 ');
INSERT INTO cd_cep_br VALUES ('97.043-050', '3835     ', 'R ARACAS, DOS', 'CH FLORES                     ');
INSERT INTO cd_cep_br VALUES ('97.035-100', '3835     ', 'R ARAPONGAS, DAS', 'J KUBITSCHEK                  ');
INSERT INTO cd_cep_br VALUES ('97.045-050', '3835     ', 'R ARARIBOIA', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('97.050-050', '3835     ', 'R ARARIPE JUNIOR', 'N S DORES                     ');
INSERT INTO cd_cep_br VALUES ('97.110-090', '3835     ', 'R ARAUJO VIANA', 'CAMOBI                        ');
INSERT INTO cd_cep_br VALUES ('97.015-040', '3835     ', 'R ARAUJO VIANA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.095-050', '3835     ', 'R ARCANGELO FAVARIN', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('97.015-050', '3835     ', 'TV ARGEMIRO QUEVEDO', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('97.020-080', '3835     ', 'R ARISTIDES LOBO- ATE 164/165', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('97.010-050', '3835     ', 'R ARISTIDES LOBO- DE 166/167 AO FIM', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('97.070-110', '3835     ', 'R ARISTOTELINA GRESKOVIAC', 'TOMAZETTI                     ');
INSERT INTO cd_cep_br VALUES ('97.095-060', '3835     ', 'R ARLINDO CUSTODIO DA SILVA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('97.110-100', '3835     ', 'R ARLINDO TONETTO', 'CAMOBI                        ');
INSERT INTO cd_cep_br VALUES ('97.090-060', '3835     ', 'R ARMANDO CECCIN', 'P J GOULART                   ');
INSERT INTO cd_cep_br VALUES ('97.070-100', '3835     ', 'R ARMANDO LAERTE WIETHAN', 'URLANDIA                      ');
INSERT INTO cd_cep_br VALUES ('97.032-020', '3835     ', 'R ARMIN SCHVARCZ', 'COHAB P FERREIRA              ');
INSERT INTO cd_cep_br VALUES ('97.032-030', '3835     ', 'R ARNALDO SOUZA', 'COHAB P FERREIRA              ');
INSERT INTO cd_cep_br VALUES ('97.065-030', '3835     ', 'R ARON FISCHMANN', 'URLANDIA                      ');
INSERT INTO cd_cep_br VALUES ('97.110-110', '3835     ', 'R ARSENIO MACHADO SOARES', 'CAMOBI                        ');
INSERT INTO cd_cep_br VALUES ('97.070-120', '3835     ', 'PC ARY CECHELA', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('97.045-060', '3835     ', 'R ARY LAGRANHA DOMINGUES', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('97.045-070', '3835     ', 'R ASSIS BRASIL', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('97.090-080', '3835     ', 'R ATAULFO ALVES', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('97.090-090', '3835     ', 'R ATILIO MUNARI', 'P J GOULART                   ');
INSERT INTO cd_cep_br VALUES ('97.060-070', '3835     ', 'R ATLANTIDA', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('97.043-060', '3835     ', 'R AUGUSTO PEREIRA', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('97.090-100', '3835     ', 'R AUGUSTO RIBAS', 'P J GOULART                   ');
INSERT INTO cd_cep_br VALUES ('97.050-060', '3835     ', 'R AURELIANO DE FIGUEIREDO PINTO', 'N S LOURDES                   ');
INSERT INTO cd_cep_br VALUES ('97.035-110', '3835     ', 'R AURELIANO SILVEIRA DE CAMARGO', 'J KUBITSCHEK                  ');
INSERT INTO cd_cep_br VALUES ('97.110-120', '3835     ', 'R BADEN POWEL', 'P PLATANO                     ');
INSERT INTO cd_cep_br VALUES ('97.035-050', '3835     ', 'R AMARO ALMEIDA DIAS', 'J KUBITSCHEK                  ');
INSERT INTO cd_cep_br VALUES ('97.105-020', '3835     ', 'R AMARO MARTINS', 'CAMOBI                        ');
INSERT INTO cd_cep_br VALUES ('97.110-040', '3835     ', 'R AMAZILIA DE SOUZA LIMA', 'P PLATANO                     ');
INSERT INTO cd_cep_br VALUES ('97.070-080', '3835     ', 'R AMAZONAS', 'TOMAZETTI                     ');
INSERT INTO cd_cep_br VALUES ('97.010-020', '3835     ', 'R AMELIA RODRIGUES', 'N S ROSARIO                   ');
INSERT INTO cd_cep_br VALUES ('97.032-450', '3835     ', 'R AMERICO BATISTELLA', 'P J GOULART                   ');
INSERT INTO cd_cep_br VALUES ('97.035-060', '3835     ', 'R AMOREIRAS, DAS', 'J KUBITSCHEK                  ');
INSERT INTO cd_cep_br VALUES ('97.020-030', '3835     ', 'R ANA NERY', 'PATRONATO                     ');
INSERT INTO cd_cep_br VALUES ('97.030-010', '3835     ', 'R ANAURELINA CODEN PORTELLA', 'PRQ P MACHADO                 ');
INSERT INTO cd_cep_br VALUES ('97.020-040', '3835     ', 'R ANDRADAS, DOS- ATE 0523/0524', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('97.010-031', '3835     ', 'R ANDRADAS, DOS- DE 0525 A 1501 - LADO IMPAR', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('97.010-030', '3835     ', 'R ANDRADAS, DOS- DE 0526 A 1500 - LADO PAR', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('97.010-032', '3835     ', 'R ANDRADAS, DOS- DE 1520 AO FIM - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.010-033', '3835     ', 'R ANDRADAS, DOS- DE 1521 AO FIM - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.043-020', '3835     ', 'R ANDRE DA ROCHA', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('94.425-280', '3985     ', 'R DARCI DUARTE GOULART', 'ESTALAGEM                     ');
INSERT INTO cd_cep_br VALUES ('94.510-200', '3985     ', 'R DARIO GONCALVES MOLHO', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('94.415-450', '3985     ', 'R DAVID CANABARRO', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('94.425-100', '3985     ', 'R DEJALMA VEIGA', 'ESTALAGEM                     ');
INSERT INTO cd_cep_br VALUES ('94.480-530', '3985     ', 'R DELTA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('94.415-690', '3985     ', 'R DEMETRIO RIBEIRO', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('94.430-350', '3985     ', 'R DEZ (CONDOMINIO VALENCA)', 'SIT S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('94.515-120', '3985     ', 'R DEZ (JD CASTELO)', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('94.490-100', '3985     ', 'R DEZ (MONTE CASTELO)', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('94.440-380', '3985     ', 'R ASTECA', 'JD KRAHE                      ');
INSERT INTO cd_cep_br VALUES ('94.440-370', '3985     ', 'R ASTOR', 'JD KRAHE                      ');
INSERT INTO cd_cep_br VALUES ('94.420-140', '3985     ', 'R ASTROGILDO BARCELOS', 'VL ELSA                       ');
INSERT INTO cd_cep_br VALUES ('94.415-130', '3985     ', 'R ATALAIA', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('94.435-380', '3985     ', 'R ATALIBA FERNANDES DE OLIVEIRA', 'JD KRAHE                      ');
INSERT INTO cd_cep_br VALUES ('94.420-260', '3985     ', 'TV ATALIBA FRANCISCO DA SILVA', 'VL ELSA                       ');
INSERT INTO cd_cep_br VALUES ('94.475-470', '3985     ', 'R ATAULFO ALVES', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('94.435-120', '3985     ', 'R AUGUSTO BRAGET', 'JD KRAHE                      ');
INSERT INTO cd_cep_br VALUES ('97.110-060', '3835     ', 'R ANTONIO FIGHERA', 'CAMOBI                        ');
INSERT INTO cd_cep_br VALUES ('97.110-070', '3835     ', 'EST ANTONIO GONCALVES DO AMARAL', 'P PLATANO                     ');
INSERT INTO cd_cep_br VALUES ('97.095-040', '3835     ', 'EST ANTONIO IGNACIO DE AVILA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('97.020-050', '3835     ', 'R ANTONIO JOAO', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('97.060-060', '3835     ', 'R ANTONIO LOZZA', 'N S LOURDES                   ');
INSERT INTO cd_cep_br VALUES ('97.035-070', '3835     ', 'R ANTONIO MENDES GONCALVES', 'J KUBITSCHEK                  ');
INSERT INTO cd_cep_br VALUES ('59.022-250', '3756     ', 'R DOM JOSE TOMAZ', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('59.025-630', '3756     ', 'R DOM PEDRO I', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('59.129-750', '3756     ', 'R DOM PEDRO I', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.129-751', '3756     ', 'TV DOM PEDRO I', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.114-086', '3756     ', 'TV DOM ROMERO', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.025-380', '3756     ', 'PC DOM VITAL', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('59.065-470', '3756     ', 'R DOMINGOS AMADO', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.012-490', '3756     ', 'R DOMINGOS SAVIO', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('59.052-020', '3756     ', 'R DONA AMELIA MACHADO', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('59.104-225', '3756     ', 'TV DONA ISABEL DE BRITO LIMA', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.104-220', '3756     ', 'R DONA IZABEL DE BRITO LIMA', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.020-560', '3756     ', 'R DESEMBARGADOR VIRGILIO DANTAS', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('59.080-680', '3756     ', 'R DESPORTISTA ARLINDO FERREIRA DA SILVA', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.132-230', '3756     ', 'R DESPORTISTA ARY SOARES- ( CONJUNTO VILA VERDE', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.132-160', '3756     ', 'R DESPORTISTA DOMICIO BEZERRA DAS NEVES- ( CONJU', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.132-150', '3756     ', 'R DESPORTISTA EUCLIDES VITAL DE LIRA- ( CONJUNTO', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.132-260', '3756     ', 'R DESPORTISTA EVALDO MAIA- ( CONJUNTO VILA VERDE', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.090-730', '3756     ', 'R DESPORTISTA FABRICIO GOMES PEDROZA', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.064-270', '3756     ', 'R DESPORTISTA FRANCISCO GOMES', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.631-080', '3771     ', 'R MANOEL ALPINIANO', 'AT S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('59.631-060', '3771     ', 'R MANOEL ALVES DE OLIVEIRA', 'AT S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('59.607-320', '3771     ', 'R MANOEL ANDRADE DE LIMA', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('59.631-110', '3771     ', 'R MANOEL ANTONIO', 'AT S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('59.612-750', '3771     ', 'R MANOEL BAETA', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.635-010', '3771     ', 'R MANOEL BALBINO DA COSTA', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('59.607-007', '3771     ', 'R MANOEL BALBINO SALES', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('59.611-080', '3771     ', 'R MANOEL BENICIO- ATE 125/126', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('59.619-080', '3771     ', 'R MANOEL BENICIO- DE 127/128 AO FIM', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('59.625-730', '3771     ', 'R MANOEL BENTO DE SOUSA', 'P C SILVA                     ');
INSERT INTO cd_cep_br VALUES ('59.600-488', '3771     ', 'R MANOEL BORREGO', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('59.631-400', '3771     ', 'R MANOEL CHAVEIRO', 'P T MAIO                      ');
INSERT INTO cd_cep_br VALUES ('59.605-020', '3771     ', 'R MANOEL CIRILO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('59.611-295', '3771     ', 'VL JOSEFINA PINTO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('59.611-290', '3771     ', 'R JOSEFINA PINTO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('59.625-420', '3771     ', 'R JUAZEIROS, DOS', 'P C SILVA                     ');
INSERT INTO cd_cep_br VALUES ('59.619-540', '3771     ', 'R JUCA DE OLIVEIRA', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.625-590', '3771     ', 'R JUCAS, DOS', 'P C SILVA                     ');
INSERT INTO cd_cep_br VALUES ('59.628-840', '3771     ', 'R JULIA MAIA', 'AT S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('59.628-720', '3771     ', 'R JULINHA PAULA', 'P C SILVA                     ');
INSERT INTO cd_cep_br VALUES ('59.633-120', '3771     ', 'R JULIO CAIXEIRO', 'P T MAIO                      ');
INSERT INTO cd_cep_br VALUES ('59.611-440', '3771     ', 'R JULITA GOMES SENA', 'N BETANIA                     ');
INSERT INTO cd_cep_br VALUES ('59.626-470', '3771     ', 'R JURACI CONCEICAO', 'P C SILVA                     ');
INSERT INTO cd_cep_br VALUES ('59.625-380', '3771     ', 'R JUREMAS, DAS', 'P C SILVA                     ');
INSERT INTO cd_cep_br VALUES ('59.603-040', '3771     ', 'R JUVENAL LAMARTINE- ATE 0205/0206', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('59.611-040', '3771     ', 'R JUVENAL LAMARTINE- DE 0207/0208 A 0909/0910', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('59.618-040', '3771     ', 'R JUVENAL LAMARTINE- DE 0911/0912 A 1739/1740', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('59.621-040', '3771     ', 'R JUVENAL LAMARTINE- DE 1741/1742 AO FIM', 'BARROCAS                      ');
INSERT INTO cd_cep_br VALUES ('59.628-730', '3771     ', 'R LARGO CSU', 'AT S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('59.612-400', '3771     ', 'LG LARGO DA ABOLICAO', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.628-740', '3771     ', 'R LAUDELINO MARTINS', 'P C SILVA                     ');
INSERT INTO cd_cep_br VALUES ('59.605-588', '3771     ', 'R LAURA GOMES DA SILVA', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('59.633-140', '3771     ', 'R LAURA MEDEIROS', 'P T MAIO                      ');
INSERT INTO cd_cep_br VALUES ('59.619-000', '3771     ', 'AV LAURO MONTE', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.628-070', '3771     ', 'R LAVOISIER MAIA', 'AT S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('59.607-640', '3771     ', 'R LEONARDO TEIXEIRA', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('59.607-470', '3771     ', 'R LIGIA MARIA DO REGO', 'N BETANIA                     ');
INSERT INTO cd_cep_br VALUES ('59.619-310', '3771     ', 'R LILI DUARTE', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.621-170', '3771     ', 'R LIRA TAVARES', 'BARROCAS                      ');
INSERT INTO cd_cep_br VALUES ('59.625-090', '3771     ', 'R LOPES BASTOS', 'IA S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('59.605-260', '3771     ', 'R LOPES TROVAO- ATE 251/252', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('59.600-260', '3771     ', 'R LOPES TROVAO- DE 253/254 AO FIM', 'AT CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('59.615-545', '3771     ', 'R LOURDINHA MENEZES', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.633-710', '3771     ', 'R LOURIVAL CAETANO FERREIRA', 'AT SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('59.626-510', '3771     ', 'R LUCY PEDROSA', 'P C SILVA                     ');
INSERT INTO cd_cep_br VALUES ('59.607-650', '3771     ', 'R LUIZ CANDIDO BEZERRA', 'N BETANIA                     ');
INSERT INTO cd_cep_br VALUES ('59.612-680', '3771     ', 'R LUIZ CAVALCANTE', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.618-240', '3771     ', 'R LUIZ COLOMBO', 'PAREDOES                      ');
INSERT INTO cd_cep_br VALUES ('59.618-241', '3771     ', 'TV LUIZ COLOMBO', 'PAREDOES                      ');
INSERT INTO cd_cep_br VALUES ('59.619-760', '3771     ', 'R LUIZ FAUSTO', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.616-380', '3771     ', 'R LUIZ FAUSTO DE MEDEIROS', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.619-140', '3771     ', 'R JOSE DAMIAO- DE 59/60 AO FIM', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('59.600-190', '3771     ', 'R JOSE DE ALENCAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('59.607-500', '3771     ', 'R JOSE DE ALMEIDA', 'N BETANIA                     ');
INSERT INTO cd_cep_br VALUES ('59.628-710', '3771     ', 'R JOSE DE ELIPIO', 'D J CAMARA                    ');
INSERT INTO cd_cep_br VALUES ('59.625-150', '3771     ', 'R JOSE DE SOUZA', 'AT S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('59.625-155', '3771     ', 'TV JOSE DE SOUZA', 'AT S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('59.633-680', '3771     ', 'R JOSE ERASMO DE MOURA', 'AT SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('59.615-380', '3771     ', 'R JOSE ESTACIO DAMIAO', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('78.910-813', '4335     ', 'R FRANCISCO DIAS', 'N PTO VELHO                   ');
INSERT INTO cd_cep_br VALUES ('78.920-220', '4335     ', 'R FRANCISCO FURTADO', 'U GUIMARAES                   ');
INSERT INTO cd_cep_br VALUES ('78.904-390', '4335     ', 'R FRANCISCO LIRA DA FONSECA', 'CJ S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('78.908-600', '4335     ', 'R FRANCISCO MANOEL SILVA', 'N CAIARI II                   ');
INSERT INTO cd_cep_br VALUES ('59.138-290', '3756     ', 'R BOI ESPACIO, DO', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.138-310', '3756     ', 'R BOI MISTERIOSO, DO', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.138-320', '3756     ', 'R BOI PINTADINHO, DO', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.138-280', '3756     ', 'R BOI SURUBIM, DO', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.139-050', '3756     ', 'R BOI TATA, DO', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.139-030', '3756     ', 'R BOIADEIROS', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.064-770', '3756     ', 'AL BOLIVIANA', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.138-230', '3756     ', 'R BOM BARQUINHO, DO', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.014-420', '3756     ', 'R BOM FIM', 'M LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('59.040-305', '3756     ', 'VL BOM JARDIM', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.114-045', '3756     ', 'R BOM JARDIM', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.037-195', '3756     ', 'VL BOM JARDIM', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.031-460', '3756     ', 'VL BOM JESUS', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.603-010', '3771     ', 'R JOSE OTAVIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('59.619-300', '3771     ', 'R JOSE PEREIRA BORGES', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.626-450', '3771     ', 'R JOSE PEREIRA DE SOUZA', 'P C SILVA                     ');
INSERT INTO cd_cep_br VALUES ('59.628-465', '3771     ', 'R JOSE PINTO- ( CONJUNTO LIBERDADE II )', 'D J CAMARA                    ');
INSERT INTO cd_cep_br VALUES ('59.603-390', '3771     ', 'R JOSE PORCINO COSTA', 'D ANOS                        ');
INSERT INTO cd_cep_br VALUES ('78.975-085', '4297     ', 'AV RIO DE JANEIRO', 'N CACOAL                      ');
INSERT INTO cd_cep_br VALUES ('78.976-295', '4297     ', 'R RIO GRANDE', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('78.977-040', '4297     ', 'R RIO NEGRO', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('78.976-205', '4297     ', 'R RONDONIA', 'INCRA                         ');
INSERT INTO cd_cep_br VALUES ('78.977-210', '4297     ', 'R ROSINEIA DE SOUZA', 'V SOL                         ');
INSERT INTO cd_cep_br VALUES ('78.975-630', '4297     ', 'TV RUBI', 'C A IRIS                      ');
INSERT INTO cd_cep_br VALUES ('78.976-075', '4297     ', 'R RUI BARBOSA- ATE 1189/1190', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.977-075', '4297     ', 'R RUI BARBOSA- DE 1191/1192 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.975-625', '4297     ', 'TV SAFIRA', 'C A IRIS                      ');
INSERT INTO cd_cep_br VALUES ('78.975-005', '4297     ', 'AV MALAQUITA', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('78.976-365', '4297     ', 'BC MANGUEIRAS', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('78.975-605', '4297     ', 'AV MANGUEIRAS, DAS', 'P MUTIRAO                     ');
INSERT INTO cd_cep_br VALUES ('78.975-420', '4297     ', 'R MANOEL BANDEIRA', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('78.977-170', '4297     ', 'R MANOEL MESSIAS DE ASSIS', 'TEIXEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('78.977-010', '4297     ', 'AV MARECHAL RONDON- ATE 3103/3104', 'P IZABEL                      ');
INSERT INTO cd_cep_br VALUES ('78.976-045', '4297     ', 'AV MARECHAL RONDON- DE 3105/3106 AO FIM', 'P IZABEL                      ');
INSERT INTO cd_cep_br VALUES ('78.975-300', '4297     ', 'TV MAREIM', 'JD BANDEIRANTE                ');
INSERT INTO cd_cep_br VALUES ('78.977-335', '4297     ', 'R MARGINAL', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('78.977-155', '4297     ', 'R MARIA AURORA DO NASCIMENTO', 'TEIXEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('78.976-265', '4297     ', 'R MARIA SAUER', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('59.132-080', '3756     ', 'R DESPORTISTA FRANCISCO LAMAS- ( CONJUNTO NOVO H', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.094-610', '3756     ', 'R DESPORTISTA JEREMIAS PINHEIRO DA CAMARA FILHO', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.132-200', '3756     ', 'R DESPORTISTA JOAO ALFREDO DE OLIVEIRA- ( CONJUN', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.133-400', '3756     ', 'R DESPORTISTA JOSE AUGUSTO DE FREITAS', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.132-270', '3756     ', 'R DESPORTISTA JOSE MOACYR DE ALBUQUERQUE- ( CONJ', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.078-610', '3756     ', 'R DESPORTISTA JOSE PROCOPIO FILHO', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.132-176', '3756     ', 'R DESPORTISTA LIENIO TRIGUEIRO(CJ VISTA VERDE)', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.132-090', '3756     ', 'R DESPORTISTA MANOEL LEONARDO NOGUEIRA(CJ N HORI', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.132-250', '3756     ', 'R DESPORTISTA SEVERINO ESTEVAM DOS SANTOS(CJ VL', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.123-530', '3756     ', 'R DEZ(LOT PRQ FLORESTA)', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.125-250', '3756     ', 'R DEZESSETE DE MARCO', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.136-320', '3756     ', 'R DIADEMA', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.122-630', '3756     ', 'R DIAMANTE NEGRO', 'REDINHA                       ');
INSERT INTO cd_cep_br VALUES ('59.076-260', '3756     ', 'R DIAMANTE, DO', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.088-200', '3756     ', 'R DIAMANTINA', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.115-550', '3756     ', 'R DIANOPOLIS', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.120-150', '3756     ', 'R DIAS D AVILA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.076-070', '3756     ', 'R DIATOMITA, DA', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.075-360', '3756     ', 'R DINARTE MARIZ NETO', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('59.075-361', '3756     ', 'VL DINARTE MARIZ NETO', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('59.075-175', '3756     ', 'VL DINO', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.032-485', '3756     ', 'TV DIONISIO', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.114-090', '3756     ', 'R DIONISIO LOPES', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.132-800', '3756     ', 'R DIRCINHA BATISTA(CJ V VERDE)', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.053-020', '3756     ', 'R DISTRIBUIDOR JOSE FERNANDES', 'D ROSADO                      ');
INSERT INTO cd_cep_br VALUES ('59.075-170', '3756     ', 'R DISTRITO FEDERAL', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.068-680', '3756     ', 'R DIVINOLANDIA', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.084-300', '3756     ', 'R DIVINOPOLIS- LADO IMPAR', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.088-300', '3756     ', 'R DIVINOPOLIS- LADO PAR', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.072-800', '3756     ', 'AV DIVISAO, DA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('59.020-600', '3756     ', 'AV DEODORO DA FONSECA- DE 405 AO FIM - LADO IMPAR', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('59.025-600', '3756     ', 'AV DEODORO DA FONSECA- DE 406 AO FIM - LADO PAR', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('59.092-500', '3756     ', 'AV DEPUTADO ANTONIO FLORENCIO DE QUEIROZ', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.064-430', '3756     ', 'R DEPUTADO CLOVIS MOTTA', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.110-580', '3756     ', 'PC DEPUTADO DJALMA MARINHO', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.015-270', '3756     ', 'R DEPUTADO JOAQUIM CAMARA', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('59.115-695', '3756     ', 'R DEPUTADO JOAQUIM INACIO DE CARVALHO NETO', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.020-180', '3756     ', 'R DEPUTADO JOCELIN VILAR', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('59.094-570', '3756     ', 'R DEPUTADO JOSE TORQUATO DE FIGUEIREDO', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.069-470', '3756     ', 'R DEPUTADO MARCILIO FURTADO', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.054-480', '3756     ', 'R DESEMBARGADOR ADAUTO MAIA', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.056-360', '3756     ', 'R DESEMBARGADOR ANTONIO CEREJO', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('59.022-170', '3756     ', 'R DESEMBARGADOR ANTONIO SOARES', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('59.014-470', '3756     ', 'R DESEMBARGADOR BENICIO FILHO', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('59.122-020', '3756     ', 'R DESEMBARGADOR BENICIO FILHO', 'REDINHA                       ');
INSERT INTO cd_cep_br VALUES ('59.056-230', '3756     ', 'R DESEMBARGADOR CARLOS AUGUSTO', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.014-020', '3756     ', 'R DESEMBARGADOR DIONISIO FILGUEIRA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('59.030-530', '3756     ', 'R DESEMBARGADOR FELIPE GUERRA', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('59.030-535', '3756     ', 'TV DESEMBARGADOR FELIPE GUERRA', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('59.014-490', '3756     ', 'R DESEMBARGADOR FLORIANO CAVALCANTE', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('59.115-700', '3756     ', 'AV DESEMBARGADOR FRANCISCO DE ASSIS MARTINS', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.015-110', '3756     ', 'R DESEMBARGADOR HEMETERIO FERNANDES', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('59.625-165', '3771     ', 'TV OLINDA', 'AT S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('59.612-330', '3771     ', 'R MESTRE CHAVES', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.616-040', '3771     ', 'R MESTRE DE OBRA', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.607-360', '3771     ', 'R MIGUEL ANTONIO DA SILVA NETO', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('69.303-330', '4338     ', 'R JOAO BARBOSA', 'MECEJANA                      ');
INSERT INTO cd_cep_br VALUES ('69.312-210', '4338     ', 'R JOAO EVANGELISTA PEREIRA DE MELO', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('69.310-070', '4338     ', 'R JOAO MAGALHAES', 'JD FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('69.309-120', '4338     ', 'R JOAO PADEIRO', 'BURITIS                       ');
INSERT INTO cd_cep_br VALUES ('69.312-220', '4338     ', 'R JOAO PADILHA', 'CAIMBE                        ');
INSERT INTO cd_cep_br VALUES ('69.305-180', '4338     ', 'R JOAO PAULO I', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('69.306-450', '4338     ', 'R JOAO PEREIRA CALDAS', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('69.301-370', '4338     ', 'AV JOAO PEREIRA DE MELO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.306-160', '4338     ', 'R JOAO XXIII', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('69.308-180', '4338     ', 'R JOAQUIM FERREIRA LIMA', 'T SETEMBRO                    ');
INSERT INTO cd_cep_br VALUES ('69.304-120', '4338     ', 'R JOAQUIM LIMA', 'MECEJANA                      ');
INSERT INTO cd_cep_br VALUES ('69.304-390', '4338     ', 'R JOAQUIM NABUCO', 'MECEJANA                      ');
INSERT INTO cd_cep_br VALUES ('69.306-260', '4338     ', 'R JOAQUIM PINTO S MAIOR', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('69.305-390', '4338     ', 'R JOAQUIM THOME', 'T U MARCO                     ');
INSERT INTO cd_cep_br VALUES ('69.309-460', '4338     ', 'AL FLAMBOANS', 'PRICUMA                       ');
INSERT INTO cd_cep_br VALUES ('69.312-432', '4338     ', 'R FLAMBOYANTES', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('69.309-480', '4338     ', 'R FLOR DO CAMPO', 'PRICUMA                       ');
INSERT INTO cd_cep_br VALUES ('69.309-470', '4338     ', 'R FLOR DOS AMORES', 'PRICUMA                       ');
INSERT INTO cd_cep_br VALUES ('59.115-260', '3756     ', 'R ABDON TRIGUEIRO', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.080-550', '3756     ', 'R ABEL CABRAL', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.615-460', '3771     ', 'R TORE', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.618-242', '3771     ', 'VL TORQUATO', 'PAREDOES                      ');
INSERT INTO cd_cep_br VALUES ('59.616-390', '3771     ', 'R TRAJANO FIGUEIRA', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.615-510', '3771     ', 'R TRATORISTA, DO', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.600-060', '3771     ', 'R TRINTA DE SETEMBRO- ATE 203/204', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('59.610-060', '3771     ', 'R TRINTA DE SETEMBRO- DE 205/206 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('59.610-330', '3771     ', 'PC ULRICK GRAFF', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('59.629-040', '3771     ', 'R VALDEMAR DE ALMEIDA', 'AT S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('59.628-440', '3771     ', 'R VALDEMAR VICENTE FERREIRA', 'D J CAMARA                    ');
INSERT INTO cd_cep_br VALUES ('59.621-570', '3771     ', 'R VALDEMAR VICENTE FERREIRA', 'BARROCAS                      ');
INSERT INTO cd_cep_br VALUES ('59.629-155', '3771     ', 'R VALENTIM SABINO', 'AT S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('59.633-530', '3771     ', 'R VAQUEIRO PEDRO SABURA', 'AT SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('59.603-130', '3771     ', 'R VELHO DARICO', 'D ANOS                        ');
INSERT INTO cd_cep_br VALUES ('59.612-490', '3771     ', 'R VELHO ISMAEL SIQUEIRA', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.610-140', '3771     ', 'R VENCESLAU BRAZ- ATE 0243/0244', 'PAREDOES                      ');
INSERT INTO cd_cep_br VALUES ('59.618-140', '3771     ', 'R VENCESLAU BRAZ- DE 0245/0246 A 1255/1256', 'PAREDOES                      ');
INSERT INTO cd_cep_br VALUES ('59.621-140', '3771     ', 'R VENCESLAU BRAZ- DE 1257/1258 AO FIM', 'BARROCAS                      ');
INSERT INTO cd_cep_br VALUES ('59.603-050', '3771     ', 'R VEREADOR JOAO MANOEL FILHO', 'D ANOS                        ');
INSERT INTO cd_cep_br VALUES ('78.977-030', '4297     ', 'R MARINHEIROS, DOS', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('78.975-465', '4297     ', 'R MARIO QUINTANA', 'P MUTIRAO                     ');
INSERT INTO cd_cep_br VALUES ('78.977-045', '4297     ', 'R MARQUES DE POMBAL', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('78.975-480', '4297     ', 'R MARTINS PENA', 'P MUTIRAO                     ');
INSERT INTO cd_cep_br VALUES ('78.976-300', '4297     ', 'R MATO GROSSO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('78.977-265', '4297     ', 'R MILTON BOSSO', 'V SOL                         ');
INSERT INTO cd_cep_br VALUES ('78.976-220', '4297     ', 'TV MIRIM', 'INCRA                         ');
INSERT INTO cd_cep_br VALUES ('78.975-390', '4297     ', 'TV MIRIM', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('78.977-035', '4297     ', 'R MONTEIRO LOBATO', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('78.977-165', '4297     ', 'R MOREIRA SALES', 'TEIXEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('78.977-190', '4297     ', 'R MUNICIPAL', 'TEIXEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('78.976-060', '4297     ', 'AV NACOES UNIDA- DE 3111/3112 AO FIM', 'P IZABEL                      ');
INSERT INTO cd_cep_br VALUES ('78.977-020', '4297     ', 'AV NACOES UNIDAS- ATE 3109/3110', 'P IZABEL                      ');
INSERT INTO cd_cep_br VALUES ('78.975-050', '4297     ', 'R NITEROI', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('78.976-200', '4297     ', 'R NOVO ESTADO', 'INCRA                         ');
INSERT INTO cd_cep_br VALUES ('78.975-190', '4297     ', 'R O', 'RES PRQ BRIZON                ');
INSERT INTO cd_cep_br VALUES ('78.977-185', '4297     ', 'R ODAIR JESUS VILAS BOAS', 'TEIXEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('78.975-430', '4297     ', 'TV OLAVO BILAC', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('78.977-215', '4297     ', 'R OLINTO FOLI', 'V SOL                         ');
INSERT INTO cd_cep_br VALUES ('78.977-290', '4297     ', 'R OLIVEIRA DE MELO', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('78.975-260', '4297     ', 'TV OURO', 'C A IRIS                      ');
INSERT INTO cd_cep_br VALUES ('78.976-165', '4297     ', 'R PADRE ADOLFO', 'JD CLODOALDO                  ');
INSERT INTO cd_cep_br VALUES ('78.977-195', '4297     ', 'R PADRE EZEQUIEL', 'TEIXEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('78.975-410', '4297     ', 'R PADRE MANOEL DA NOBREGA', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('78.975-075', '4297     ', 'AV PARANA', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('78.977-205', '4297     ', 'R PAULO FERREIRA', 'TEIXEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('78.976-185', '4297     ', 'AV PAULO MACHADO', 'INCRA                         ');
INSERT INTO cd_cep_br VALUES ('78.975-560', '4297     ', 'R GUIMARAES ROSAS', 'P MUTIRAO                     ');
INSERT INTO cd_cep_br VALUES ('78.975-170', '4297     ', 'R H', 'RES PRQ BRIZON                ');
INSERT INTO cd_cep_br VALUES ('78.975-365', '4297     ', 'R HEMATITA', 'C A IRIS                      ');
INSERT INTO cd_cep_br VALUES ('78.975-335', '4297     ', 'R HENRIQUE SANTOS', 'JD BANDEIRANTE                ');
INSERT INTO cd_cep_br VALUES ('78.975-545', '4297     ', 'R HUMBERTO DE CAMPOS', 'P MUTIRAO                     ');
INSERT INTO cd_cep_br VALUES ('78.975-175', '4297     ', 'R I', 'RES PRQ BRIZON                ');
INSERT INTO cd_cep_br VALUES ('78.977-275', '4297     ', 'R ILARIO BERNARDES DA COSTA', 'V SOL                         ');
INSERT INTO cd_cep_br VALUES ('78.975-130', '4297     ', 'TV ITAPEMIRIM', 'N CACOAL                      ');
INSERT INTO cd_cep_br VALUES ('78.977-325', '4297     ', 'AV J. MOREIRA', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('78.977-315', '4297     ', 'R JARDEL FILHO', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('78.975-355', '4297     ', 'R JESUINO D AVILA', 'JD BANDEIRANTE                ');
INSERT INTO cd_cep_br VALUES ('78.976-170', '4297     ', 'R JI PARANA', 'JD CLODOALDO                  ');
INSERT INTO cd_cep_br VALUES ('78.975-500', '4297     ', 'R JOAO CABRAL', 'P MUTIRAO                     ');
INSERT INTO cd_cep_br VALUES ('78.975-425', '4297     ', 'R JOAO PAULO II', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('78.975-310', '4297     ', 'R JOAQUIM RANGEL', 'JD BANDEIRANTE                ');
INSERT INTO cd_cep_br VALUES ('78.975-450', '4297     ', 'R JORGE AMADO', 'CJ HALEY                      ');
INSERT INTO cd_cep_br VALUES ('78.977-310', '4297     ', 'R JORGE TEIXEIRA VIEIRA', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('78.975-585', '4297     ', 'R JOSE AMERICO', 'P MUTIRAO                     ');
INSERT INTO cd_cep_br VALUES ('78.977-200', '4297     ', 'R JOSE BECHER', 'TEIXEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('78.976-155', '4297     ', 'R JOSE BONIFACIO', 'JD CLODOALDO                  ');
INSERT INTO cd_cep_br VALUES ('78.977-140', '4297     ', 'R JOSE CASSIANO BARBOSA', 'TEIXEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('78.975-435', '4297     ', 'R JOSE CASSIANO LOPES', 'CJ HALEY                      ');
INSERT INTO cd_cep_br VALUES ('78.975-035', '4297     ', 'R JOSE DE ALENCAR', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('78.976-090', '4297     ', 'R JOSE DO PATROCINIO- ATE 1675/1676', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.977-090', '4297     ', 'R JOSE DO PATROCINIO- DE 1677/1678 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.975-580', '4297     ', 'R JOSE LINS DO REGO', 'P MUTIRAO                     ');
INSERT INTO cd_cep_br VALUES ('78.975-070', '4297     ', 'AV JUSCELINO KUBITSCHEK', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('78.975-080', '4297     ', 'AV JUSCIMEIRA', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('78.975-180', '4297     ', 'R L', 'RES PRQ BRIZON                ');
INSERT INTO cd_cep_br VALUES ('78.977-220', '4297     ', 'R LEMUEL SILVA DANTAS', 'V SOL                         ');
INSERT INTO cd_cep_br VALUES ('78.977-305', '4297     ', 'R LEONARDO DA VINCI', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('78.977-145', '4297     ', 'R LEONIDAS M. AFONSO', 'TEIXEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('78.977-130', '4297     ', 'R LOURIVAL MARTINS VIEIRA', 'TEIXEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('78.977-270', '4297     ', 'R LUIZ FERNANDES ALEXANDRE', 'V SOL                         ');
INSERT INTO cd_cep_br VALUES ('78.977-250', '4297     ', 'R LUIZ LENZI', 'V SOL                         ');
INSERT INTO cd_cep_br VALUES ('78.976-135', '4297     ', 'R LUTHER KING', 'JD CLODOALDO                  ');
INSERT INTO cd_cep_br VALUES ('78.975-185', '4297     ', 'R M', 'RES PRQ BRIZON                ');
INSERT INTO cd_cep_br VALUES ('78.975-195', '4297     ', 'R MACHADO DE ASSIS', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('78.976-270', '4297     ', 'TV DOIS DE ABRIL', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('78.976-025', '4297     ', 'AV DOIS DE JUNHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('59.060-270', '3756     ', 'R FRANCISCO CUNHA', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('59.030-710', '3756     ', 'R FRANCISCO DANTAS', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('59.067-820', '3756     ', 'R FRANCISCO DE SOUZA MATOSO', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.072-480', '3756     ', 'R DOUTOR NAPOLEAO LAUREANO- DE 2927/2928 AO FIM', 'F CAMARAO                     ');
INSERT INTO cd_cep_br VALUES ('59.082-322', '3756     ', 'R DOUTOR NILDO ALFF', 'C MACIO                       ');
INSERT INTO cd_cep_br VALUES ('59.015-300', '3756     ', 'R DOUTOR NILO BEZERRA RAMALHO', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('59.022-040', '3756     ', 'R DOUTOR NIZARIO GURGEL', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('59.082-050', '3756     ', 'R DOUTOR ORLANDO DE AZEVEDO', 'C MACIO                       ');
INSERT INTO cd_cep_br VALUES ('59.052-030', '3756     ', 'R DOUTOR OSORIO TENORIO', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('59.052-035', '3756     ', 'TV DOUTOR OSORIO TENORIO', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.092-560', '3756     ', 'R DOUTOR OSVALDO FORTES DO REGO', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.054-525', '3756     ', 'R DOUTOR EMILIO SALEM', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('97.578-690', '4272     ', 'R HENRIQUE DONINELLI', 'WILSON                        ');
INSERT INTO cd_cep_br VALUES ('97.575-470', '4272     ', 'R HENRIQUE ESCOTEGUY', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.578-003', '4272     ', 'R HENRIQUE INACIO', 'WILSON                        ');
INSERT INTO cd_cep_br VALUES ('97.575-590', '4272     ', 'R HERON CANABARRO', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.578-580', '4272     ', 'R HIGINO RIBEIRO', 'WILSON                        ');
INSERT INTO cd_cep_br VALUES ('78.904-350', '4335     ', 'R ALVARO DANTAS PARAGUACU', 'CJ S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('78.908-434', '4335     ', 'R ALVARO MAIA', 'U VITORIA                     ');
INSERT INTO cd_cep_br VALUES ('78.923-330', '4335     ', 'TV ALVORADA', 'C LOBO                        ');
INSERT INTO cd_cep_br VALUES ('78.913-120', '4335     ', 'R ALZIRA BELEM', 'CALADINHO                     ');
INSERT INTO cd_cep_br VALUES ('78.916-720', '4335     ', 'R AMAZONAS- ATE 0749/0750', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('78.915-100', '4335     ', 'R AMAZONAS- DE 0751/0752 A 1898/1899', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('78.906-000', '4335     ', 'R AMAZONAS- DE 1900/1901 A 3000/3001', 'N PTO VELHO                   ');
INSERT INTO cd_cep_br VALUES ('78.910-000', '4335     ', 'R AMAZONAS- DE 3002/3003 AO FIM', 'N PTO VELHO                   ');
INSERT INTO cd_cep_br VALUES ('78.912-335', '4335     ', 'R AMBURANA', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.908-090', '4335     ', 'R AMETISTA, DA', 'CJ M RONDON                   ');
INSERT INTO cd_cep_br VALUES ('78.912-140', '4335     ', 'R AMIZADE', 'A FLORESTA                    ');
INSERT INTO cd_cep_br VALUES ('78.961-200', '4311     ', 'R VELHO ROCHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.961-210', '4311     ', 'R VELHO TEOTONIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.964-530', '4311     ', 'R VICENTE TABORA CAVALCANTE', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('78.963-230', '4311     ', 'R VICENTE TABORA CAVALCANTE', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('78.961-640', '4311     ', 'R VILAGRAN CABRITA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.961-615', '4311     ', 'R VILHENA', 'URUPA                         ');
INSERT INTO cd_cep_br VALUES ('78.963-285', '4311     ', 'R VINCESLAU BRAS', 'RIACHUELO                     ');
INSERT INTO cd_cep_br VALUES ('78.963-290', '4311     ', 'R VINICIUS DE MORAES', 'RIACHUELO                     ');
INSERT INTO cd_cep_br VALUES ('59.631-250', '3771     ', 'R VEREADOR JOSE BERNARDES', 'AT S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('59.628-420', '3771     ', 'R VEREADOR JOSE BERNARDO', 'D J CAMARA                    ');
INSERT INTO cd_cep_br VALUES ('59.619-170', '3771     ', 'R VERISSIMO MAIA', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.605-340', '3771     ', 'R VICENCIA LOPES RODRIGUES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('59.631-430', '3771     ', 'R VICENTE ALBUQUERQUE', 'P T MAIO                      ');
INSERT INTO cd_cep_br VALUES ('59.605-050', '3771     ', 'R VICENTE CARVALHO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('59.614-040', '3771     ', 'R VICENTE CELESTINO', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.628-490', '3771     ', 'R VICENTE EUFRASIO', 'D J CAMARA                    ');
INSERT INTO cd_cep_br VALUES ('59.607-260', '3771     ', 'R VICENTE FERNANDES', 'N BETANIA                     ');
INSERT INTO cd_cep_br VALUES ('59.603-265', '3771     ', '2a VICENTE FERNANDES', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('59.603-260', '3771     ', 'R VICENTE FERNANDES', 'N BETANIA                     ');
INSERT INTO cd_cep_br VALUES ('59.607-255', '3771     ', 'TV VICENTE FERNANDES', 'N BETANIA                     ');
INSERT INTO cd_cep_br VALUES ('59.616-230', '3771     ', 'R VICENTE FERREIRA', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.600-610', '3771     ', 'R VICENTE FERREIRA DUARTE', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('59.605-075', '3771     ', 'R VICENTE JANUARIO DE CARVALHO', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('59.610-360', '3771     ', 'VL VICENTE LEITE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('59.631-340', '3771     ', 'R VICENTE LEITE- ATE 347/348', 'P T MAIO                      ');
INSERT INTO cd_cep_br VALUES ('59.633-340', '3771     ', 'R VICENTE LEITE- DE 349/350 AO FIM', 'P T MAIO                      ');
INSERT INTO cd_cep_br VALUES ('59.600-570', '3771     ', 'TV VICENTE MARTINS', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('59.600-550', '3771     ', 'R VICENTE MARTINS', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('59.603-360', '3771     ', 'VL SOCORRO', 'D ANOS                        ');
INSERT INTO cd_cep_br VALUES ('59.600-110', '3771     ', 'R SOUSA MACHADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('59.605-310', '3771     ', 'R SOUZA LEAO', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('59.618-190', '3771     ', 'R SOUZA NOGUEIRA', 'PAREDOES                      ');
INSERT INTO cd_cep_br VALUES ('59.631-070', '3771     ', 'R SOUZA PINTO', 'AT S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('59.628-340', '3771     ', 'R TANCREDO DE ALMEIDA NEVES', 'D J CAMARA                    ');
INSERT INTO cd_cep_br VALUES ('59.607-350', '3771     ', 'R TARCILIO VIDAL', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('59.612-390', '3771     ', 'R TARCISIO CORREIA', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('59.621-093', '3771     ', 'VL TARGINO', 'PAREDOES                      ');
INSERT INTO cd_cep_br VALUES ('59.612-290', '3771     ', 'R TARGINO SOARES', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.619-030', '3771     ', 'R TAVARES DE LIRA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('59.621-110', '3771     ', 'R TAVARES DE LIRA', 'BARROCAS                      ');
INSERT INTO cd_cep_br VALUES ('59.611-150', '3771     ', 'R TAVARES DE LIRA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('59.612-830', '3771     ', 'R TELEGRAFISTA MOACIR MELO', 'N BETANIA                     ');
INSERT INTO cd_cep_br VALUES ('59.629-030', '3771     ', 'R TENENTE ABDON NUNES', 'D J CAMARA                    ');
INSERT INTO cd_cep_br VALUES ('59.605-520', '3771     ', 'R TENENTE JOSE AGRIPINO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('59.628-520', '3771     ', 'R TENENTE MATOSO', 'D J CAMARA                    ');
INSERT INTO cd_cep_br VALUES ('59.633-160', '3771     ', 'R TENENTE ZE COSTA', 'P T MAIO                      ');
INSERT INTO cd_cep_br VALUES ('59.628-570', '3771     ', 'R TENENTE ZUZA PAULINO', 'D J CAMARA                    ');
INSERT INTO cd_cep_br VALUES ('59.625-140', '3771     ', 'R TEODULO CAMARA', 'AT S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('59.607-565', '3771     ', 'R TEOTONIO PAULA', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('59.607-180', '3771     ', 'PC TERCIO ROSADO', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('59.607-550', '3771     ', 'R TERCIO ROSADO', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('59.612-050', '3771     ', 'R TEREZA LEITE', 'N BETANIA                     ');
INSERT INTO cd_cep_br VALUES ('59.607-730', '3771     ', 'R TEREZINHA VASCONCELOS', 'N BETANIA                     ');
INSERT INTO cd_cep_br VALUES ('59.619-520', '3771     ', 'R THEMISTOCLES NEGREIROS', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.621-420', '3771     ', 'TV TIBERIO BURLAMAQUE', 'BARROCAS                      ');
INSERT INTO cd_cep_br VALUES ('59.610-130', '3771     ', 'R TIBERIO BURLAMAQUI- ATE 0137/0138', 'PAREDOES                      ');
INSERT INTO cd_cep_br VALUES ('59.618-130', '3771     ', 'R TIBERIO BURLAMAQUI- DE 0139/0140 A 1239/1240', 'PAREDOES                      ');
INSERT INTO cd_cep_br VALUES ('59.621-130', '3771     ', 'R TIBERIO BURLAMAQUI- DE 1241/1242 AO FIM', 'BARROCAS                      ');
INSERT INTO cd_cep_br VALUES ('59.600-210', '3771     ', 'R TIRADENTES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('59.633-620', '3771     ', 'R TITICO RAMIRO', 'P T MAIO                      ');
INSERT INTO cd_cep_br VALUES ('59.633-315', '3771     ', 'TV TOINHO GUARA', 'P T MAIO                      ');
INSERT INTO cd_cep_br VALUES ('59.615-230', '3771     ', 'R TOMAZ DE SENA FILHO', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.614-380', '3771     ', 'R TONHECA DANTAS', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.628-780', '3771     ', 'R TONHECA DANTAS', 'D J CAMARA                    ');
INSERT INTO cd_cep_br VALUES ('59.616-220', '3771     ', 'R TONITO LIMA', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.631-390', '3771     ', 'R TORE', 'P T MAIO                      ');
INSERT INTO cd_cep_br VALUES ('59.607-120', '3771     ', 'R SEBASTIAO MAGI', 'N BETANIA                     ');
INSERT INTO cd_cep_br VALUES ('59.607-300', '3771     ', 'R SEBASTIAO SARAIVA', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('59.603-190', '3771     ', 'R SEGUNDO MARQUES', 'D ANOS                        ');
INSERT INTO cd_cep_br VALUES ('78.904-120', '4335     ', 'AV RAFAEL VAZ E SILVA- DE 2814/2815 AO FIM', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('78.920-170', '4335     ', 'R RAIMUNDA L. DE OLIVEIRA', 'U GUIMARAES                   ');
INSERT INTO cd_cep_br VALUES ('59.626-360', '3771     ', 'R MIGUEL AUGUSTO SILVEIRA', 'P C SILVA                     ');
INSERT INTO cd_cep_br VALUES ('59.618-235', '3771     ', 'TV MIGUEL COUTO', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('59.610-220', '3771     ', 'PC MIGUEL FAUSTINO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('59.633-040', '3771     ', 'R MIGUEL JANUARIO', 'AT S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('59.621-510', '3771     ', 'R MIGUEL SOARES DE ANDRADE', 'BARROCAS                      ');
INSERT INTO cd_cep_br VALUES ('59.635-060', '3771     ', 'R MIGUEL VITALIANO MENDES', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('59.615-480', '3771     ', 'R MINISTRO TASSO DUTRA', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.633-010', '3771     ', 'R MIRO FELIPE DE MENDONCA', 'AT S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('59.612-115', '3771     ', 'R MOACIR MELO', 'N BETANIA                     ');
INSERT INTO cd_cep_br VALUES ('59.616-270', '3771     ', 'R MOISES GURGEL', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.628-610', '3771     ', 'R MOISES SESION', 'D J CAMARA                    ');
INSERT INTO cd_cep_br VALUES ('59.614-170', '3771     ', 'R MONSENHOR JOSE AIRES', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.605-575', '3771     ', 'R LUIZ GONZAGA FERREIRA', 'D ANOS                        ');
INSERT INTO cd_cep_br VALUES ('59.635-070', '3771     ', 'R LUIZ LOPES DUARTE', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('59.612-150', '3771     ', 'R LUIZ LUDUGERO', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.628-750', '3771     ', 'R LUIZ MARQUES', 'AT S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('59.626-300', '3771     ', 'AV LUIZ MARQUES', 'P C SILVA                     ');
INSERT INTO cd_cep_br VALUES ('94.410-490', '3985     ', 'R B (PRQ CASA GRANDE)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('94.440-050', '3985     ', 'AV B (QUERENCIA)', 'JD KRAHE                      ');
INSERT INTO cd_cep_br VALUES ('94.440-030', '3985     ', 'R B (QUERENCIA)', 'JD KRAHE                      ');
INSERT INTO cd_cep_br VALUES ('94.445-100', '3985     ', 'R B (RES FIGUEIRA)', 'S ONOFRE                      ');
INSERT INTO cd_cep_br VALUES ('94.430-100', '3985     ', 'EST B (SITIO SAO VICENTE)', 'SIT S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('94.470-230', '3985     ', 'R BAGE', 'VIAMOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('94.480-370', '3985     ', 'R BAIANA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('94.480-700', '3985     ', 'R BANDEIRA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('94.500-200', '3985     ', 'R BARAO DE BELEM- ATE 790/791', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('94.480-240', '3985     ', 'R BARAO DE BELEM- DE 792/793 AO FIM', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('94.475-120', '3985     ', 'R BARAO DE COTEGIPE', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('94.475-020', '3985     ', 'R BARAO DE GUAIBA', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('94.435-300', '3985     ', 'R BARAO DO AMAZONAS', 'JD KRAHE                      ');
INSERT INTO cd_cep_br VALUES ('94.475-010', '3985     ', 'R BARAO DO BAGE', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('94.475-080', '3985     ', 'R BARAO DO GRAVATAI', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('94.460-300', '3985     ', 'R BARAO DO IPACARAI', 'S TOME                        ');
INSERT INTO cd_cep_br VALUES ('94.475-070', '3985     ', 'R BARAO DO TRIUNFO', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('94.465-070', '3985     ', 'R BARRA DO RIBEIRO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('94.465-060', '3985     ', 'R BARRACAO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('94.465-080', '3985     ', 'R BARROS CASSAL', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('94.475-270', '3985     ', 'BC BARULHO, DO', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('78.961-710', '4311     ', 'R VINTE E DOIS DE NOVEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.962-475', '4311     ', 'R VINTE E SETE', '2 DE ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('78.962-190', '4311     ', 'R VINTE E UM', '2 DE ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('78.962-485', '4311     ', 'R VINTE E UM DE ABRIL', '2 DE ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('78.962-610', '4311     ', 'R VISTA ALEGRE', 'JD MIGRANTES                  ');
INSERT INTO cd_cep_br VALUES ('78.963-295', '4311     ', 'R WASHINGTON LUIZ', 'RIACHUELO                     ');
INSERT INTO cd_cep_br VALUES ('78.963-040', '4311     ', 'R X', 'CAFEZINHO                     ');
INSERT INTO cd_cep_br VALUES ('78.962-640', '4311     ', 'R X', 'JD PRESIDENCIAL               ');
INSERT INTO cd_cep_br VALUES ('78.963-080', '4311     ', 'R XAPURI', 'RIACHUELO                     ');
INSERT INTO cd_cep_br VALUES ('78.961-140', '4311     ', 'R ZOROS, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.918-590', '4335     ', 'R A', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('78.913-323', '4335     ', 'R A', 'CJ R CANDEIAS                 ');
INSERT INTO cd_cep_br VALUES ('78.908-007', '4335     ', 'R A', '22 DE DEZEMBRO                ');
INSERT INTO cd_cep_br VALUES ('78.916-620', '4335     ', 'R A', 'BX UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('78.908-532', '4335     ', 'R A', 'CRATO                         ');
INSERT INTO cd_cep_br VALUES ('78.903-360', '4335     ', 'R A (IPASE NOVO)', 'PEDRINHAS                     ');
INSERT INTO cd_cep_br VALUES ('78.903-047', '4335     ', 'R A (JARDIM DAS PALMEIRAS)', 'PEDRINHAS                     ');
INSERT INTO cd_cep_br VALUES ('78.903-060', '4335     ', 'R A (MILAGRES)', 'PEDRINHAS                     ');
INSERT INTO cd_cep_br VALUES ('78.911-710', '4335     ', 'R ABACATEIRO', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.903-617', '4335     ', 'R ABDON ATALA', 'NACIONAL                      ');
INSERT INTO cd_cep_br VALUES ('78.911-450', '4335     ', 'R ABOBORA', 'COHAB-FLORESTA II             ');
INSERT INTO cd_cep_br VALUES ('78.908-432', '4335     ', 'R ABUNA', 'U VITORIA                     ');
INSERT INTO cd_cep_br VALUES ('78.912-420', '4335     ', 'R ACACIA', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('78.914-600', '4335     ', 'R ACACIAS, DAS', 'N FLORESTA                    ');
INSERT INTO cd_cep_br VALUES ('78.903-510', '4335     ', 'R ACAI, DO', 'NACIONAL                      ');
INSERT INTO cd_cep_br VALUES ('78.920-210', '4335     ', 'AV AFONSO CICERO', 'U GUIMARAES                   ');
INSERT INTO cd_cep_br VALUES ('78.900-020', '4335     ', 'R AFONSO PENA- ATE 579/580', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.901-100', '4335     ', 'R AFONSO PENA- DE 581/582 AO FIM', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('78.915-615', '4335     ', 'BC AFONSO, DO', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('78.910-050', '4335     ', 'R AGENOR MARTINS DE CARVALHO- ATE 0744/0745', 'N PTO VELHO                   ');
INSERT INTO cd_cep_br VALUES ('78.961-700', '4311     ', 'R SETE DE SETEMBRO', 'URUPA                         ');
INSERT INTO cd_cep_br VALUES ('78.963-250', '4311     ', 'R SILVIO MICHELUSSI- ATE 499/500', 'RIACHUELO                     ');
INSERT INTO cd_cep_br VALUES ('78.964-230', '4311     ', 'R SILVIO MICHELUSSI- DE 501/502 AO FIM', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('78.961-330', '4311     ', 'R SOLDADO DA BORRACHA', 'JD MIGRANTES                  ');
INSERT INTO cd_cep_br VALUES ('78.961-160', '4311     ', 'R SURUIS, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.963-420', '4311     ', 'R T-26- ATE 549/550', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('78.964-460', '4311     ', 'R T-26- DE 551/552 AO FIM', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('78.963-425', '4311     ', 'R T-27- ATE 549/550', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('78.964-470', '4311     ', 'R T-27- DE 551/552 AO FIM', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('78.963-430', '4311     ', 'R T-28- ATE 549/550', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('78.964-480', '4311     ', 'R T-28- DE 551/552 AO FIM', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('78.963-090', '4311     ', 'R TARAUACA', 'RIACHUELO                     ');
INSERT INTO cd_cep_br VALUES ('78.963-150', '4311     ', 'R TENENTE ANTONIO JOAO', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('78.961-610', '4311     ', 'R TENENTE BRASIL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.962-080', '4311     ', 'R TEREZA DE JESUS', '2 DE ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('78.963-020', '4311     ', 'R TEREZINHA', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('78.964-510', '4311     ', 'R TIRADENTES', 'VL JOTAO                      ');
INSERT INTO cd_cep_br VALUES ('78.963-220', '4311     ', 'R TIRADENTES', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('78.962-390', '4311     ', 'R TIRADENTES', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('78.962-160', '4311     ', 'R TOLEDO', 'JD MIGRANTES                  ');
INSERT INTO cd_cep_br VALUES ('78.963-440', '4311     ', 'AV TRANSCONTINENTAL', 'RIACHUELO                     ');
INSERT INTO cd_cep_br VALUES ('78.961-410', '4311     ', 'AV TRANSCONTINENTAL- ATE 1495/1496', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.962-500', '4311     ', 'AV TRANSCONTINENTAL- DE 1497/1498 AO FIM', 'C PRETA                       ');
INSERT INTO cd_cep_br VALUES ('78.961-620', '4311     ', 'R TRAVESSA DA DISCORDIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.963-190', '4311     ', 'R TRES', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('78.961-555', '4311     ', 'R TRES IRMAOS', 'PRQ S PEDRO                   ');
INSERT INTO cd_cep_br VALUES ('78.962-130', '4311     ', 'R TREZE', '2 DE ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('78.961-350', '4311     ', 'R TREZE DE SETEMBRO', 'JD MIGRANTES                  ');
INSERT INTO cd_cep_br VALUES ('78.963-280', '4311     ', 'AV TRIANGULO MINEIRO- ATE 815/816', 'RIACHUELO                     ');
INSERT INTO cd_cep_br VALUES ('78.964-290', '4311     ', 'AV TRIANGULO MINEIRO- DE 817/818 AO FIM', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('78.962-090', '4311     ', 'R TRINTA E SETE', '2 DE ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('78.962-560', '4311     ', 'R TRINTA E UM DE MARCO', 'JD MIGRANTES                  ');
INSERT INTO cd_cep_br VALUES ('78.961-310', '4311     ', 'R TUBIARY', 'JD MIGRANTES                  ');
INSERT INTO cd_cep_br VALUES ('78.963-055', '4311     ', 'R U', 'CAFEZINHO                     ');
INSERT INTO cd_cep_br VALUES ('78.963-180', '4311     ', 'R UM', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('78.961-565', '4311     ', 'R UMUARAMA', 'PRQ S PEDRO                   ');
INSERT INTO cd_cep_br VALUES ('78.961-600', '4311     ', 'R UNIVERSITARIOS, DOS', 'PRQ S PEDRO                   ');
INSERT INTO cd_cep_br VALUES ('78.961-230', '4311     ', 'R V. PARAIBINHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.963-160', '4311     ', 'R REPUBLICA', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('78.961-560', '4311     ', 'R RIO ARIPUANA', 'PRQ S PEDRO                   ');
INSERT INTO cd_cep_br VALUES ('69.307-450', '4338     ', 'R CUPUACUZEIRO, DO', 'CACARI                        ');
INSERT INTO cd_cep_br VALUES ('69.312-423', '4338     ', 'R CURIMATA', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('69.316-230', '4338     ', 'R CURITIBA', 'JD EQUATORIAL                 ');
INSERT INTO cd_cep_br VALUES ('59.064-830', '3756     ', 'R FRANCISCO DE SOUZA MATOZO', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.078-520', '3756     ', 'R FRANCISCO FERNANDES COSTA', 'C MACIO                       ');
INSERT INTO cd_cep_br VALUES ('59.063-630', '3756     ', 'R FRANCISCO GORGONIO', 'D ROSADO                      ');
INSERT INTO cd_cep_br VALUES ('59.090-050', '3756     ', 'R FRANCISCO GURGEL', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.122-000', '3756     ', 'AV FRANCISCO IVO', 'REDINHA                       ');
INSERT INTO cd_cep_br VALUES ('59.066-060', '3756     ', 'R FRANCISCO LUCIANO DE OLIVEIRA', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.082-230', '3756     ', 'R FRANCISCO MACIEL COSTA', 'C MACIO                       ');
INSERT INTO cd_cep_br VALUES ('59.064-380', '3756     ', 'R FRANCISCO MAIA SOBRINHO', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.064-055', '3756     ', 'R FRANCISCO MARTINS DE ASSIS', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('59.114-750', '3756     ', 'R INDIANA', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.114-800', '3756     ', 'R INDIGENA', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.074-300', '3756     ', 'R INDOMAR', 'F CAMARAO                     ');
INSERT INTO cd_cep_br VALUES ('59.074-305', '3756     ', 'TV INDOMAR', 'F CAMARAO                     ');
INSERT INTO cd_cep_br VALUES ('59.614-540', '3771     ', 'R JOSE PORFIRIO', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.612-360', '3771     ', 'R JOSE ROCHA', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.628-390', '3771     ', 'R JOSE RODRIGUES', 'P C SILVA                     ');
INSERT INTO cd_cep_br VALUES ('59.628-500', '3771     ', 'AV JOSE RODRIGUES DE LIMA', 'D J CAMARA                    ');
INSERT INTO cd_cep_br VALUES ('59.614-590', '3771     ', 'R JOSE ROMAO FILGUEIRA', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.626-490', '3771     ', 'R JOSE SOARES ROLIM', 'P C SILVA                     ');
INSERT INTO cd_cep_br VALUES ('59.607-527', '3771     ', 'R JOSE TOSCANO LIMA', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('59.625-330', '3771     ', 'R JOSE VALMIR PESSOA', 'P C SILVA                     ');
INSERT INTO cd_cep_br VALUES ('59.607-218', '3771     ', 'R JOSEFA ANGELICA DA CONCEICAO', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('59.635-030', '3771     ', 'R JOSEFA XAVIER DE MEDEIROSOS', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('59.625-700', '3771     ', 'R JOAO PEDRO DE OLIVEIRA', 'AT S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('59.607-760', '3771     ', 'R JOAO PEREIRA DOS SANTOS', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('59.611-220', '3771     ', 'R JOAO PERGENTINO', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.600-600', '3771     ', 'AV JOAO PESSOA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('59.603-338', '3771     ', 'R JOAO PORCINO DA COSTA', 'D ANOS                        ');
INSERT INTO cd_cep_br VALUES ('59.615-350', '3771     ', 'R JOAO SIMAO DO NASCIMENTO', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.626-520', '3771     ', 'R JOAO SOARES', 'P C SILVA                     ');
INSERT INTO cd_cep_br VALUES ('59.621-650', '3771     ', 'R JOAO SOARES DE AMORIM', 'BARROCAS                      ');
INSERT INTO cd_cep_br VALUES ('94.440-310', '3985     ', 'R BASTIAN PINTO', 'JD KRAHE                      ');
INSERT INTO cd_cep_br VALUES ('94.445-690', '3985     ', 'R ANTONIO G. DA CUNHA', 'S ONOFRE                      ');
INSERT INTO cd_cep_br VALUES ('94.410-530', '3985     ', 'R ANTONIO MANOEL GOULARTE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('94.425-460', '3985     ', 'R ANTONIO PEIXOTO', 'ESTALAGEM                     ');
INSERT INTO cd_cep_br VALUES ('94.445-160', '3985     ', 'R ANTONIO PEREIRA CORUJA', 'S ONOFRE                      ');
INSERT INTO cd_cep_br VALUES ('94.455-100', '3985     ', 'R ANTONIO PRADO', 'FLORESCENTE                   ');
INSERT INTO cd_cep_br VALUES ('94.420-250', '3985     ', 'R ANTONIO SEVERINO DA SILVA', 'VL ELSA                       ');
INSERT INTO cd_cep_br VALUES ('94.450-270', '3985     ', 'R ANTONIO VIVALDI', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('94.470-660', '3985     ', 'R ANTONIO ZANQUETIM', 'VIAMOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('94.495-490', '3985     ', 'R APALAI', 'PRQ I JARI                    ');
INSERT INTO cd_cep_br VALUES ('94.495-410', '3985     ', 'R APINAGES', 'PRQ I JARI                    ');
INSERT INTO cd_cep_br VALUES ('94.450-230', '3985     ', 'R AQUARELA DO BRASIL', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('94.440-420', '3985     ', 'R AQUARIOS', 'JD KRAHE                      ');
INSERT INTO cd_cep_br VALUES ('94.460-330', '3985     ', 'EST ARACA', 'S TOME                        ');
INSERT INTO cd_cep_br VALUES ('94.460-030', '3985     ', 'R ARACAJU', 'S TOME                        ');
INSERT INTO cd_cep_br VALUES ('94.460-270', '3985     ', 'R ARACATUBA', 'S TOME                        ');
INSERT INTO cd_cep_br VALUES ('94.465-180', '3985     ', 'R ARAGUAIA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('94.475-190', '3985     ', 'R ARAPONGAS', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('94.495-160', '3985     ', 'R ARARANGUA', 'PRQ I JARI                    ');
INSERT INTO cd_cep_br VALUES ('94.460-240', '3985     ', 'R ARARAQUARA', 'S TOME                        ');
INSERT INTO cd_cep_br VALUES ('94.450-330', '3985     ', 'R ARAUJO VIANA', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('94.450-370', '3985     ', 'R ARI BARROSO', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('94.425-250', '3985     ', 'R ARIOSVALDO SOARES JANSEN', 'ESTALAGEM                     ');
INSERT INTO cd_cep_br VALUES ('94.435-360', '3985     ', 'R ARISTIDES CORREA FLORES', 'JD KRAHE                      ');
INSERT INTO cd_cep_br VALUES ('94.465-330', '3985     ', 'R ARISTIDES LOBO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('94.420-090', '3985     ', 'R ARISTOCRATA', 'VL ELSA                       ');
INSERT INTO cd_cep_br VALUES ('94.445-640', '3985     ', 'R ARLINDO ITAPUAN DA COSTA', 'S ONOFRE                      ');
INSERT INTO cd_cep_br VALUES ('94.470-590', '3985     ', 'R ARLINDO MERCIO PEREIRA', 'VIAMOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('94.420-130', '3985     ', 'R ARPOADOR', 'VL ELSA                       ');
INSERT INTO cd_cep_br VALUES ('94.470-490', '3985     ', 'R ARROIO DO GUERRA', 'VIAMOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('94.465-130', '3985     ', 'R ARROIO DO MEIO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('94.465-040', '3985     ', 'R ARROIO DO TIGRE', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('94.465-100', '3985     ', 'R ARROIO DOS RATOS', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('94.465-140', '3985     ', 'R ARROIO GRANDE', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('94.445-270', '3985     ', 'R ARTHUR BECK', 'S ONOFRE                      ');
INSERT INTO cd_cep_br VALUES ('94.465-380', '3985     ', 'R ARTHUR NOGUEIRA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('94.435-150', '3985     ', 'R ARTUR AZEVEDO', 'JD KRAHE                      ');
INSERT INTO cd_cep_br VALUES ('94.465-030', '3985     ', 'R ARVOREZINHA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('94.515-010', '3985     ', 'EST ASSIS BRASIL', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('94.490-200', '3985     ', 'R ALFERES', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('94.445-400', '3985     ', 'R ALFERES ANTONIO FONTOURA', 'S ONOFRE                      ');
INSERT INTO cd_cep_br VALUES ('94.470-260', '3985     ', 'R ALIANCA', 'VIAMOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('94.435-310', '3985     ', 'R ALMEIDA ROSA', 'JD KRAHE                      ');
INSERT INTO cd_cep_br VALUES ('94.425-070', '3985     ', 'R ALOISIO BRIKSMAN', 'ESTALAGEM                     ');
INSERT INTO cd_cep_br VALUES ('94.435-350', '3985     ', 'R ALOISIO DE AZEVEDO', 'JD KRAHE                      ');
INSERT INTO cd_cep_br VALUES ('94.455-140', '3985     ', 'R ALPESTRE', 'FLORESCENTE                   ');
INSERT INTO cd_cep_br VALUES ('94.470-040', '3985     ', 'R ALTAMIRA', 'VIAMOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('94.440-360', '3985     ', 'R ALVAREZ DE AZEVEDO', 'JD KRAHE                      ');
INSERT INTO cd_cep_br VALUES ('94.450-070', '3985     ', 'R ALVARO SERGIO MASERA', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('94.475-420', '3985     ', 'R ALVES BRANCO', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('94.470-070', '3985     ', 'R ALVORADA', 'VIAMOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('94.420-050', '3985     ', 'EST ALVORADA, DA', 'VL ELSA                       ');
INSERT INTO cd_cep_br VALUES ('94.470-450', '3985     ', 'R ALZINO DA COSTA GUIMARAES', 'VIAMOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('94.470-390', '3985     ', 'TV ALZINO DA COSTA GUIMARAES', 'VIAMOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('94.510-550', '3985     ', 'R AMABILIO DE SOUZA FEIJO', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('94.425-180', '3985     ', 'R AMARO MERCIO PEREIRA', 'ESTALAGEM                     ');
INSERT INTO cd_cep_br VALUES ('94.480-010', '3985     ', 'R AMAZONAS', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('94.455-260', '3985     ', 'R AMERICA', 'FLORESCENTE                   ');
INSERT INTO cd_cep_br VALUES ('94.435-200', '3985     ', 'R AMERICO CAETANO DE SOUZA', 'JD KRAHE                      ');
INSERT INTO cd_cep_br VALUES ('94.470-470', '3985     ', 'R AMERICO JOSE GOULART', 'VIAMOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('94.450-560', '3985     ', 'R ANA NERI', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('94.460-250', '3985     ', 'R ANAPOLIS', 'S TOME                        ');
INSERT INTO cd_cep_br VALUES ('94.500-170', '3985     ', 'R ANCHIETA', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('94.510-220', '3985     ', 'R ANDRE SCHIMTH', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('93.010-140', '3981     ', 'R GUILHERME GAELZER NETTO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('93.052-040', '3981     ', 'R GUILHERME MULLER', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.120-300', '3981     ', 'R GUILHERME MULLER', 'SCHARLAU                      ');
INSERT INTO cd_cep_br VALUES ('93.054-450', '3981     ', 'R GUILHERME PLENTZ', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.042-300', '3981     ', 'R GUILHERME ZIMERMANN', 'S ANDRE                       ');
INSERT INTO cd_cep_br VALUES ('94.475-140', '3985     ', 'R VISCONDE DE SAO LEOPOLDO', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('94.475-030', '3985     ', 'R VISCONDE DO HERVAL', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('94.435-220', '3985     ', 'R VITAL BRASIL', 'JD KRAHE                      ');
INSERT INTO cd_cep_br VALUES ('94.435-490', '3985     ', 'R VITORINO JOSE GOULART', 'JD KRAHE                      ');
INSERT INTO cd_cep_br VALUES ('94.415-410', '3985     ', 'R VOLUNTARIOS DA PATRIA', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('94.435-170', '3985     ', 'R W (VL SETEMBRINA)', 'JD KRAHE                      ');
INSERT INTO cd_cep_br VALUES ('94.450-470', '3985     ', 'R WALDIR AZEVEDO', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('94.475-690', '3985     ', 'R WALLTER FALLER', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('97.505-460', '4286     ', 'R PERIMETRAL', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('97.510-410', '4286     ', 'R PINHEIRO MACHADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.510-420', '4286     ', 'R PRADO LIMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.505-470', '4286     ', 'R PREFEITO FELIX GRIVOT', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('97.510-431', '4286     ', 'AV PRESIDENTE GETULIO VARGAS- LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.510-430', '4286     ', 'AV PRESIDENTE GETULIO VARGAS- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.309-210', '4338     ', 'V FLORES, DAS', 'PRICUMA                       ');
INSERT INTO cd_cep_br VALUES ('69.301-320', '4338     ', 'R FLORIANO PEIXOTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.305-200', '4338     ', 'AV FORTE SAO JOAQUIM', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('69.316-220', '4338     ', 'R FOZ DO IGUACU', 'JD EQUATORIAL                 ');
INSERT INTO cd_cep_br VALUES ('69.314-170', '4338     ', 'R FRANCA', 'CAUAME                        ');
INSERT INTO cd_cep_br VALUES ('69.311-130', '4338     ', 'R FRANCISCO CUSTODIO DE ANDRADE', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('69.312-180', '4338     ', 'R FRANCISCO CUSTODIO DE ANDRADE', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('69.311-140', '4338     ', 'R FRANCISCO INACIO DE SOUZA', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('69.312-070', '4338     ', 'R FRANCISCO INACIO DE SOUZA', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('69.314-180', '4338     ', 'AV FRANCISCO VIANA', 'CAUAME                        ');
INSERT INTO cd_cep_br VALUES ('69.304-420', '4338     ', 'R FREI JERONIMO COELHO', 'MECEJANA                      ');
INSERT INTO cd_cep_br VALUES ('69.301-220', '4338     ', 'R FREI JOSE DOS INOCENTES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.313-070', '4338     ', 'R G', 'CARANA                        ');
INSERT INTO cd_cep_br VALUES ('69.314-190', '4338     ', 'AV GALEAO', 'CAUAME                        ');
INSERT INTO cd_cep_br VALUES ('69.311-600', '4338     ', 'R GALILEIA', 'JOQUEI CLUBE                  ');
INSERT INTO cd_cep_br VALUES ('69.305-160', '4338     ', 'R GAUCHO DIAS', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('69.311-620', '4338     ', 'R GAVEA', 'JOQUEI CLUBE                  ');
INSERT INTO cd_cep_br VALUES ('69.311-630', '4338     ', 'R GAVIAO', 'JOQUEI CLUBE                  ');
INSERT INTO cd_cep_br VALUES ('69.304-360', '4338     ', 'AV GENERAL ATAIDE TEIVE- ATE 1438/1439', 'MECEJANA                      ');
INSERT INTO cd_cep_br VALUES ('69.309-000', '4338     ', 'AV GENERAL ATAIDE TEIVE- DE 1440/1441 A 3998/3999', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('59.628-510', '3771     ', 'R JOAO TUBIBA', 'D J CAMARA                    ');
INSERT INTO cd_cep_br VALUES ('59.600-700', '3771     ', 'R JOAO VICTOR DE OLIVEIRA', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('59.631-450', '3771     ', 'R JOAQUIM AFONSO', 'P T MAIO                      ');
INSERT INTO cd_cep_br VALUES ('59.607-630', '3771     ', 'R JOAQUIM BATISTA DOS SANTOS', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('59.612-660', '3771     ', 'R JOAQUIM BRUNO DA MOTA', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.628-700', '3771     ', 'R JOAQUIM DA SILVA SALDANHA', 'AT S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('59.626-400', '3771     ', 'AV JOAQUIM DA SILVEIRA BORGES', 'P C SILVA                     ');
INSERT INTO cd_cep_br VALUES ('59.628-160', '3771     ', 'R JOAQUIM FELICIO DE MOURA', 'AT S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('59.600-300', '3771     ', 'R JOAQUIM NABUCO', 'AT CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('59.600-305', '3771     ', 'TV JOAQUIM NABUCO', 'AT CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('59.621-525', '3771     ', 'R JOAQUIM NOGUEIRA DA COSTA- ( CONJUNTO INDEPEND', 'BARROCAS                      ');
INSERT INTO cd_cep_br VALUES ('59.612-570', '3771     ', 'R JOAQUIM PEREIRA PINTO', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.612-220', '3771     ', 'R JOAQUIM SOARES BARRETO', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.615-190', '3771     ', 'R JOCA BRUNO', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.600-530', '3771     ', 'R JOEL DANTAS', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('59.616-300', '3771     ', 'R JOMAR DA SILVEIRA', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.628-450', '3771     ', 'R JONAS REGINALDO', 'D J CAMARA                    ');
INSERT INTO cd_cep_br VALUES ('59.625-400', '3771     ', 'AV JORGE COELHO DE ANDRADE', 'P C SILVA                     ');
INSERT INTO cd_cep_br VALUES ('59.611-410', '3771     ', 'R JORNALISTA JORGE FREIRE- ATE 299/300', 'N BETANIA                     ');
INSERT INTO cd_cep_br VALUES ('59.607-410', '3771     ', 'R JORNALISTA JORGE FREIRE- DE 301/302 AO FIM', 'N BETANIA                     ');
INSERT INTO cd_cep_br VALUES ('59.614-350', '3771     ', 'R JORNALISTA LAURO DA ESCOSSIA', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.619-250', '3771     ', 'R JOSE ACRISIO', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.628-775', '3771     ', 'R JOSE ALIPIO- ( CONJUNTO LIBERDADE II )', 'D J CAMARA                    ');
INSERT INTO cd_cep_br VALUES ('59.603-248', '3771     ', 'R JOSE ANDRADE NUNES', 'N BETANIA                     ');
INSERT INTO cd_cep_br VALUES ('59.626-410', '3771     ', 'R JOSE BALBINO', 'P C SILVA                     ');
INSERT INTO cd_cep_br VALUES ('59.600-360', '3771     ', 'R JOSE BONIFACIO', 'AT CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('59.628-830', '3771     ', 'R JOSE CHICO', 'AT S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('59.605-410', '3771     ', 'R JOSE DAMIAO', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('59.619-145', '3771     ', 'TV JOSE DAMIAO', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.611-140', '3771     ', 'R JOSE DAMIAO- ATE 57/58', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('59.605-497', '3771     ', 'R JAEN MENESCAL', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('59.629-070', '3771     ', 'R JAIME GUEDES', 'AT S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('59.607-580', '3771     ', 'R JAIME JANNER DE AQUINO', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('59.626-710', '3771     ', 'R JAIRO COSTA ARAUJO', 'P C SILVA                     ');
INSERT INTO cd_cep_br VALUES ('59.633-095', '3771     ', 'TV JEREMIAS CEGO', 'P T MAIO                      ');
INSERT INTO cd_cep_br VALUES ('59.611-190', '3771     ', 'R JEREMIAS DA ROCHA- ATE 525/526', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('59.619-090', '3771     ', 'R JEREMIAS DA ROCHA- DE 527/528 AO FIM', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('59.607-610', '3771     ', 'R JEREMIAS LIMEIRA', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('59.615-370', '3771     ', 'R JEREMIAS LIZARIO DE MOURA', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.600-020', '3771     ', 'R JERONIMO ROSADO- ATE 249/250', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('59.610-020', '3771     ', 'R JERONIMO ROSADO- DE 251/252 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('59.614-610', '3771     ', 'R JISREEL GOMES DE OLIVEIRA', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.607-205', '3771     ', 'R JOAO ALMINO DE SOUZA', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('59.626-390', '3771     ', 'R JOAO ALVES CAVALCANTE', 'P C SILVA                     ');
INSERT INTO cd_cep_br VALUES ('59.619-550', '3771     ', 'R JOAO BALBINO', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.619-270', '3771     ', 'R JOAO CANCIO', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.615-400', '3771     ', 'R JOAO CANDIDO BEZERRA', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.628-110', '3771     ', 'R JOAO CAPISTRANO DO COUTO', 'AT S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('59.621-030', '3771     ', 'R JOAO CORDEIRO', 'BARROCAS                      ');
INSERT INTO cd_cep_br VALUES ('59.621-035', '3771     ', 'TV JOAO CORDEIRO', 'BARROCAS                      ');
INSERT INTO cd_cep_br VALUES ('59.621-036', '3771     ', '2a JOAO CORDEIRO', 'BARROCAS                      ');
INSERT INTO cd_cep_br VALUES ('59.603-330', '3771     ', 'R JOAO DA ESCOSSIA- ATE 435/436', 'D ANOS                        ');
INSERT INTO cd_cep_br VALUES ('59.607-330', '3771     ', 'R JOAO DA ESCOSSIA- DE 437/438 AO FIM', 'N BETANIA                     ');
INSERT INTO cd_cep_br VALUES ('59.605-395', '3771     ', 'R JOAO DAMASIO- ( NO CARNAUBAL )', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('59.626-060', '3771     ', 'R JOAO DE SEU NE', 'P C SILVA                     ');
INSERT INTO cd_cep_br VALUES ('59.626-570', '3771     ', 'R JOAO DE SOUZA DUARTE', 'P C SILVA                     ');
INSERT INTO cd_cep_br VALUES ('59.626-540', '3771     ', 'R JOAO FALCAO', 'P C SILVA                     ');
INSERT INTO cd_cep_br VALUES ('59.615-330', '3771     ', 'R JOAO FERNANDES DA COSTA', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.603-085', '3771     ', 'R JOAO FERNANDES PRAXEDES', 'D ANOS                        ');
INSERT INTO cd_cep_br VALUES ('59.625-510', '3771     ', 'R JOAO FRANCISCO', 'PINTOS                        ');
INSERT INTO cd_cep_br VALUES ('93.042-110', '3981     ', 'R LUIZ BERNARDO DA SILVA', 'PINHEIRO                      ');
INSERT INTO cd_cep_br VALUES ('93.032-110', '3981     ', 'R LUIZ DE CAMOES', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('93.042-640', '3981     ', 'R LUIZ EBLING', 'S ANDRE                       ');
INSERT INTO cd_cep_br VALUES ('93.030-080', '3981     ', 'R LUIZ GAMA', 'MRO ESPELHO                   ');
INSERT INTO cd_cep_br VALUES ('59.040-030', '3756     ', 'R BENJAMIN CONSTANT', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.037-110', '3756     ', 'TV BENTO FERREIRA', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.054-370', '3756     ', 'R BARAUNA- DE 1099/1100 AO FIM', 'D ROSADO                      ');
INSERT INTO cd_cep_br VALUES ('59.084-420', '3756     ', 'R BARBACENA', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.112-070', '3756     ', 'R BARBALHA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.035-430', '3756     ', 'VL BARBOSA', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.064-540', '3756     ', 'R BARCELONA', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.135-620', '3756     ', 'R BARIRI', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.124-720', '3756     ', 'R BARRA BONITA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.112-210', '3756     ', 'R BARRA DO PIRAI', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.092-090', '3756     ', 'R BARRA DO RIO', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.122-625', '3756     ', 'R BARRA DO RIO', 'REDINHA                       ');
INSERT INTO cd_cep_br VALUES ('59.629-120', '3771     ', 'R PROFESSOR ALEIXO PRATES', 'AT S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('59.612-580', '3771     ', 'R PROFESSOR ALFREDO SIMONETI', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.625-620', '3771     ', 'AV PROFESSOR ANTONIO CAMPOS', 'P C SILVA                     ');
INSERT INTO cd_cep_br VALUES ('59.603-430', '3771     ', 'R PROFESSOR ANTONIO NEWTON REGIS', 'N BETANIA                     ');
INSERT INTO cd_cep_br VALUES ('59.628-640', '3771     ', 'R PROFESSOR ARISTIDES NOVIS', 'D J CAMARA                    ');
INSERT INTO cd_cep_br VALUES ('98.805-510', '4212     ', 'AV SALGADO FILHO- DE 1330/1331 AO FIM', 'ALIANCA                       ');
INSERT INTO cd_cep_br VALUES ('98.802-270', '4212     ', 'R SALVADOR F CESAR', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('98.802-555', '4212     ', 'R SALVADOR P. MACHADO', 'DIDO                          ');
INSERT INTO cd_cep_br VALUES ('98.801-125', '4212     ', 'TV SAMAMBAIA', 'AVANCO                        ');
INSERT INTO cd_cep_br VALUES ('98.803-180', '4212     ', 'R SAMUEL MORSE', 'ALIANCA                       ');
INSERT INTO cd_cep_br VALUES ('98.807-300', '4212     ', 'R SANTA BARBARA', 'ROSA                          ');
INSERT INTO cd_cep_br VALUES ('98.807-270', '4212     ', 'R OVIDIO MELLO', 'ROSA                          ');
INSERT INTO cd_cep_br VALUES ('98.807-055', '4212     ', 'R PADOIM', 'MISSOES                       ');
INSERT INTO cd_cep_br VALUES ('98.804-290', '4212     ', 'R PADRE AFONSO RODRIGUES', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('98.802-400', '4212     ', 'R PADRE ANCHIETA- ATE 2747/2748', 'DORNELLES                     ');
INSERT INTO cd_cep_br VALUES ('98.803-200', '4212     ', 'R PADRE ANCHIETA- DE 2749/2750 AO FIM', 'PASCOTINI                     ');
INSERT INTO cd_cep_br VALUES ('98.804-365', '4212     ', 'R PADRE CICERO', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('98.803-290', '4212     ', 'R PADRE MANOEL DE NOBREGA', 'SCHIRNER                      ');
INSERT INTO cd_cep_br VALUES ('98.804-270', '4212     ', 'TV PADRE REUS', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('98.805-735', '4212     ', 'TV PAINEIRA', 'M MACHADO                     ');
INSERT INTO cd_cep_br VALUES ('98.802-725', '4212     ', 'TV PALMAS, DAS', 'LOT MENEZES                   ');
INSERT INTO cd_cep_br VALUES ('98.804-150', '4212     ', 'R PANAMA', 'JD RES SABO                   ');
INSERT INTO cd_cep_br VALUES ('98.804-695', '4212     ', 'R PAPA JOAO XXIII', 'HALLER                        ');
INSERT INTO cd_cep_br VALUES ('59.605-430', '3771     ', 'R PADRE FREIRE- DE 297/298 AO FIM', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('59.612-380', '3771     ', 'R PADRE LOUGINO', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.603-420', '3771     ', 'PC PADRE MOTA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('59.600-330', '3771     ', 'R PADRE URBANO', 'AT CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('59.616-080', '3771     ', 'R PASTOR MANOEL NUNES DA PAZ', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.607-220', '3771     ', 'R PASTOR RAMIRO MARTINS DE OLIVEIRA', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('59.615-470', '3771     ', 'R PATROLISTA, DO', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.605-090', '3771     ', 'R PAULO DE ALBUQUERQUE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('59.626-480', '3771     ', 'R PAULO GUTEMBERG DE NORONHA COSTA', 'P C SILVA                     ');
INSERT INTO cd_cep_br VALUES ('59.607-140', '3771     ', 'R PEDRO ALVARES CABRAL', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('59.607-130', '3771     ', 'R PEDRO CHAVES', 'N BETANIA                     ');
INSERT INTO cd_cep_br VALUES ('59.626-460', '3771     ', 'R PEDRO FALCAO', 'P C SILVA                     ');
INSERT INTO cd_cep_br VALUES ('59.628-100', '3771     ', 'AV PEDRO FERNANDES', 'AT S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('59.605-355', '3771     ', 'TV PEDRO GOMES', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('59.625-010', '3771     ', 'R PEDRO LEITE DE OLIVEIRA', 'IA S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('59.607-700', '3771     ', 'R PEDRO LEOPOLDO', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('59.626-240', '3771     ', 'R PEDRO MARINHO', 'P C SILVA                     ');
INSERT INTO cd_cep_br VALUES ('59.633-200', '3771     ', 'AV PEDRO PARAGUAI', 'P T MAIO                      ');
INSERT INTO cd_cep_br VALUES ('59.621-270', '3771     ', 'R NICACIA COSTA ARAUJO', 'BARROCAS                      ');
INSERT INTO cd_cep_br VALUES ('59.612-240', '3771     ', 'R NIDINHA PAULA', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.612-780', '3771     ', 'R NILDO FRANCISCO', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.618-185', '3771     ', 'TV NILO PECANHA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('59.610-180', '3771     ', 'R NILO PECANHA- ATE 0188/0189', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('59.618-180', '3771     ', 'R NILO PECANHA- DE 0189/0190 A 1241/1242', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('59.621-180', '3771     ', 'R NILO PECANHA- DE 1243/1244 AO FIM', 'BARROCAS                      ');
INSERT INTO cd_cep_br VALUES ('59.635-090', '3771     ', 'R NILZA PIRES DE ALMEIDA', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('59.600-270', '3771     ', 'R NISIA FLORESTA- ATE 131/132', 'AT CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('59.605-270', '3771     ', 'R NISIA FLORESTA- DE 133/134 AO FIM', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('59.614-150', '3771     ', 'R NISIA SANTIAGO', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.614-080', '3771     ', 'R NOEL ROSA', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.633-290', '3771     ', 'R NOEME BORGES', 'P T MAIO                      ');
INSERT INTO cd_cep_br VALUES ('59.603-480', '3771     ', 'R NOEME DA ESCOSSIA', 'N BETANIA                     ');
INSERT INTO cd_cep_br VALUES ('59.628-150', '3771     ', 'R NONO ROSADO', 'AT S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('59.625-250', '3771     ', 'R NOSSA SENHORA APARECIDA', 'P C SILVA                     ');
INSERT INTO cd_cep_br VALUES ('59.614-760', '3771     ', 'R NOSSA SENHORA DA CONCEICAO', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.614-790', '3771     ', 'R NOSSA SENHORA DA CONSOLACAO', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.616-250', '3771     ', 'R NOSSA SENHORA DA PENHA', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.614-830', '3771     ', 'R NOSSA SENHORA DA PIEDADE', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.614-780', '3771     ', 'R NOSSA SENHORA DAS DORES', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.614-800', '3771     ', 'R NOSSA SENHORA DAS MERCES', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.614-775', '3771     ', 'R NOSSA SENHORA DAS NEVES- ( CONJUNTO SANTA DELM', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.614-600', '3771     ', 'R NOSSA SENHORA DE FATIMA', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.615-010', '3771     ', 'R NOSSA SENHORA DE GUADALUPE', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.614-840', '3771     ', 'R NOSSA SENHORA DE LOURDES', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.615-530', '3771     ', 'R NOSSA SENHORA DO CARMO', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.615-050', '3771     ', 'R NOSSA SENHORA DO PERPETUO SOCORRO', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.614-810', '3771     ', 'R NOSSA SENHORA DO ROSARIO', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.614-770', '3771     ', 'R NOSSA SENHORA DOS NAVEGANTES', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.621-240', '3771     ', 'R NOVA DESCOBERTA', 'BARROCAS                      ');
INSERT INTO cd_cep_br VALUES ('59.621-480', '3771     ', 'R NOVA ESPERANCA', 'BARROCAS                      ');
INSERT INTO cd_cep_br VALUES ('59.625-745', '3771     ', 'R ODETE ALVES DA COSTA', 'IA S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('59.626-580', '3771     ', 'R ODILIO PINTO', 'P C SILVA                     ');
INSERT INTO cd_cep_br VALUES ('59.614-190', '3771     ', 'R OITAVA ROSADO', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.625-440', '3771     ', 'R OITICICAS, DAS', 'P C SILVA                     ');
INSERT INTO cd_cep_br VALUES ('59.605-200', '3771     ', 'R OLAVO BILAC', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('78.900-120', '4335     ', 'R JOSE DO PATROCINIO', 'CAIARI                        ');
INSERT INTO cd_cep_br VALUES ('78.904-510', '4335     ', 'R JOSE FERREIRA SOBRINHO', 'CJ S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('78.911-120', '4335     ', 'R JOSE GUEDES', 'COHAB-FLORESTA II             ');
INSERT INTO cd_cep_br VALUES ('78.903-660', '4335     ', 'R JOSE GUEDES', 'CONQUISTA                     ');
INSERT INTO cd_cep_br VALUES ('94.410-140', '3985     ', 'TV ANITA GARIBALDI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('94.465-430', '3985     ', 'R ANIZIO DE MORAES', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('94.510-440', '3985     ', 'R ANTILHAS', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('94.415-080', '3985     ', 'R ANTONIA DE FRAGA RAMOS', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('94.495-020', '3985     ', 'AV ANTONIO BATISTA', 'PRQ I JARI                    ');
INSERT INTO cd_cep_br VALUES ('94.415-170', '3985     ', 'R ANTONIO C. AVILA', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('94.445-610', '3985     ', 'R ANTONIO CAPACCIO', 'S ONOFRE                      ');
INSERT INTO cd_cep_br VALUES ('94.445-460', '3985     ', 'R ANTONIO DA SILVA BUENO', 'S ONOFRE                      ');
INSERT INTO cd_cep_br VALUES ('94.480-710', '3985     ', 'R ANTONIO DE FARIAS', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('94.420-160', '3985     ', 'R A (VL ELSA)', 'VL ELSA                       ');
INSERT INTO cd_cep_br VALUES ('94.450-510', '3985     ', 'R A. J. RENNER', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('94.460-280', '3985     ', 'R ABAETE', 'S TOME                        ');
INSERT INTO cd_cep_br VALUES ('94.450-530', '3985     ', 'R ABEL FERREIRA', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('94.495-540', '3985     ', 'R ACAIBAS', 'PRQ I JARI                    ');
INSERT INTO cd_cep_br VALUES ('94.415-400', '3985     ', 'R ACORES', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('94.410-450', '3985     ', 'R ACORIANOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('59.612-160', '3771     ', 'R MONSENHOR JULIO BEZERRA', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.612-210', '3771     ', 'R MONSENHOR LEAO', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.631-010', '3771     ', 'R MONSENHOR MOTA', 'IA S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('59.619-240', '3771     ', 'R MORENO', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.625-610', '3771     ', 'R MOROROS, DOS', 'P C SILVA                     ');
INSERT INTO cd_cep_br VALUES ('59.600-730', '3771     ', 'TV MOSSOROENSE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.962-770', '4311     ', 'R J', 'JD PRESIDENCIAL               ');
INSERT INTO cd_cep_br VALUES ('78.962-120', '4311     ', 'R JACOMO SANCHES', '2 DE ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('78.962-110', '4311     ', 'R JAMIR MONTES', 'JD MIGRANTES                  ');
INSERT INTO cd_cep_br VALUES ('78.962-310', '4311     ', 'R JASMIN, DO', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('78.961-070', '4311     ', 'AV JI-PARANA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.962-370', '4311     ', 'R JI-PARANA', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('78.961-430', '4311     ', 'AV JK- ATE 1401/1402', 'C PRETA                       ');
INSERT INTO cd_cep_br VALUES ('78.962-480', '4311     ', 'AV JK- DE 1403/1404 AO FIM', 'C PRETA                       ');
INSERT INTO cd_cep_br VALUES ('78.963-365', '4311     ', 'R JOAO BATISTA NETO- ATE 535/536', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('78.964-330', '4311     ', 'R JOAO BATISTA NETO- DE 537/538 AO FIM', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('78.962-210', '4311     ', 'R JOAO BATISTA RIOS', 'JD MIGRANTES                  ');
INSERT INTO cd_cep_br VALUES ('78.962-020', '4311     ', 'R JOAO DOS SANTOS FILHO', '2 DE ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('78.963-270', '4311     ', 'R JOAO GOULART', 'RIACHUELO                     ');
INSERT INTO cd_cep_br VALUES ('78.964-540', '4311     ', 'R JOAO PESSOA', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('78.963-235', '4311     ', 'R JOAO PESSOA', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('78.963-410', '4311     ', 'R JOAQUIM F. DE OLIVEIRA- ATE 549/550', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('78.964-440', '4311     ', 'R JOAQUIM F. DE OLIVEIRA- DE 551/552 AO FIM', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('78.961-000', '4311     ', 'R JOSE B. DE BARROS', 'URUPA                         ');
INSERT INTO cd_cep_br VALUES ('78.963-350', '4311     ', 'R JOSE BEZERRA- ATE 573/574', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('59.122-345', '3756     ', 'R DOUTOR PEDRO LOPES CARDOSODE 1001/1002 AO FIM', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.115-045', '3756     ', 'R DOUTOR PEDRO LUIZ DA SILVA', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.082-040', '3756     ', 'R DOUTOR PEDRO SEGUNDO DE ARAUJO', 'C MACIO                       ');
INSERT INTO cd_cep_br VALUES ('59.030-030', '3756     ', 'R DOUTOR PINTO DE ABREU', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.069-280', '3756     ', 'R DOUTOR PLACIDO DE CASTRO', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.025-050', '3756     ', 'R DOUTOR PONCIANO BARBOSA', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('59.056-180', '3756     ', 'R DOUTOR POTY NOBREGA', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.069-450', '3756     ', 'R DOUTOR RAIMUNDO CORREIA', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.090-350', '3756     ', 'R DOUTOR RAIMUNDO FONSECA', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.100-030', '3756     ', 'R DOUTOR RAIMUNDO VERISSIMO', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.100-032', '3756     ', 'TV DOUTOR RAIMUNDO VERISSIMO', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.030-560', '3756     ', 'R DOUTOR RAUL ALENCAR', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('59.014-460', '3756     ', 'R DOUTOR RENATO DANTAS', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('59.072-730', '3756     ', 'R DOUTOR RIBEIRO COSTA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('59.062-380', '3756     ', 'R DOUTOR ROMULO JORGE', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.080-470', '3756     ', 'R DOUTOR SEBASTIAO ZUZA DE MATOS', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.030-220', '3756     ', 'R DOUTOR SERQUIZ FARKATT', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('59.090-170', '3756     ', 'R DOUTOR SILVINO MEIRA E SA BEZERRA', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.078-500', '3756     ', 'AV DOUTOR SOLON DE MIRANDA GALVAO', 'C MACIO                       ');
INSERT INTO cd_cep_br VALUES ('59.122-640', '3756     ', 'EST DOUTOR ULYSSES GUIMARAES', 'REDINHA                       ');
INSERT INTO cd_cep_br VALUES ('59.010-740', '3756     ', 'R DOUTOR VARELA SANTIAGO', 'ROCAS                         ');
INSERT INTO cd_cep_br VALUES ('59.010-745', '3756     ', 'TV DOUTOR VARELA SANTIAGO', 'ROCAS                         ');
INSERT INTO cd_cep_br VALUES ('59.010-746', '3756     ', 'VL DOUTOR VARELA SANTIAGO', 'ROCAS                         ');
INSERT INTO cd_cep_br VALUES ('59.052-360', '3756     ', 'TV DOUTOR VIANA', 'D ROSADO                      ');
INSERT INTO cd_cep_br VALUES ('59.131-270', '3756     ', 'R DOUTOR VICENTE DE CARVALHO', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.056-386', '3756     ', 'TV DOUTOR VICENTE FARACHE', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.015-370', '3756     ', 'R DOUTOR VICENTE FARACHE- ATE 17/18', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('59.056-380', '3756     ', 'R DOUTOR VICENTE FARACHE- DE 19/20 AO FIM', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('59.131-060', '3756     ', 'R DOUTOR VIRIATO CORREIA', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.020-420', '3756     ', 'R DOUTOR JOSE INACIO DE CARVALHO', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('59.025-340', '3756     ', 'R DOUTOR JOSE IVO', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('59.052-050', '3756     ', 'R DOUTOR JOSE NEVES', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('59.066-310', '3756     ', 'R DOUTOR JOSE PEDRO BEZERRA', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.066-260', '3756     ', 'R DOUTOR JOSE TAVARES DA SILVA', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.080-030', '3756     ', 'R DOUTOR JOSE XAVIER DA CUNHA', 'C MACIO                       ');
INSERT INTO cd_cep_br VALUES ('59.131-430', '3756     ', 'AV DOUTOR JULIANO MOREIRA', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.069-550', '3756     ', 'R DOUTOR JULIO DE CASTILHO', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.131-420', '3756     ', 'R DOUTOR JULIO MESQUITA', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.056-340', '3756     ', 'R DOUTOR JULIO RESENDE', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.064-250', '3756     ', 'R DOUTOR LAURO PINTO', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.030-070', '3756     ', 'R DOUTOR LUIZ ANTONIO', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.040-340', '3756     ', 'R DOUTOR LUIZ DUTRA', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.064-200', '3756     ', 'R DOUTOR LUIZ FELIPE CAMARA', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.090-430', '3756     ', 'R DOUTOR MANOEL AUGUSTO BEZERRA DE ARAUJO', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.086-330', '3756     ', 'R DOUTOR MANOEL DA COSTA SOUZA', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.012-270', '3756     ', 'R DOUTOR MANOEL DANTAS', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('59.012-275', '3756     ', 'TV DOUTOR MANOEL DANTAS', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('59.040-000', '3756     ', 'R DOUTOR MARIO NEGOCIO', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.040-011', '3756     ', 'TV DOUTOR MARIO NEGOCIO', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.042-013', '3756     ', '2a DOUTOR MARIO NEGOCIO', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.069-020', '3756     ', 'R DOUTOR MIGUEL COUTO', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.010-650', '3756     ', 'R DOUTOR MIRANDA', 'ROCAS                         ');
INSERT INTO cd_cep_br VALUES ('59.010-655', '3756     ', 'TV DOUTOR MIRANDA', 'ROCAS                         ');
INSERT INTO cd_cep_br VALUES ('59.022-530', '3756     ', 'R DOUTOR MUCIO GALVAO', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('59.060-485', '3756     ', 'TV DOUTOR NAPOLEAO LAUREANO', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('59.072-485', '3756     ', 'TV DOUTOR NAPOLEAO LAUREANO', 'F CAMARAO                     ');
INSERT INTO cd_cep_br VALUES ('59.611-070', '3771     ', 'R SEIS DE JANEIRO- ATE 0265/0266', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('59.619-070', '3771     ', 'R SEIS DE JANEIRO- DE 0267/0268 A 1625/1626', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('59.030-040', '3756     ', 'R CORONEL GLICERIO CICERO', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.020-570', '3756     ', 'R CORONEL GUERREIRO', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('59.090-040', '3756     ', 'R CORONEL INACIO VALE', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.030-320', '3756     ', 'R CORONEL JOAO GOMES', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('59.030-325', '3756     ', 'TV CORONEL JOAO GOMES', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.078-010', '3756     ', 'R CORONEL JOAO MEDEIROS', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.064-410', '3756     ', 'R CORONEL JOAQUIM CORREIA', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.012-330', '3756     ', 'R CORONEL JOAQUIM MANOEL', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('59.040-282', '3756     ', 'VL CORONEL JOSE BERNARDO', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.030-280', '3756     ', 'R CORONEL JOSE BERNARDO- LADO IMPAR', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.040-280', '3756     ', 'R CORONEL JOSE BERNARDO- LADO PAR', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.031-070', '3756     ', 'R CORONEL JOSE BEZERRA', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('59.030-360', '3756     ', 'R DOUTOR ERNANE CICCO', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.064-220', '3756     ', 'R DOUTOR ERNANI CABRAL', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.069-400', '3756     ', 'R DOUTOR EUCLIDES DA CUNHA', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.020-620', '3756     ', 'R DOUTOR EWERTON DANTAS CORTEZ', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('59.066-140', '3756     ', 'R DOUTOR EZEQUIEL FONSECA', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.132-220', '3756     ', 'R GENERAL ESTEVILDO ANTUNES DOS SANTOS- ( CONJUN', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.078-410', '3756     ', 'R GENERAL FELIZARDO BRITO', 'C MACIO                       ');
INSERT INTO cd_cep_br VALUES ('59.086-350', '3756     ', 'R GENERAL FERNANDO LEITAO', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.056-030', '3756     ', 'R GENERAL FRANCISCO MONTEIRO', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.012-100', '3756     ', 'R GENERAL GLICERIO', 'ROCAS                         ');
INSERT INTO cd_cep_br VALUES ('59.012-105', '3756     ', 'TV GENERAL GLICERIO', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('59.012-570', '3756     ', 'R GENERAL GUSTAVO CORDEIRO DE FARIA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('59.020-410', '3756     ', 'VL GENERAL JOAO VARELA', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('59.015-210', '3756     ', 'R GENERAL NAPION', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('59.015-120', '3756     ', 'R GENERAL OLIVEIRA GALVAO', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('59.050-140', '3756     ', 'R GENERAL ORLANDO GEISEL', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.025-150', '3756     ', 'R GENERAL OSORIO', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('59.015-135', '3756     ', 'TV GENERAL SAMPAIO', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('59.015-130', '3756     ', 'R GENERAL SAMPAIO', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('59.015-200', '3756     ', 'R GENERAL SEVERINO DA FONSECA', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('59.131-540', '3756     ', 'R GENERAL SOLON', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.025-120', '3756     ', 'R GENERAL VARELA', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('59.025-125', '3756     ', 'TV GENERAL VARELA', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('59.037-190', '3756     ', 'PC GENTIL FERREIRA- LADO IMPAR', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.106-105', '3756     ', 'R ESPERANCA', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.040-087', '3756     ', 'VL ESPERANCA', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.123-590', '3756     ', 'R ESPERANCA , DA- ( LOTEAMENTO PARQUE FLORESTA )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.010-390', '3756     ', 'R ESPERANCA, DA', 'S REIS                        ');
INSERT INTO cd_cep_br VALUES ('59.114-304', '3756     ', 'TV ESPERANCA, DA', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.129-775', '3756     ', 'TV ESPERANCA, DA- ( LOTEAMENTO JOSE SARNEY )', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.108-150', '3756     ', 'R ESPERANTINA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.037-010', '3756     ', 'R ELVIRO CARRILHO', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.037-015', '3756     ', 'TV ELVIRO CARRILHO', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.066-350', '3756     ', 'R EMANOEL BEZERRA', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.133-100', '3756     ', 'R EMBAIBA', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.124-290', '3756     ', 'R EMBU-GUACU', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.071-240', '3756     ', 'R ENCANTO', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.020-020', '3756     ', 'R ENEAS REIS', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('59.139-425', '3756     ', 'R ENFERMEIRA CARMELITA GOMES', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.014-120', '3756     ', 'R ENFERMEIRO JOAO CORREIA DA SILVA', 'A PRETA                       ');
INSERT INTO cd_cep_br VALUES ('59.022-650', '3756     ', 'PC ENGENHEIRO ABEL DE MENEZES LIRA', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('59.092-465', '3756     ', 'R ENGENHEIRO AMON SARAIVA DA SILVEIRA', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.015-320', '3756     ', 'R ENGENHEIRO ANTONIO LIRA', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('59.075-080', '3756     ', 'R ENGENHEIRO BERTHOLDO GURGEL', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.072-820', '3756     ', 'R ENGENHEIRO CARLOS ALBETO LIBERATO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('59.010-700', '3756     ', 'AV ENGENHEIRO HILDEBRANDO DE GOIS', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('59.073-070', '3756     ', 'R ENGENHEIRO JOAO HELIO ALVES ROCHA', 'GUARAPES                      ');
INSERT INTO cd_cep_br VALUES ('59.069-010', '3756     ', 'R ENGENHEIRO JOAQUIM CARDOSO', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.010-710', '3756     ', 'PC ENGENHEIRO JOSE GONCALVES', 'ROCAS                         ');
INSERT INTO cd_cep_br VALUES ('59.065-260', '3756     ', 'R ENGENHEIRO JOSE ROCHA', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.064-690', '3756     ', 'R ENGENHEIRO LUCIANO LUIZ DE BARROS', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.075-310', '3756     ', 'R ENGENHEIRO MARCELO CABRAL', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('59.075-315', '3756     ', 'TV ENGENHEIRO MARCELO CABRAL', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('59.078-280', '3756     ', 'R ENGENHEIRO NELSON BAHIA', 'C MACIO                       ');
INSERT INTO cd_cep_br VALUES ('59.066-020', '3756     ', 'R ENGENHEIRO OCTAVIO TAVARES', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.020-125', '3756     ', 'LRG ENGENHEIRO OTAVIO TAVARES', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('59.078-600', '3756     ', 'AV ENGENHEIRO ROBERTO FREIRE- ATE 1853 - LADO IMP', 'C MACIO                       ');
INSERT INTO cd_cep_br VALUES ('59.080-400', '3756     ', 'AV ENGENHEIRO ROBERTO FREIRE- ATE 1854 - LADO PAR', 'C MACIO                       ');
INSERT INTO cd_cep_br VALUES ('59.082-400', '3756     ', 'AV ENGENHEIRO ROBERTO FREIRE- DE 1855/1856 A 3039', 'C MACIO                       ');
INSERT INTO cd_cep_br VALUES ('59.090-000', '3756     ', 'AV ENGENHEIRO ROBERTO FREIRE- DE 3041 A 5885 - LA', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.094-000', '3756     ', 'AV ENGENHEIRO ROBERTO FREIRE- DE 3042 A 5886 - LA', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.090-001', '3756     ', 'AV ENGENHEIRO ROBERTO FREIRE- DE 5887 AO FIM - LA', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.092-000', '3756     ', 'AV ENGENHEIRO ROBERTO FREIRE- DE 5888 AO FIM - LA', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.010-530', '3756     ', 'PC ENGENHEIRO WILSON MIRANDA', 'S REIS                        ');
INSERT INTO cd_cep_br VALUES ('59.082-170', '3756     ', 'R ENICO MONTEIRO', 'C MACIO                       ');
INSERT INTO cd_cep_br VALUES ('59.020-430', '3756     ', 'R EPAMINONDAS JACOME', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('59.022-405', '3756     ', 'R EPITACIO ANDRADE', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('59.012-440', '3756     ', 'R EPITACIO LIRA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('59.037-390', '3756     ', 'R EPITACIO PESSOA', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.100-190', '3756     ', 'R DOUTORA ELIANE BARROS', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.088-760', '3756     ', 'R DOUTORA MIRIAN PINHEIRO VIEIRA DE SOUZA', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.076-730', '3756     ', 'R DOUTORA NIVEA MADRUGA', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.115-568', '3756     ', 'R DOZE DE MARCO', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.037-420', '3756     ', 'R DOZE DE OUTUBRO', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.072-090', '3756     ', 'R DOZE DE OUTUBRO', 'F CAMARAO                     ');
INSERT INTO cd_cep_br VALUES ('59.132-580', '3756     ', 'R DRAGAO DO MAR- ( CONJUNTO ALEM POTENGI )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.082-351', '3756     ', 'R DULCE MEIRA E SA FIGUIREDO', 'C MACIO                       ');
INSERT INTO cd_cep_br VALUES ('59.069-410', '3756     ', 'R AGULHAS NEGRAS', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.090-060', '3756     ', 'R DESEMBARGADOR JOAO VICENTE DA COSTA', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.082-140', '3756     ', 'R DESEMBARGADOR JOSE GOMES DA COSTA', 'C MACIO                       ');
INSERT INTO cd_cep_br VALUES ('59.010-260', '3756     ', 'R DESEMBARGADOR LEMOS FILHO', 'ROCAS                         ');
INSERT INTO cd_cep_br VALUES ('59.010-190', '3756     ', 'R DESEMBARGADOR LINS BAHIA', 'ROCAS                         ');
INSERT INTO cd_cep_br VALUES ('59.022-640', '3756     ', 'R DESEMBARGADOR MONTENEGRO', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('59.037-630', '3756     ', 'R DESEMBARGADOR OSCAR SIQUEIRA', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.022-080', '3756     ', 'R DESEMBARGADOR REGULO TINOCO', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('59.014-610', '3756     ', 'R DESEMBARGADOR SILVERIO SOARES', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('59.078-615', '3756     ', 'R DESEMBARGADOR SILVINO BEZERRA NETO', 'C MACIO                       ');
INSERT INTO cd_cep_br VALUES ('59.075-251', '3756     ', 'TV DESEMBARGADOR SINVAL MOREIRA DIAS', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.056-310', '3756     ', 'R DESEMBARGADOR SINVAL MOREIRA DIAS- ATE 2103/21', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.075-340', '3756     ', 'R DESEMBARGADOR SINVAL MOREIRA DIAS- DE 2105/210', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('59.015-230', '3756     ', 'R FELIX MARQUET', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('59.042-200', '3756     ', 'AV FELIZARDO FIRMINO MOURA', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('59.052-110', '3756     ', 'VL FERNANDES', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('59.075-295', '3756     ', 'TV FERNANDES', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('59.075-292', '3756     ', '1a FERNANDES', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('59.075-311', '3756     ', '2a FERNANDES', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('96.820-430', '3892     ', 'AV PREFEITO ORLANDO OSCAR BAUMHARDT', 'L S CRUZ                      ');
INSERT INTO cd_cep_br VALUES ('96.810-260', '3892     ', 'R PRESIDENTE AFONSO PENA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.810-280', '3892     ', 'R PRESIDENTE CAMPOS SALES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.835-010', '3892     ', 'AV PRESIDENTE CASTELO BRANCO', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('96.810-230', '3892     ', 'R PRESIDENTE EPITACIO PESSOA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.810-270', '3892     ', 'R PRESIDENTE PRUDENTE DE MORAIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.810-250', '3892     ', 'R PRESIDENTE RODRIGUES ALVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.820-690', '3892     ', 'TV PRIMEIRO DE MAIO', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('96.845-030', '3892     ', 'R PRINCESA ISABEL', 'SENA                          ');
INSERT INTO cd_cep_br VALUES ('96.820-280', '3892     ', 'R PROFESSOR ANDRE KLARMANN', 'L S CRUZ                      ');
INSERT INTO cd_cep_br VALUES ('96.830-570', '3892     ', 'R PROFESSOR ANTONIO KOEHLER', 'A GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('96.835-210', '3892     ', 'R PROFESSOR ARNO GRESSLER', 'LOT S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('96.845-324', '3892     ', 'R PROFESSOR CARLOS BENCKE SOBRINHO', 'F VELHO                       ');
INSERT INTO cd_cep_br VALUES ('96.830-695', '3892     ', 'R PROFESSOR CLEMENTE BORGREWE', 'A GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('96.820-080', '3892     ', 'R PROFESSOR CRISTIANO H. SCHMIDT', 'VL S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('96.820-530', '3892     ', 'R PROFESSOR DOURADO', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('96.815-480', '3892     ', 'R PROFESSOR EDGAR GEWEHR', 'VL COHAB                      ');
INSERT INTO cd_cep_br VALUES ('96.830-600', '3892     ', 'R PROFESSOR ETVINO HOPPEN', 'A GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('96.840-450', '3892     ', 'R PROFESSOR GUILHERME HILLESHEIM', 'F VELHO                       ');
INSERT INTO cd_cep_br VALUES ('78.964-300', '4311     ', 'R JOSE BEZERRA- DE 575/576 AO FIM', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('78.963-170', '4311     ', 'R JOSE DE ALENCAR', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('78.961-340', '4311     ', 'R JOSE DE OLIVEIRA', 'JD MIGRANTES                  ');
INSERT INTO cd_cep_br VALUES ('78.963-335', '4311     ', 'R JOSE EDUARDO VIEIRA- ATE 473/474', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('78.964-260', '4311     ', 'R JOSE EDUARDO VIEIRA- DE 475/476 AO FIM', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('78.962-570', '4311     ', 'R JOSE PARAGUA', 'JD MIGRANTES                  ');
INSERT INTO cd_cep_br VALUES ('78.961-090', '4311     ', 'R JOSE PIRES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.963-185', '4311     ', 'R DOIS', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('78.961-030', '4311     ', 'AV DOIS DE ABRIL- ATE 1899/1900', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.962-540', '4311     ', 'AV DOIS DE ABRIL- DE', '2 DE ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('78.961-380', '4311     ', 'R DOM AUGUSTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.961-460', '4311     ', 'AV DOM BOSCO- ATE 1389/1390', 'C PRETA                       ');
INSERT INTO cd_cep_br VALUES ('78.962-440', '4311     ', 'AV DOM BOSCO, DE', 'C PRETA                       ');
INSERT INTO cd_cep_br VALUES ('78.964-160', '4311     ', 'R DOM PEDRO', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('78.964-170', '4311     ', 'R DOM PEDRO II', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('78.963-210', '4311     ', 'R DOUTOR FIEL', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('78.964-500', '4311     ', 'R DOUTOR FIEL', 'VL JOTAO                      ');
INSERT INTO cd_cep_br VALUES ('78.963-215', '4311     ', 'AV DOUTOR OSVALDO', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('78.964-490', '4311     ', 'R DOUTOR OSVALDO', 'VL JOTAO                      ');
INSERT INTO cd_cep_br VALUES ('78.964-550', '4311     ', 'R DUQUE DE CAXIAS', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('78.963-240', '4311     ', 'R DUQUE DE CAXIAS', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('78.962-720', '4311     ', 'R E', 'JD PRESIDENCIAL               ');
INSERT INTO cd_cep_br VALUES ('78.963-070', '4311     ', 'R E (BNH)', 'CAFEZINHO                     ');
INSERT INTO cd_cep_br VALUES ('78.962-400', '4311     ', 'AV ELIAS CARDOSO BALAU', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('78.962-470', '4311     ', 'AV ENGINHEIRO MANFREDO BARATA ALMEIDA DA FONSECA', '2 DE ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('78.962-430', '4311     ', 'R ESTUDANTES, DOS', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('78.962-730', '4311     ', 'R F', 'JD PRESIDENCIAL               ');
INSERT INTO cd_cep_br VALUES ('78.963-085', '4311     ', 'R FEIJO', 'RIACHUELO                     ');
INSERT INTO cd_cep_br VALUES ('78.962-530', '4311     ', 'R FLORES, DAS', '2 DE ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('78.962-290', '4311     ', 'R FLORES, DAS', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('78.963-415', '4311     ', 'AV FRANCISCO P. DOS SANTOS- ATE 549/550', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('78.964-450', '4311     ', 'AV FRANCISCO P. DOS SANTOS- DE 551/552 AO FIM', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('78.963-110', '4311     ', 'R G', 'CAFEZINHO                     ');
INSERT INTO cd_cep_br VALUES ('78.962-740', '4311     ', 'R G', 'JD PRESIDENCIAL               ');
INSERT INTO cd_cep_br VALUES ('78.961-585', '4311     ', 'R G(PRQ S PEDRO)', 'PRQ S PEDRO                   ');
INSERT INTO cd_cep_br VALUES ('78.962-320', '4311     ', 'R GARDENIA', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('78.961-320', '4311     ', 'R GARIMPEIROS, DOS', 'JD MIGRANTES                  ');
INSERT INTO cd_cep_br VALUES ('78.964-130', '4311     ', 'R GERALDO', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('78.964-040', '4311     ', 'R GOIANIA', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('78.962-550', '4311     ', 'R GONCALVES DIAS', 'JD MIGRANTES                  ');
INSERT INTO cd_cep_br VALUES ('78.964-050', '4311     ', 'R GOVERNADOR JORGE TEIXEIRA', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('78.964-070', '4311     ', 'AV GUANABARA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('78.962-750', '4311     ', 'R H', 'JD PRESIDENCIAL               ');
INSERT INTO cd_cep_br VALUES ('78.961-575', '4311     ', 'R HEITOR COSTA', 'PRQ S PEDRO                   ');
INSERT INTO cd_cep_br VALUES ('78.963-155', '4311     ', 'R HENRIQUE DIAS', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('78.961-240', '4311     ', 'R CAJUEIROS, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.964-520', '4311     ', 'R CALAMA', 'VL JOTAO                      ');
INSERT INTO cd_cep_br VALUES ('78.963-225', '4311     ', 'R CALAMA', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('78.964-080', '4311     ', 'R CAMPO GRANDE', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('78.962-000', '4311     ', 'AV CAPITAO SILVIO', 'C PRETA                       ');
INSERT INTO cd_cep_br VALUES ('78.961-730', '4311     ', 'R CAPITAO SILVIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.961-300', '4311     ', 'R CARAMUA', 'JD MIGRANTES                  ');
INSERT INTO cd_cep_br VALUES ('78.961-170', '4311     ', 'R CARIPUNAS, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.961-120', '4311     ', 'R CARITIANA, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.963-165', '4311     ', 'R CARLOS GOMES', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('78.963-255', '4311     ', 'R CARLOS LUX', 'RIACHUELO                     ');
INSERT INTO cd_cep_br VALUES ('78.963-153', '4311     ', 'R CASCALHEIRA', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('78.963-400', '4311     ', 'R CASTANHEIRA- ATE 579/580', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('78.964-420', '4311     ', 'R CASTANHEIRA- DE 581/582 AO FIM', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('78.963-245', '4311     ', 'R CASTELO BRANCO- ATE 499/500', 'RIACHUELO                     ');
INSERT INTO cd_cep_br VALUES ('78.964-210', '4311     ', 'R CASTELO BRANCO- DE 501/502 AO FIM', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('78.962-630', '4311     ', 'R CASTRO ALVES', 'JD MIGRANTES                  ');
INSERT INTO cd_cep_br VALUES ('78.963-315', '4311     ', 'R CAUCHEIRO- ATE 533/534', 'CAFEZINHO                     ');
INSERT INTO cd_cep_br VALUES ('78.964-360', '4311     ', 'R CAUCHEIRO- DE 535/536 AO FIM', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('59.050-175', '3756     ', 'TV IAIA', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.100-122', '3756     ', 'VL FELIPE', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.072-740', '3756     ', 'R FELIPE CAMARAO', 'F CAMARAO                     ');
INSERT INTO cd_cep_br VALUES ('59.104-060', '3756     ', 'R FELIPE CAMARAO', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.012-480', '3756     ', 'R FELIPE CAMARAO- ATE 385/386', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('59.025-200', '3756     ', 'R FELIPE CAMARAO- DE 387/388 AO FIM', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('59.056-150', '3756     ', 'R FELIPE CORTEZ- ATE 1873/1874', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.075-150', '3756     ', 'R FELIPE CORTEZ- DE 1875/1876 AO FIM', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.104-280', '3756     ', 'R FELIPE DOS SANTOS', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.104-282', '3756     ', 'TV FELIPE DOS SANTOS', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.075-055', '3756     ', 'VL FELIX', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('59.074-165', '3756     ', 'TV FELIX', 'F CAMARAO                     ');
INSERT INTO cd_cep_br VALUES ('59.090-319', '3756     ', 'VL FELIX', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.040-086', '3756     ', 'VL FELIX', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.062-590', '3756     ', 'R FELIX FALCAO', 'N S NAZARE                    ');
INSERT INTO cd_cep_br VALUES ('59.010-400', '3756     ', 'R EDVAR REIS', 'S REIS                        ');
INSERT INTO cd_cep_br VALUES ('59.135-340', '3756     ', 'R ELDORADO', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.114-107', '3756     ', 'TV ELDORADO', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.066-050', '3756     ', 'R ELETRICISTA ELIAS FERREIRA', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.062-071', '3756     ', 'VL ELETRICISTA JOAO TRAJANO', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('59.073-200', '3756     ', 'R INDOMAR', 'GUARAPES                      ');
INSERT INTO cd_cep_br VALUES ('59.082-410', '3756     ', 'R INDUSTRIAL JOAO MOTTA', 'C MACIO                       ');
INSERT INTO cd_cep_br VALUES ('59.132-660', '3756     ', 'R INEAS, DAS- ( CONJUNTO ALEM POTENGI )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.133-430', '3756     ', 'R INES BARBOSA- ( LOTEAMENTO SANTA EMILIA )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.068-460', '3756     ', 'R INGA, DO', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.120-570', '3756     ', 'R INGAZEIRO', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.123-610', '3756     ', 'AV INTEGRACAO , DA- ( LOTEAMENTO DOM PEDRO I )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.065-780', '3756     ', 'AV INTEGRACAO, DA- ATE 1511/1512', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.050-176', '3756     ', '2a IAIA', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.050-177', '3756     ', '3a IAIA', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.135-450', '3756     ', 'R IBATE', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.088-130', '3756     ', 'R IBERTIOGA', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.125-010', '3756     ', 'R IBIA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.042-460', '3756     ', 'R IBIAPABA', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('59.108-350', '3756     ', 'R IBIAPINA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.070-460', '3756     ', 'R IBIARA', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.125-020', '3756     ', 'R IBICUI', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.112-310', '3756     ', 'R IBIRAMA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.138-060', '3756     ', 'R IBIRAPITANGA', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.135-390', '3756     ', 'R IBITINGA', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.112-370', '3756     ', 'R IBITUBA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.040-190', '3756     ', 'PC GENTIL FERREIRA- LADO PAR', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.082-390', '3756     ', 'R GERALDO BARROS PEREIRA', 'C MACIO                       ');
INSERT INTO cd_cep_br VALUES ('59.070-070', '3756     ', 'R GERALDO BURITI', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.070-075', '3756     ', 'TV GERALDO BURITI', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.078-040', '3756     ', 'R GERANIOS, DOS', 'C MACIO                       ');
INSERT INTO cd_cep_br VALUES ('59.056-106', '3756     ', 'VL GERDA MARIA', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.035-215', '3756     ', 'VL GERMANO', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.115-585', '3756     ', 'R GERMINO BENIGNO', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.114-586', '3756     ', 'TV GERMINO BENIGNO', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.037-806', '3756     ', 'VL GERUZA MARIA', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.114-152', '3756     ', 'R FREI DAMIAO', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.062-242', '3756     ', 'VL FREI DAMIAO', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('59.050-020', '3756     ', 'R FREI HENRIQUE DE COIMBRA', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('59.065-200', '3756     ', 'R FREI HENRIQUE DE COIMBRA', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.012-180', '3756     ', 'R FREI MIGUELINHO', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('59.015-180', '3756     ', 'R FREI ORLANDO', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('59.031-260', '3756     ', 'VL FREITAS', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.060-010', '3756     ', 'R FREITAS', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('59.138-630', '3756     ', 'R FREVO, DO', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.106-475', '3756     ', 'TV FRONTEIRAS, DAS', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.106-470', '3756     ', 'AV FRONTEIRAS, DAS- ATE 2004 - LADO PAR', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.108-470', '3756     ', 'AV FRONTEIRAS, DAS- ATE 2665 - LADO IMPAR', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.115-470', '3756     ', 'AV FRONTEIRAS, DAS- DE 2006 A 2700 - LADO PAR', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.112-200', '3756     ', 'AV FRONTEIRAS, DAS- DE 2667 AO FIM - LADO IMPAR', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.129-200', '3756     ', 'AV FRONTEIRAS, DAS- DE 2702 A 3136 - LADO PAR', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.124-200', '3756     ', 'AV FRONTEIRAS, DAS- DE 3138 AO FIM - LADO PAR', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.054-210', '3756     ', 'R FUAD ASSAD SALHA', 'D ROSADO                      ');
INSERT INTO cd_cep_br VALUES ('59.088-040', '3756     ', 'R FURNAS', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.090-312', '3756     ', 'VL GABILA', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.114-110', '3756     ', 'R GADELHA', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.067-460', '3756     ', 'R GAIVOTAS, DAS', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.139-240', '3756     ', 'R GAJEIRO, DO', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.037-130', '3756     ', 'R GALDINO LIMA', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.088-110', '3756     ', 'R GALILEIA', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.122-225', '3756     ', 'TV GAMELEIRA', 'REDINHA                       ');
INSERT INTO cd_cep_br VALUES ('59.067-710', '3756     ', 'R GAMELEIRA, DA', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.122-220', '3756     ', 'R GAMELEIRA, DA', 'REDINHA                       ');
INSERT INTO cd_cep_br VALUES ('59.139-280', '3756     ', 'R GAMELEIRAS, DAS', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.138-540', '3756     ', 'R GANZAS, DOS', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.070-340', '3756     ', 'R GARANHUNS', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.067-330', '3756     ', 'R GARCAS, DAS', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.078-030', '3756     ', 'R GARDENIAS, DAS', 'C MACIO                       ');
INSERT INTO cd_cep_br VALUES ('59.114-040', '3756     ', 'R GARIBALDI ROMANO', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.114-042', '3756     ', 'TV GARIBALDI ROMANO', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.132-540', '3756     ', 'R GARIMPO, DO- ( CONJUNTO ALEM POTENGI )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.131-530', '3756     ', 'R GAROPABA', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.132-310', '3756     ', 'R GAROUPA, DA- ( CONJUNTO PARQUE DAS DUNAS )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.132-490', '3756     ', 'R GAROUPINHA, DA- ( CONJUNTO PARQUE DAS DUNAS )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.122-475', '3756     ', 'R FRANCISCA SALES', 'REDINHA                       ');
INSERT INTO cd_cep_br VALUES ('59.086-360', '3756     ', 'R FRANCISCO AIRES DE CARVALHO', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.032-050', '3756     ', 'VL FRANCISCO ALVES', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.040-210', '3756     ', 'R FRANCISCO ALVES', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.032-215', '3756     ', 'VL FRANCISCO ALVES', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.037-430', '3756     ', 'R FRANCISCO ALVES CAMARA', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.114-160', '3756     ', 'R FRANCISCO ALVES DA SILVA', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.056-460', '3756     ', 'R FRANCISCO ANTONIO CRUZ', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('59.114-100', '3756     ', 'R FRANCISCO APRIGIO', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.114-101', '3756     ', '1a FRANCISCO APRIGIO', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.114-102', '3756     ', '2a FRANCISCO APRIGIO', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.010-350', '3756     ', 'R FRANCISCO BICALHO', 'ROCAS                         ');
INSERT INTO cd_cep_br VALUES ('59.063-370', '3756     ', 'R FRANCISCO BORGES DE OLIVEIRA', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.064-800', '3756     ', 'AL ANTARTICA', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.056-190', '3756     ', 'R ANTIDIO DE AZEVEDO', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.621-070', '3771     ', 'R SEIS DE JANEIRO- DE 1627/1628 AO FIM', 'BARROCAS                      ');
INSERT INTO cd_cep_br VALUES ('59.614-230', '3771     ', 'R SEIZE ROSADO', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.615-430', '3771     ', 'R SENADOR DINARTE MARIZ', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.626-100', '3771     ', 'AV SENADOR DUARTE FILHO', 'P C SILVA                     ');
INSERT INTO cd_cep_br VALUES ('59.615-420', '3771     ', 'R SENADOR JOSE CANDIDO FERRAZ', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.614-300', '3771     ', 'AV SENADOR PETRONIO PORTELA', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.615-440', '3771     ', 'R SENADOR RUY CARNEIRO', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.616-170', '3771     ', 'R SERVENTE, DO', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.633-590', '3771     ', 'R SERVULO MARCELINO', 'P T MAIO                      ');
INSERT INTO cd_cep_br VALUES ('59.603-210', '3771     ', 'TV SESC, DO', 'N BETANIA                     ');
INSERT INTO cd_cep_br VALUES ('59.612-510', '3771     ', 'R SEU NEGOCIO', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.619-560', '3771     ', 'R SEU TAVARES', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.603-450', '3771     ', 'R SEVERIANO MELO', 'D ANOS                        ');
INSERT INTO cd_cep_br VALUES ('59.065-760', '3756     ', 'R FRANCISCO MIGNONE', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.032-440', '3756     ', 'R FRANCISCO PEREIRA', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.082-070', '3756     ', 'R FRANCISCO PIGNATARO', 'C MACIO                       ');
INSERT INTO cd_cep_br VALUES ('59.025-710', '3756     ', 'R FRANCISCO PINHEIRO', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('97.035-320', '3835     ', 'R FRANCISCO MARRANQUIEL', 'J KUBITSCHEK                  ');
INSERT INTO cd_cep_br VALUES ('97.035-330', '3835     ', 'R FRANCISCO PERES DE VARGAS', 'J KUBITSCHEK                  ');
INSERT INTO cd_cep_br VALUES ('97.105-420', '3835     ', 'R FRANCISCO SAYDELLES', 'CAMOBI                        ');
INSERT INTO cd_cep_br VALUES ('97.050-230', '3835     ', 'R FRANCISCO TREVISAN', 'N S LOURDES                   ');
INSERT INTO cd_cep_br VALUES ('97.070-370', '3835     ', 'EST FRANCISCO VITERBO BORGES', 'TOMAZETTI                     ');
INSERT INTO cd_cep_br VALUES ('97.105-150', '3835     ', 'R FRANKLIN BITTENCOURT FILHO', 'CAMOBI                        ');
INSERT INTO cd_cep_br VALUES ('97.070-380', '3835     ', 'R FREDERICO OZANAN', 'URLANDIA                      ');
INSERT INTO cd_cep_br VALUES ('97.065-190', '3835     ', 'R FREDERICO PICCININI', 'URLANDIA                      ');
INSERT INTO cd_cep_br VALUES ('97.020-330', '3835     ', 'R FREDERICO TREPTOW', 'PATRONATO                     ');
INSERT INTO cd_cep_br VALUES ('97.105-160', '3835     ', 'R FREDERICO VARASCHINI', 'CAMOBI                        ');
INSERT INTO cd_cep_br VALUES ('97.032-200', '3835     ', 'R FRITZ LIPPOLD', 'COHAB P FERREIRA              ');
INSERT INTO cd_cep_br VALUES ('97.070-390', '3835     ', 'R GARIBALDI CUNHA', 'URLANDIA                      ');
INSERT INTO cd_cep_br VALUES ('97.060-260', '3835     ', 'R GASPAR MARTINS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.015-270', '3835     ', 'TV GASPAR MARTINS', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('97.095-740', '3835     ', 'R GAUCHOS, DOS', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('97.070-400', '3835     ', 'R GENERAL AGOSTINI', 'URLANDIA                      ');
INSERT INTO cd_cep_br VALUES ('97.045-230', '3835     ', 'R GENERAL CAMARA', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('97.015-280', '3835     ', 'R GENERAL DALTRO FILHO', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('97.070-410', '3835     ', 'R GENERAL HONORIO LEMOS', 'URLANDIA                      ');
INSERT INTO cd_cep_br VALUES ('97.035-340', '3835     ', 'R GENERAL JOSE ALBANO LEAL', 'J KUBITSCHEK                  ');
INSERT INTO cd_cep_br VALUES ('96.845-290', '3892     ', 'R MONTEVIDEO', 'VL B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('96.825-220', '3892     ', 'CAM MORRO, DO', 'CH FREIRAS                    ');
INSERT INTO cd_cep_br VALUES ('96.840-490', '3892     ', 'COR MUNICIPAL', 'F VELHO                       ');
INSERT INTO cd_cep_br VALUES ('96.825-160', '3892     ', 'TV NATAL', 'CH FREIRAS                    ');
INSERT INTO cd_cep_br VALUES ('96.825-290', '3892     ', 'R NITEROI', 'CH FREIRAS                    ');
INSERT INTO cd_cep_br VALUES ('96.840-780', '3892     ', 'R NORMELIO EGIDIO BOETTCHER', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('96.815-590', '3892     ', 'R NOVA PRATA', 'VL S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('96.845-352', '3892     ', 'COR OESTE', 'VL B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('96.845-740', '3892     ', 'R OLARIA', 'VL SCHULTZ                    ');
INSERT INTO cd_cep_br VALUES ('96.810-290', '3892     ', 'R OLAVO BILAC', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.830-070', '3892     ', 'R OLINDA', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('96.820-150', '3892     ', 'R OSVALDO ARANHA', 'VL JARDIM                     ');
INSERT INTO cd_cep_br VALUES ('96.820-740', '3892     ', 'R OSVALDO CRUZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.840-550', '3892     ', 'R OTAVIO FARIA', 'F VELHO                       ');
INSERT INTO cd_cep_br VALUES ('96.840-730', '3892     ', 'COR OVERBECK', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('96.840-300', '3892     ', 'R PADRE ALOISIO SEHNEM', 'F VELHO                       ');
INSERT INTO cd_cep_br VALUES ('96.815-680', '3892     ', 'R PADRE AMSTAD', 'VL S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('96.820-200', '3892     ', 'R PADRE ANCHIETA', 'VL VERENA                     ');
INSERT INTO cd_cep_br VALUES ('96.830-230', '3892     ', 'R PADRE ANTONIO VIEIRA', 'A GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('96.815-180', '3892     ', 'R PADRE DARUPP', 'AVENIDA                       ');
INSERT INTO cd_cep_br VALUES ('96.830-260', '3892     ', 'R PADRE JOSE BELZER', 'A GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('96.845-420', '3892     ', 'R PADRE JOSE HUMBERTO VIEHOFF', 'VL B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('96.845-323', '3892     ', 'R PADRE LANDEL DE MOURA', 'F VELHO                       ');
INSERT INTO cd_cep_br VALUES ('96.845-470', '3892     ', 'R PADRE LUIZ MUELLER', 'VL B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('96.840-310', '3892     ', 'R PADRE PEDRO ERNESTO HAESER', 'F VELHO                       ');
INSERT INTO cd_cep_br VALUES ('96.830-290', '3892     ', 'R PADRE REUS', 'A GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('96.840-270', '3892     ', 'R PADRE THEOBALDO FRANTZ', 'F VELHO                       ');
INSERT INTO cd_cep_br VALUES ('96.830-460', '3892     ', 'R PALMITINHO', 'A GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('96.830-140', '3892     ', 'R PANAMA', 'A GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('96.845-690', '3892     ', 'TV PANAMBI', 'VL SCHULTZ                    ');
INSERT INTO cd_cep_br VALUES ('96.840-520', '3892     ', 'R PAPA JOAO XXIII', 'F VELHO                       ');
INSERT INTO cd_cep_br VALUES ('96.845-490', '3892     ', 'R PARA', 'VL B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('96.830-130', '3892     ', 'R PARAGUAI', 'A GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('96.840-230', '3892     ', 'R PARAIBA', 'F VELHO                       ');
INSERT INTO cd_cep_br VALUES ('96.840-390', '3892     ', 'TV PARANAGUA', 'F VELHO                       ');
INSERT INTO cd_cep_br VALUES ('96.840-740', '3892     ', 'R PARQUE, DO', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('96.835-300', '3892     ', 'R PASSO FUNDO', 'LOT VL NOVA                   ');
INSERT INTO cd_cep_br VALUES ('96.815-080', '3892     ', 'R PASTOR BECKER', 'AVENIDA                       ');
INSERT INTO cd_cep_br VALUES ('96.820-110', '3892     ', 'R LIBERATO S. VIEIRA DA CUNHA', 'VL JARDIM                     ');
INSERT INTO cd_cep_br VALUES ('96.845-800', '3892     ', 'R LINDOLFO COLLOR', 'SENA                          ');
INSERT INTO cd_cep_br VALUES ('96.825-380', '3892     ', 'R LINDOLFO GRAWUNDER', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('96.825-390', '3892     ', 'AC LINHA JOAO ALVES', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('96.845-480', '3892     ', 'R LISBOA', 'VL B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('96.825-670', '3892     ', 'R LOTHARIO BARTHOLOMAY', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('96.825-600', '3892     ', 'R LOTHARIO F. HEUSER', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('96.825-710', '3892     ', 'R LOURO', 'MTE TABOR                     ');
INSERT INTO cd_cep_br VALUES ('96.830-470', '3892     ', 'R LUCIA HOPPE', 'A GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('96.840-510', '3892     ', 'R LUIZ BECK DA SILVA', 'F VELHO                       ');
INSERT INTO cd_cep_br VALUES ('96.815-400', '3892     ', 'R LUIZ ELIMAR BLUM', 'VL COHAB                      ');
INSERT INTO cd_cep_br VALUES ('96.820-070', '3892     ', 'R LUIZ GONZAGA SOARES', 'VL S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('96.825-630', '3892     ', 'R LUIZA GEISS', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('96.845-190', '3892     ', 'R MACAPA', 'F VELHO                       ');
INSERT INTO cd_cep_br VALUES ('96.845-640', '3892     ', 'R MACEIO', 'VL SCHULTZ                    ');
INSERT INTO cd_cep_br VALUES ('96.820-160', '3892     ', 'R MACHADO DE ASSIS', 'VL JARDIM                     ');
INSERT INTO cd_cep_br VALUES ('96.845-391', '3892     ', 'R MADRI', 'VL B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('96.830-730', '3892     ', 'R MAJOR PEDRO SANTANA DE OLIVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.845-500', '3892     ', 'R MANAUS', 'VL SCHULTZ                    ');
INSERT INTO cd_cep_br VALUES ('96.810-370', '3892     ', 'R MANOEL ANTONIO DE BARROS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.845-410', '3892     ', 'R MARCILIO DIAS', 'VL B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('96.810-110', '3892     ', 'R MARECHAL DEODORO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.810-000', '3892     ', 'R MARECHAL FLORIANO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('94.475-460', '3985     ', 'R ANGELO SAMARIVA', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('94.480-560', '3985     ', 'R ANGELO SILVEIRO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('94.470-270', '3985     ', 'R ANHANGUERA', 'VIAMOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('94.470-540', '3985     ', 'R ANITA GARIBALDI', 'VIAMOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('59.112-700', '3756     ', 'R ILHEUS- DE 2664 A 2730', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.110-700', '3756     ', 'R ILHEUS- DE 2732 A 2840', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.120-700', '3756     ', 'R ILHEUS- DE 2842 AO FIM', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.110-480', '3756     ', 'R ILHOTA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.022-460', '3756     ', 'R ILIRIA TAVARES GALVAO', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('59.082-325', '3756     ', 'R ILO FERNANDES COSTA', 'C MACIO                       ');
INSERT INTO cd_cep_br VALUES ('59.123-518', '3756     ', 'R IMACULADA CONCEICAO- ( LOTEAMENTO PARQUE FLORE', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.125-160', '3756     ', 'R IMARUI', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.138-080', '3756     ', 'R IMBAUBAS, DAS', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.042-470', '3756     ', 'R IMBURANA', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('59.132-690', '3756     ', 'R IMIGRANTES, DOS- ( CONJUNTO ALEM POTENGI )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.102-330', '3756     ', 'R IMPERATRIZ', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.138-450', '3756     ', 'R INACIO DA CATINGUEIRA', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.088-050', '3756     ', 'R INCONFIDENTES', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.031-805', '3756     ', 'VL INDEPENDENTE', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.132-790', '3756     ', 'R GUIOMAR NOVAIS- ( CONJUNTO VISTA VERDE )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.132-040', '3756     ', 'R GURILANDIA- ( CONJUNTO VILA VERDE I )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.123-350', '3756     ', 'R GURUPI- ( LOTEAMENTO NOVA REPUBLICA )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('97.020-240', '3835     ', 'R DOURADOS', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('97.015-010', '3835     ', 'R DOUTOR ALBERTO PASQUALINI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.045-150', '3835     ', 'R DOUTOR ANTONIO VICTOR MENNA BARRETO', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('97.015-150', '3835     ', 'R DOUTOR ASTROGILDO CEZAR DE AZEVEDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.015-000', '3835     ', 'R DOUTOR BOZANO- ATE 810 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.015-001', '3835     ', 'R DOUTOR BOZANO- ATE 811 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.015-004', '3835     ', 'R DOUTOR BOZANO- DE 1182/1183 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.015-002', '3835     ', 'R DOUTOR BOZANO- DE 812 A 1180 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.015-003', '3835     ', 'R DOUTOR BOZANO- DE 813 A 1181 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.105-060', '3835     ', 'R DOUTOR DAVID RUBINSTEIN', 'COHAB CAMOBI                  ');
INSERT INTO cd_cep_br VALUES ('97.045-170', '3835     ', 'R DOUTOR EDUARDO EMILIANO PEREIRA DOS SANTOS', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('97.015-160', '3835     ', 'R DOUTOR EDUARDO PINTO DE MORAIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.095-130', '3835     ', 'R DOUTOR EMANUEL OSS', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('97.095-140', '3835     ', 'R DOUTOR FERNANDO CHAGAS DE CARVALHO', 'KM 3                          ');
INSERT INTO cd_cep_br VALUES ('97.010-170', '3835     ', 'R DOUTOR FRANCISCO MARIANO DA ROCHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.045-160', '3835     ', 'R DOUTOR JOAO CECHIM', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('97.045-280', '3835     ', 'R DOUTOR JOAO LINCK SOBRINHO', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('59.135-580', '3756     ', 'R IBIUNA', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.071-060', '3756     ', 'R ICO', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.086-080', '3756     ', 'R IGACI', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.074-730', '3756     ', 'R IGAPO, DO', 'GUARAPES                      ');
INSERT INTO cd_cep_br VALUES ('59.136-030', '3756     ', 'R IGARAPAVA', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.088-320', '3756     ', 'R IGARAPE', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.070-410', '3756     ', 'R IGARASSU', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.131-290', '3756     ', 'R IGARATA', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.088-170', '3756     ', 'R IGARATINGA', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.086-600', '3756     ', 'R IGREJA NOVA', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.090-550', '3756     ', 'R IGREJA, DA', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.135-460', '3756     ', 'R IGUAPE', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.124-410', '3756     ', 'PC IGUARASSU', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.088-160', '3756     ', 'R IGUATAMA', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.131-560', '3756     ', 'R IGUATEMI', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.124-015', '3756     ', 'TV IGUATU', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.112-110', '3756     ', 'R IGUATU- ( CONJUNTO SANTA CATARINA )', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.124-010', '3756     ', 'R IGUATU (CJ SANTAREM)', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.071-480', '3756     ', 'R IJUI', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.125-080', '3756     ', 'R IJUI', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.082-280', '3756     ', 'R ILCE MARINHO', 'C MACIO                       ');
INSERT INTO cd_cep_br VALUES ('59.135-380', '3756     ', 'R ILHA BELA', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.129-150', '3756     ', 'R ILHA BELA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.129-210', '3756     ', 'R ILHA CAVIANA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.122-650', '3756     ', 'R ILHA DAS FLORES', 'REDINHA                       ');
INSERT INTO cd_cep_br VALUES ('59.104-306', '3756     ', '2a HENRIQUE DIAS', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.104-307', '3756     ', '2a HENRIQUE DIAS', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.104-309', '3756     ', '3a HENRIQUE DIAS', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.066-250', '3756     ', 'R HENRIQUE SANTANA', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.100-080', '3756     ', 'R HENRIQUE VITAL', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.037-560', '3756     ', 'R HERCULANO RAMOS', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.014-002', '3756     ', 'AV HERMES DA FONSECA- ATE 1029 - LADO IMPAR', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('59.020-000', '3756     ', 'AV HERMES DA FONSECA- ATE 1288 - LADO PAR', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('59.015-001', '3756     ', 'AV HERMES DA FONSECA- DE 1031 AO FIM - LADO IMPAR', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('59.022-001', '3756     ', 'AV HERMES DA FONSECA- DE 1290 AO FIM - LADO PAR', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('59.062-170', '3756     ', 'R HERMITA CANSACAO', 'N S NAZARE                    ');
INSERT INTO cd_cep_br VALUES ('59.010-550', '3756     ', 'R HIANTO DE ALMEIDA', 'S REIS                        ');
INSERT INTO cd_cep_br VALUES ('59.062-240', '3756     ', 'R HIDROGRAFO VITAL DE OLIVEIRA', 'N S NAZARE                    ');
INSERT INTO cd_cep_br VALUES ('59.112-250', '3756     ', 'R HIDROLANDIA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.131-220', '3756     ', 'R HIDROLINA', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.131-240', '3756     ', 'R HISTORIADOR CAPISTRANO DE ABREU', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.082-260', '3756     ', 'R HISTORIADOR FRANCISCO FAUSTO DE SOUZA', 'C MACIO                       ');
INSERT INTO cd_cep_br VALUES ('59.122-330', '3756     ', 'R HISTORIADOR HIROSHI IENAGA', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.056-120', '3756     ', 'R HISTORIADOR TOBIAS MONTEIRO- ATE 1979/1980', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.075-120', '3756     ', 'R HISTORIADOR TOBIAS MONTEIRO- DE 1981/1982 AO F', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.054-750', '3756     ', 'R HONORIO RIBEIRO DANTAS', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.100-034', '3756     ', 'R HORACIO BARRETO', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.064-040', '3756     ', 'R HORACIO DANTAS', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.114-080', '3756     ', 'R HORACIO ROSA', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.114-081', '3756     ', '1a HORACIO ROSA', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.114-082', '3756     ', '2a HORACIO ROSA', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.114-083', '3756     ', '3a HORACIO ROSA', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.078-140', '3756     ', 'R HORTENCIAS, DAS', 'C MACIO                       ');
INSERT INTO cd_cep_br VALUES ('59.020-440', '3756     ', 'R HORTENCIO DE BRITO', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('59.069-270', '3756     ', 'R HULHA NEGRA', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.030-130', '3756     ', 'AL HUMAITA', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.100-170', '3756     ', 'R HUMAITA', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.100-171', '3756     ', '1a HUMAITA', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.100-172', '3756     ', '2a HUMAITA', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.082-510', '3756     ', 'R HUMBERTO GAMA DE CARVALHO', 'C MACIO                       ');
INSERT INTO cd_cep_br VALUES ('59.082-190', '3756     ', 'R HUMBERTO MONTE', 'C MACIO                       ');
INSERT INTO cd_cep_br VALUES ('59.050-170', '3756     ', 'R IAIA', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.132-500', '3756     ', 'R BADEJO, DO- ( CONJUNTO PARQQUE DAS DUNAS )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.084-160', '3756     ', 'R BAEPENDI', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.084-020', '3756     ', 'R AIMORE', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.115-420', '3756     ', 'R ALADIM', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.122-615', '3756     ', 'R ALAGAMAR', 'REDINHA                       ');
INSERT INTO cd_cep_br VALUES ('59.080-580', '3756     ', 'R ALAGOAS', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.086-200', '3756     ', 'AV ALAGOAS, DAS- ATE 2255/2256', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.084-200', '3756     ', 'AV ALAGOAS, DAS- DE 2257/2258 AO FIM', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.129-304', '3756     ', 'R ALAGOINHA- ( LOTEAMENTO JOSE SARNEY )', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.065-480', '3756     ', 'R ALAMANDA', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.114-165', '3756     ', 'TV ALAMEDA', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.014-140', '3756     ', 'R ALAN KARDEC', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('59.133-065', '3756     ', 'R ALBACORA(CJ PRQ DAS DUNAS)', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.067-450', '3756     ', 'R ALBATROZ', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.072-675', '3756     ', 'R ALBERTINA BEZERRA DE ARAUJO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('59.133-310', '3756     ', 'R ACUDE GARGALHEIRA', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.133-160', '3756     ', 'R ACUDE JAPI', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('69.312-230', '4338     ', 'R JORGE FRAXE', 'CAIMBE                        ');
INSERT INTO cd_cep_br VALUES ('69.309-720', '4338     ', 'TV JOSE ALEIXO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('69.309-030', '4338     ', 'AV JOSE ALEIXO- ATE 1278/1279', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('69.311-170', '4338     ', 'AV JOSE ALEIXO- DE 1280/1281 AO FIM', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('59.607-001', '3771     ', 'TV MOTA NETO', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('59.607-000', '3771     ', 'AV MOTA NETO- ATE 311/312', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('59.612-000', '3771     ', 'AV MOTA NETO- DE 313/314 AO FIM', 'N BETANIA                     ');
INSERT INTO cd_cep_br VALUES ('59.625-470', '3771     ', 'R MULUNGUS, DOS', 'P C SILVA                     ');
INSERT INTO cd_cep_br VALUES ('59.610-300', '3771     ', 'PC MUSEU, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('59.607-690', '3771     ', 'R NANINHA ROCHA', 'N BETANIA                     ');
INSERT INTO cd_cep_br VALUES ('59.607-258', '3771     ', 'R NANINHA ROCHA', 'N BETANIA                     ');
INSERT INTO cd_cep_br VALUES ('59.607-440', '3771     ', 'R NECO RODRIGUES', 'N BETANIA                     ');
INSERT INTO cd_cep_br VALUES ('59.607-235', '3771     ', 'R NEIDE PINHEIRO PAULA', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('59.626-600', '3771     ', 'R NELSON ALVES DA SILVA', 'P C SILVA                     ');
INSERT INTO cd_cep_br VALUES ('59.626-560', '3771     ', 'R NELSON OLIVEIRA', 'P C SILVA                     ');
INSERT INTO cd_cep_br VALUES ('59.612-260', '3771     ', 'R NENEM NEGOCIO', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.614-320', '3771     ', 'R NEVES DA FONTOURA', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.619-570', '3771     ', 'R NEWTON FALCAO', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.626-210', '3771     ', 'R NEWTON FREITAS', 'P C SILVA                     ');
INSERT INTO cd_cep_br VALUES ('59.603-310', '3771     ', 'R NEY PAULA DE SOUZA', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('59.633-080', '3771     ', 'R NIAS HERONILDES', 'P T MAIO                      ');
INSERT INTO cd_cep_br VALUES ('59.621-610', '3771     ', 'R MARIA AUREA XAVIER', 'BARROCAS                      ');
INSERT INTO cd_cep_br VALUES ('59.610-290', '3771     ', 'R MARIA FERREIRA DE AZEVEDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('59.607-280', '3771     ', 'R MARIA LEOPOLDINA', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('97.030-190', '3835     ', 'R ESPANHA', 'PRQ P MACHADO                 ');
INSERT INTO cd_cep_br VALUES ('97.060-240', '3835     ', 'R ESPERANCA', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('97.065-150', '3835     ', 'R ESPERANTO', 'TOMAZETTI                     ');
INSERT INTO cd_cep_br VALUES ('97.090-190', '3835     ', 'TV ESPINDOLA', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('97.030-200', '3835     ', 'R ESPIRITO SANTO', 'PRQ P MACHADO                 ');
INSERT INTO cd_cep_br VALUES ('97.060-620', '3835     ', 'PC ESTADO DA PALESTINA', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('97.043-780', '3835     ', 'PC ESTADO DE ISRAEL', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('97.035-790', '3835     ', 'R EUCALIPTOS', 'J KUBITSCHEK                  ');
INSERT INTO cd_cep_br VALUES ('97.090-000', '3835     ', 'R EUCLIDES DA CUNHA', 'N S DORES                     ');
INSERT INTO cd_cep_br VALUES ('97.095-160', '3835     ', 'R EUCLIDES LONDERO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('97.070-330', '3835     ', 'R EUGENIO MUSSOI', 'URLANDIA                      ');
INSERT INTO cd_cep_br VALUES ('97.065-170', '3835     ', 'R EULALIA OLIVEIRA IRION', 'TOMAZETTI                     ');
INSERT INTO cd_cep_br VALUES ('97.090-220', '3835     ', 'R EUSEBIO DE QUEIROZ', 'P J GOULART                   ');
INSERT INTO cd_cep_br VALUES ('97.045-180', '3835     ', 'R EVARISTO TONIN', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('97.035-280', '3835     ', 'R EVERALDO MARQUES DA SILVA', 'J KUBITSCHEK                  ');
INSERT INTO cd_cep_br VALUES ('97.020-300', '3835     ', 'R EXPEDICIONARIO', 'PATRONATO                     ');
INSERT INTO cd_cep_br VALUES ('97.015-220', '3835     ', 'TV FAGUNDES VARELA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.015-230', '3835     ', 'R FARRAPOS', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('97.015-240', '3835     ', 'TV FARRAPOS', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('97.095-170', '3835     ', 'R FARROUPILHA', 'KM 3                          ');
INSERT INTO cd_cep_br VALUES ('97.035-290', '3835     ', 'R FEIRANTE MIGUEL DE OLIVEIRA', 'J KUBITSCHEK                  ');
INSERT INTO cd_cep_br VALUES ('97.045-220', '3835     ', 'R FELIPE CAMARAO', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('97.015-250', '3835     ', 'R FELIPE DE OLIVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.070-340', '3835     ', 'R FELIPE DOS SANTOS', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('97.090-230', '3835     ', 'R FELIPE SCHIRMER', 'P J GOULART                   ');
INSERT INTO cd_cep_br VALUES ('97.090-240', '3835     ', 'R FELIX MANARIN', 'P J GOULART                   ');
INSERT INTO cd_cep_br VALUES ('97.020-310', '3835     ', 'R FELIX MONTEIRO', 'PATRONATO                     ');
INSERT INTO cd_cep_br VALUES ('97.032-460', '3835     ', 'R FERMINO NICOLOSO', 'COHAB P FERREIRA              ');
INSERT INTO cd_cep_br VALUES ('97.032-180', '3835     ', 'R FERMINO VENTURA DOS SANTOS', 'COHAB P FERREIRA              ');
INSERT INTO cd_cep_br VALUES ('97.020-320', '3835     ', 'R FERNANDES BARBOSA', 'PATRONATO                     ');
INSERT INTO cd_cep_br VALUES ('97.043-190', '3835     ', 'R FERNANDES VIEIRA', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('97.030-210', '3835     ', 'R FERNANDO DE NORONHA', 'PRQ P MACHADO                 ');
INSERT INTO cd_cep_br VALUES ('97.032-190', '3835     ', 'R FERNANDO DO O', 'COHAB P FERREIRA              ');
INSERT INTO cd_cep_br VALUES ('97.050-801', '3835     ', 'AV FERNANDO FERRARI- LADO IMPAR', 'N S LOURDES                   ');
INSERT INTO cd_cep_br VALUES ('97.050-800', '3835     ', 'AV FERNANDO FERRARI- LADO PAR', 'N S LOURDES                   ');
INSERT INTO cd_cep_br VALUES ('97.043-180', '3835     ', 'R FERNANDO FRIEDRICH', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('97.045-200', '3835     ', 'TV FERNANDO NEUMAYER', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('97.045-190', '3835     ', 'R FERNANDO NEUMAYER', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('97.010-200', '3835     ', 'R DUQUE DE CAXIAS- ATE 1022/1023', 'N S ROSARIO                   ');
INSERT INTO cd_cep_br VALUES ('97.015-190', '3835     ', 'R DUQUE DE CAXIAS- DE 1024/1025 A 2245/2246', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.060-210', '3835     ', 'R DUQUE DE CAXIAS- DE 2247/2248 AO FIM', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('97.050-190', '3835     ', 'R DUTRA VILA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.110-260', '3835     ', 'R EDER TRINDADE PEREIRA', 'P PLATANO                     ');
INSERT INTO cd_cep_br VALUES ('97.032-140', '3835     ', 'R EDMAR BRUNO HINKELMANN', 'COHAB P FERREIRA              ');
INSERT INTO cd_cep_br VALUES ('97.105-100', '3835     ', 'R EDMUNDO SPALL', 'CAMOBI                        ');
INSERT INTO cd_cep_br VALUES ('97.065-160', '3835     ', 'EST EDUARDO DUARTE', 'TOMAZETTI                     ');
INSERT INTO cd_cep_br VALUES ('97.020-260', '3835     ', 'R EDY BESSA', 'PATRONATO                     ');
INSERT INTO cd_cep_br VALUES ('97.010-210', '3835     ', 'LRG ELIAS ACHUTTI', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('97.065-120', '3835     ', 'PC ELIAS SALIN FARRET', 'N S LOURDES                   ');
INSERT INTO cd_cep_br VALUES ('97.040-160', '3835     ', 'R ELIZIO DORNELES', 'CATURRITA                     ');
INSERT INTO cd_cep_br VALUES ('97.050-200', '3835     ', 'R ELOYR DO NASCIMENTO', 'N S DORES                     ');
INSERT INTO cd_cep_br VALUES ('97.105-110', '3835     ', 'R ELPIDIO MENEZES', 'CAMOBI                        ');
INSERT INTO cd_cep_br VALUES ('97.035-260', '3835     ', 'R ELVIDIO AZEVEDO', 'J KUBITSCHEK                  ');
INSERT INTO cd_cep_br VALUES ('97.032-150', '3835     ', 'R ENGENHEIRO AGRONOMO ARMANDO RIBAS', 'COHAB P FERREIRA              ');
INSERT INTO cd_cep_br VALUES ('97.043-770', '3835     ', 'R ENGENHEIRO AUGUSTO PESTANA', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('97.050-210', '3835     ', 'R ENGENHEIRO LUIZ BOLLICK', 'N S LOURDES                   ');
INSERT INTO cd_cep_br VALUES ('97.030-180', '3835     ', 'R ENGENHEIRO RENATO PEREIRA DA CUNHA', 'PRQ P MACHADO                 ');
INSERT INTO cd_cep_br VALUES ('97.032-160', '3835     ', 'R ENGENHEIRO ROBERTO NOAL', 'COHAB P FERREIRA              ');
INSERT INTO cd_cep_br VALUES ('97.090-200', '3835     ', 'R ENGRACIO VENTURA', 'P J GOULART                   ');
INSERT INTO cd_cep_br VALUES ('97.040-110', '3835     ', 'R ENNIO BRENNER', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('97.110-270', '3835     ', 'R EQUADOR', 'CAMOBI                        ');
INSERT INTO cd_cep_br VALUES ('97.105-120', '3835     ', 'R ERLY DE ALMEIDA LIMA', 'CAMOBI                        ');
INSERT INTO cd_cep_br VALUES ('94.425-170', '3985     ', 'R JOSE PERMINIO MELLO', 'ESTALAGEM                     ');
INSERT INTO cd_cep_br VALUES ('94.425-340', '3985     ', 'R JOSE PINTO MENEZES', 'ESTALAGEM                     ');
INSERT INTO cd_cep_br VALUES ('94.425-270', '3985     ', 'R JOSE PINUS', 'ESTALAGEM                     ');
INSERT INTO cd_cep_br VALUES ('94.445-210', '3985     ', 'R JOSE SALDANHA', 'S ONOFRE                      ');
INSERT INTO cd_cep_br VALUES ('94.510-270', '3985     ', 'R JOSE SOARES DA SILVA', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('94.465-050', '3985     ', 'AV JUAZEIRO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('94.465-010', '3985     ', 'R JULIETA AUREA BASTOS', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('97.110-050', '3835     ', 'R ANSELMO M. SOARES', 'P PLATANO                     ');
INSERT INTO cd_cep_br VALUES ('97.110-080', '3835     ', 'R ANTAO MELLO', 'P PLATANO                     ');
INSERT INTO cd_cep_br VALUES ('97.090-040', '3835     ', 'R ANTONIO ABRAHAO BERLEZE', 'P J GOULART                   ');
INSERT INTO cd_cep_br VALUES ('97.095-030', '3835     ', 'R ANTONIO BOTEGA', 'CAMOBI                        ');
INSERT INTO cd_cep_br VALUES ('97.090-050', '3835     ', 'R ANTONIO DIAS DE AGUIAR', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('97.020-290', '3835     ', 'R ESCRIVAO AMARO MARQUES DA ROCHA', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('97.110-250', '3835     ', 'R DOMINGOS DALLA COSTA', 'P PLATANO                     ');
INSERT INTO cd_cep_br VALUES ('97.050-160', '3835     ', 'TV DOMINGOS TREVISAN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.010-160', '3835     ', 'R DONA LUIZA', 'N S ROSARIO                   ');
INSERT INTO cd_cep_br VALUES ('97.043-160', '3835     ', 'R DONA MARIA LOUREIRO ILHA', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('97.070-320', '3835     ', 'R DORALINO FRANCISCO DE SOUZA', 'URLANDIA                      ');
INSERT INTO cd_cep_br VALUES ('59.076-710', '3756     ', 'R DOUTOR FRANCISCO IVO TRINDADE', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.062-420', '3756     ', 'R DOUTOR FRANCISCO LEITE DE CARVALHO', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.075-060', '3756     ', 'R DOUTOR FRANCISCO MAIORANA', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.063-640', '3756     ', 'R DOUTOR FRANCISCO RAMALHO', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.069-080', '3756     ', 'R DOUTOR FRANCISCO SA', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.139-435', '3756     ', 'R DOUTOR GALDINO BISNETO DOS SANTOS LIMA', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.131-150', '3756     ', 'R DOUTOR GUILHERME DE ALMEIDA', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.025-320', '3756     ', 'R DOUTOR HEITOR CARRILHO', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('59.082-270', '3756     ', 'R DOUTOR HERNANI HUGO GOMES', 'C MACIO                       ');
INSERT INTO cd_cep_br VALUES ('59.054-640', '3756     ', 'R DOUTOR HORACIO', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.054-645', '3756     ', 'TV DOUTOR HORACIO', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.015-360', '3756     ', 'R DOUTOR ISRAEL NUNES- ATE 397/398', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('59.056-370', '3756     ', 'R DOUTOR ISRAEL NUNES- DE 399/400 AO FIM', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('59.020-070', '3756     ', 'R DOUTOR JACOB WOLFSON', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('59.063-110', '3756     ', 'R DOUTOR JOAO ABDON DA SILVA', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.020-310', '3756     ', 'R DOUTOR JOAO CHAVES', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('59.015-400', '3756     ', 'R DOUTOR JOAO DUTRA', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('59.037-620', '3756     ', 'R DOUTOR JOAO MACHADO', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.104-200', '3756     ', 'AV DOUTOR JOAO MEDEIROS FILHO- ATE 2741/2742', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('97.015-170', '3835     ', 'R DOUTOR JOAO SEVERIANO DA FONSECA', 'PATRONATO                     ');
INSERT INTO cd_cep_br VALUES ('97.060-180', '3835     ', 'R DOUTOR JOSE MARIANO DA ROCHA', 'N S LOURDES                   ');
INSERT INTO cd_cep_br VALUES ('97.050-170', '3835     ', 'R DOUTOR LAMARTINE SOUZA', 'N S LOURDES                   ');
INSERT INTO cd_cep_br VALUES ('97.105-090', '3835     ', 'R DOUTOR LIBERATO SALZANO VIEIRA DA CUNHA', 'CAMOBI                        ');
INSERT INTO cd_cep_br VALUES ('97.045-520', '3835     ', 'R DOUTOR LUIZ MALLO', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('97.060-190', '3835     ', 'R DOUTOR MARIO SALVADOR', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('97.043-430', '3835     ', 'R DOUTOR OTACILIO VARGAS', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('97.010-180', '3835     ', 'R DOUTOR PANTALEAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.035-250', '3835     ', 'R DOUTOR PAULO DA SILVA E SOUZA', 'J KUBITSCHEK                  ');
INSERT INTO cd_cep_br VALUES ('97.020-250', '3835     ', 'PC DOUTOR REINALDO FERNANDO COSER', 'PATRONATO                     ');
INSERT INTO cd_cep_br VALUES ('97.090-180', '3835     ', 'R DOUTOR SALVADOR JOAO FARIAS', 'P J GOULART                   ');
INSERT INTO cd_cep_br VALUES ('97.045-460', '3835     ', 'TV DOUTOR SCHONZ', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('97.050-180', '3835     ', 'R DOUTOR TURY', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.010-190', '3835     ', 'R DOUTOR WAUTHIER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.015-180', '3835     ', 'R DOUTOR ZAMENOFF', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('97.060-200', '3835     ', 'R DOZE DE OUTUBRO', 'N S LOURDES                   ');
INSERT INTO cd_cep_br VALUES ('97.030-160', '3835     ', 'R CUIABA', 'PRQ P MACHADO                 ');
INSERT INTO cd_cep_br VALUES ('97.030-170', '3835     ', 'R CURITIBA', 'PRQ P MACHADO                 ');
INSERT INTO cd_cep_br VALUES ('97.035-240', '3835     ', 'R CYRO DE LA VEGA', 'J KUBITSCHEK                  ');
INSERT INTO cd_cep_br VALUES ('97.020-210', '3835     ', 'R DALIAS, DAS', 'PATRONATO                     ');
INSERT INTO cd_cep_br VALUES ('97.110-230', '3835     ', 'EST DANIEL RIZZI', 'P PLATANO                     ');
INSERT INTO cd_cep_br VALUES ('97.032-110', '3835     ', 'R DARCY FAGUNDES', 'COHAB P FERREIRA              ');
INSERT INTO cd_cep_br VALUES ('97.070-250', '3835     ', 'TV DARIO CACENOT', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('97.043-150', '3835     ', 'R DARIO LEAL DA CUNHA', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('97.110-240', '3835     ', 'R DARIO PEREIRA DE ALMEIDA', 'P PLATANO                     ');
INSERT INTO cd_cep_br VALUES ('97.045-140', '3835     ', 'R DARIO PIRES', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('97.032-120', '3835     ', 'R DARIO PRATES RODRIGUES', 'COHAB P FERREIRA              ');
INSERT INTO cd_cep_br VALUES ('97.020-220', '3835     ', 'R DAUDT- ATE 164/165', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('97.010-150', '3835     ', 'R DAUDT- DE 166/167 AO FIM', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('97.090-160', '3835     ', 'R DAVID BELTRAME', 'P J GOULART                   ');
INSERT INTO cd_cep_br VALUES ('97.070-260', '3835     ', 'R DAVID MULLER DE ARAUJO', 'URLANDIA                      ');
INSERT INTO cd_cep_br VALUES ('97.065-000', '3835     ', 'R DAVID RIBEIRO', 'TOMAZETTI                     ');
INSERT INTO cd_cep_br VALUES ('97.095-110', '3835     ', 'BC DAVID, DO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('97.090-170', '3835     ', 'R DEJANIRA MACHADO', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('97.032-130', '3835     ', 'R DELICARDENCIO ALVES DE LIMA', 'COHAB P FERREIRA              ');
INSERT INTO cd_cep_br VALUES ('97.070-270', '3835     ', 'R DEMETRIO RIBEIRO', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('97.070-280', '3835     ', 'R DENIZE TOMAZETTI', 'TOMAZETTI                     ');
INSERT INTO cd_cep_br VALUES ('97.032-500', '3835     ', 'R DEOTER FREIRE MARQUES', 'COHAB P FERREIRA              ');
INSERT INTO cd_cep_br VALUES ('97.095-120', '3835     ', 'R DEUS LHE PAGUE', 'KM 3                          ');
INSERT INTO cd_cep_br VALUES ('97.060-610', '3835     ', 'R DEZENOVE DE ABRIL', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('97.060-160', '3835     ', 'R DEZENOVE DE NOVEMBRO', 'N S LOURDES                   ');
INSERT INTO cd_cep_br VALUES ('97.105-070', '3835     ', 'R DEZESSETE DE MAIO', 'CAMOBI                        ');
INSERT INTO cd_cep_br VALUES ('97.105-080', '3835     ', 'R DIRCEU CASTILHOS TEIXEIRA', 'CAMOBI                        ');
INSERT INTO cd_cep_br VALUES ('97.110-760', '3835     ', 'R DOIS(PARQUE ALTO DA COLINA)', 'CAMOBI                        ');
INSERT INTO cd_cep_br VALUES ('97.020-230', '3835     ', 'AV DOIS DE NOVEMBRO', 'PATRONATO                     ');
INSERT INTO cd_cep_br VALUES ('97.070-290', '3835     ', 'R DOM ATALICIO T. PITHAN', 'TOMAZETTI                     ');
INSERT INTO cd_cep_br VALUES ('97.065-080', '3835     ', 'TV DOM ATICO EUSEBIO DA ROCHA', 'TOMAZETTI                     ');
INSERT INTO cd_cep_br VALUES ('97.065-090', '3835     ', 'R DOM ERICO FERRARI', 'TOMAZETTI                     ');
INSERT INTO cd_cep_br VALUES ('97.065-100', '3835     ', 'TV DOM LUIZ VICTOR SARTORI', 'TOMAZETTI                     ');
INSERT INTO cd_cep_br VALUES ('97.095-650', '3835     ', 'R DOM MARCOS TEIXEIRA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('97.065-110', '3835     ', 'R DOM MIGUEL LIMA VAL VERDE', 'TOMAZETTI                     ');
INSERT INTO cd_cep_br VALUES ('97.040-150', '3835     ', 'R DOM PEDRITO', 'CATURRITA                     ');
INSERT INTO cd_cep_br VALUES ('97.070-310', '3835     ', 'R DOM PEDRO I', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('97.060-170', '3835     ', 'R DOM PEDRO II', 'N S LOURDES                   ');
INSERT INTO cd_cep_br VALUES ('97.070-810', '3835     ', 'R CONCEICAO SOARES XAVIER', 'URLANDIA                      ');
INSERT INTO cd_cep_br VALUES ('97.095-100', '3835     ', 'R CONCEICAO WAUTHIER', 'KM 3                          ');
INSERT INTO cd_cep_br VALUES ('97.010-090', '3835     ', 'R CONDE DE IRAJA', 'N S ROSARIO                   ');
INSERT INTO cd_cep_br VALUES ('97.010-100', '3835     ', 'R CONDE DE PORTO ALEGRE- ATE 435/436', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.015-110', '3835     ', 'R CONDE DE PORTO ALEGRE- DE 437/438 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.035-220', '3835     ', 'R CONDOR', 'J KUBITSCHEK                  ');
INSERT INTO cd_cep_br VALUES ('97.105-050', '3835     ', 'R CONGONHAS, DAS', 'CAMOBI                        ');
INSERT INTO cd_cep_br VALUES ('94.475-570', '3985     ', 'R FLORENCA', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('94.475-290', '3985     ', 'R FLORENTINA', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('94.445-530', '3985     ', 'R FLORENTINA SICA', 'S ONOFRE                      ');
INSERT INTO cd_cep_br VALUES ('94.455-250', '3985     ', 'R FLORES DA CUNHA', 'FLORESCENTE                   ');
INSERT INTO cd_cep_br VALUES ('94.475-740', '3985     ', 'R FLORES, DAS', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('94.455-050', '3985     ', 'R FLORESCENTE', 'FLORESCENTE                   ');
INSERT INTO cd_cep_br VALUES ('94.420-270', '3985     ', 'TV FLORIANA MEDINA RODRIGUES', 'VL ELSA                       ');
INSERT INTO cd_cep_br VALUES ('94.420-070', '3985     ', 'R FLORIDA', 'VL ELSA                       ');
INSERT INTO cd_cep_br VALUES ('96.830-820', '3892     ', 'R SIMAO GRAMLICH', 'A GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('96.840-500', '3892     ', 'R SOBRADINHO', 'F VELHO                       ');
INSERT INTO cd_cep_br VALUES ('96.815-360', '3892     ', 'COR SODER', 'VL COHAB                      ');
INSERT INTO cd_cep_br VALUES ('96.840-400', '3892     ', 'TV SOLEDADE', 'F VELHO                       ');
INSERT INTO cd_cep_br VALUES ('96.820-360', '3892     ', 'R SUICA', 'L S CRUZ                      ');
INSERT INTO cd_cep_br VALUES ('96.810-240', '3892     ', 'R TABELIAO RUDI NEUMANN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.015-122', '3835     ', 'R CORONEL NIEDERAUER- DE 1302 AO FIM - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.015-123', '3835     ', 'R CORONEL NIEDERAUER- DE 1303 AO FIM - LADO IMPA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.015-120', '3835     ', 'R CORONEL NIEDERAUER- DE 580 A 1300 - LADO PAR', 'PATRONATO                     ');
INSERT INTO cd_cep_br VALUES ('97.015-121', '3835     ', 'R CORONEL NIEDERAUER- DE 581 A 1301 - LADO IMPAR', 'PATRONATO                     ');
INSERT INTO cd_cep_br VALUES ('59.025-020', '3756     ', 'R CORONEL JOSE PINTO', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('59.120-280', '3756     ', 'R CORONEL JOSE REVOREDO', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.015-330', '3756     ', 'R CORONEL JUVENTINO CABRAL', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('59.031-270', '3756     ', 'VL CORONEL JUVINO LOPES', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.025-550', '3756     ', 'PC CORONEL LINS CALDAS', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('59.025-555', '3756     ', 'TV CORONEL LINS CALDAS', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('59.078-390', '3756     ', 'R CORONEL LUCIANO SALDANHA', 'C MACIO                       ');
INSERT INTO cd_cep_br VALUES ('59.056-240', '3756     ', 'R CORONEL LUIZ JULIO', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.075-370', '3756     ', 'R CORONEL MARIO CABRAL', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('59.064-560', '3756     ', 'R CORONEL MIGUEL ARCANJO GALVAO', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.078-310', '3756     ', 'R CORONEL MILTON FREIRE', 'C MACIO                       ');
INSERT INTO cd_cep_br VALUES ('59.122-015', '3756     ', 'R CONSTRUTOR SEVERINO BEZERRA', 'REDINHA                       ');
INSERT INTO cd_cep_br VALUES ('59.122-403', '3756     ', 'R CONSTRUTOR SEVERINO GALVAO- ( CONJUNTO DOS GAR', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.132-210', '3756     ', 'R CONSUL MANOEL ALVES AFONSO- ( CONJUNTO VILA VE', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.056-020', '3756     ', 'R CONTADOR MANOEL RAIMUNDO DE AGUIAR', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.025-460', '3756     ', 'AV CONTORNO, DO', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('59.072-650', '3756     ', 'R COPACABANA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('59.032-370', '3756     ', 'TV COPACABANA', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.088-260', '3756     ', 'R COQUEIRAL', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('97.575-510', '4272     ', 'R JACQUES DE OLIVERAS', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.576-130', '4272     ', 'R JAIME CUSTODIO GUIMARAES', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.571-420', '4272     ', 'R JAIME MADUREIRA', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.578-280', '4272     ', 'R FRANCELINO CURSINO DOS SANTOS', 'WILSON                        ');
INSERT INTO cd_cep_br VALUES ('97.573-030', '4272     ', 'R FRANCISCO CABEDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.574-450', '4272     ', 'R FRANCISCO MACIEL DE OLIVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.574-760', '4272     ', 'AV FRANCISCO REVERBEL DE ARAUJO GOES- ATE 1500/15', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.575-000', '4272     ', 'AV FRANCISCO REVERBEL DE ARAUJO GOES- DE 1502/150', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.577-090', '4272     ', 'R FRANCISCO SPINELLI', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.574-700', '4272     ', 'R FRAZAO DE CARVALHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.576-650', '4272     ', 'R FREI BERNARDO DAS DORES', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.578-230', '4272     ', 'R FRITZ ROSATO', 'WILSON                        ');
INSERT INTO cd_cep_br VALUES ('97.573-260', '4272     ', 'R FRUTUOSA SILVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.571-190', '4272     ', 'R FULGENCIO DOS SANTOS', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.571-310', '4272     ', 'R GABRIEL BROCHI', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.574-680', '4272     ', 'R GABRIEL M. DA CUNHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.574-610', '4272     ', 'R GARCIA MARGIOCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.576-670', '4272     ', 'R GASPAR EDMUNDO LEVY SALDANHA', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.578-240', '4272     ', 'R GASPAR JUSTIANO SEVERO', 'WILSON                        ');
INSERT INTO cd_cep_br VALUES ('97.577-420', '4272     ', 'R GASTAO CASTRO GISLER', 'WILSON                        ');
INSERT INTO cd_cep_br VALUES ('97.574-580', '4272     ', 'R GAUDIE LEY GARCIA MARQUES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.574-290', '4272     ', 'R GENERAL CAMARA- DE 2182/2183 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.573-181', '4272     ', 'R GENERAL CAMARA- LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.573-180', '4272     ', 'R GENERAL CAMARA- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.578-210', '4272     ', 'R GENERAL CIPRIANO DA COSTA FERREIRA', 'WILSON                        ');
INSERT INTO cd_cep_br VALUES ('97.574-270', '4272     ', 'AV GENERAL DALTRO FILHO- ATE 673/674', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.577-000', '4272     ', 'AV GENERAL DALTRO FILHO- DE 2738/2739 AO FIM', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.576-000', '4272     ', 'AV GENERAL DALTRO FILHO- DE 675/676 A 2736/2737', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.578-530', '4272     ', 'R GENERAL DAVID MARTINS', 'WILSON                        ');
INSERT INTO cd_cep_br VALUES ('97.572-150', '4272     ', 'R GENERAL JOAO MANOEL', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.571-570', '4272     ', 'R GENERAL JOAQUIM ALVAREZ', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.574-750', '4272     ', 'R GENERAL MANOEL FERNANDES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.574-050', '4272     ', 'R GENERAL MIGUEL LUIZ DA CUNHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.573-370', '4272     ', 'R GENERAL NETO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.572-020', '4272     ', 'R GENERAL RICARDO LOPES JORDAN', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.574-540', '4272     ', 'R GENERAL SEVERIANO DA FONSECA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.571-550', '4272     ', 'R GENERAL THOMAZ DA COSTA', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.577-340', '4272     ', 'R GENERAL VICTOR NEVES', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.573-120', '4272     ', 'R GENESIO COSTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.572-380', '4272     ', 'R GENIL TRINDADE', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.572-490', '4272     ', 'R GENTIL ARAUJO', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.578-310', '4272     ', 'R DOUTOR LUIZ ARRUDA', 'WILSON                        ');
INSERT INTO cd_cep_br VALUES ('97.572-310', '4272     ', 'R DOUTOR LUIZ MELLO GUIMARAES', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.578-560', '4272     ', 'R DOUTOR MARCELO K. DE MENEZES', 'WILSON                        ');
INSERT INTO cd_cep_br VALUES ('97.576-630', '4272     ', 'R DOUTOR OSSIAN OROZCO', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.576-700', '4272     ', 'R DOUTOR OSVALDO RIBEIRO DANTAS', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.576-540', '4272     ', 'R DOUTOR OSWALDO R. DANTAS', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.572-160', '4272     ', 'R DOUTOR PIO M. SALGADO', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.571-270', '4272     ', 'R DOUTOR RUFINO GALDOZ', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.575-020', '4272     ', 'R DOUTOR SILVIO B. VARES', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.578-800', '4272     ', 'R DOUTOR WILHEM MUELLER', 'WILSON                        ');
INSERT INTO cd_cep_br VALUES ('97.573-460', '4272     ', 'R DUQUE DE CAXIAS- ATE 2130 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.815-790', '3892     ', 'ROD RS-240- DO KM 137,000 AO FIM', 'RENASCIMENTO                  ');
INSERT INTO cd_cep_br VALUES ('96.820-410', '3892     ', 'ROD RS-240-DO KM 134,000 AO KM 137,000', 'L S CRUZ                      ');
INSERT INTO cd_cep_br VALUES ('96.845-770', '3892     ', 'ROD RS-409', 'VL B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('96.815-800', '3892     ', 'ROD RS-509- ATE RIO PARDINHO', 'RENASCIMENTO                  ');
INSERT INTO cd_cep_br VALUES ('78.961-550', '4311     ', 'R RIO GUAPORE', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('78.961-570', '4311     ', 'R RIO JAMARI', 'PRQ S PEDRO                   ');
INSERT INTO cd_cep_br VALUES ('78.961-500', '4311     ', 'R RIO JARU', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('78.961-520', '4311     ', 'R RIO MADEIRA', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('78.961-510', '4311     ', 'R RIO MAMORE', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('78.961-490', '4311     ', 'R RIO MUQUI', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('78.962-605', '4311     ', 'R RIO NEGRO', 'JD MIGRANTES                  ');
INSERT INTO cd_cep_br VALUES ('78.961-480', '4311     ', 'R RIO SOLIMOES', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('78.961-530', '4311     ', 'R RIO TAPAJOS', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('78.961-580', '4311     ', 'R RIO TOCANTINS', 'PRQ S PEDRO                   ');
INSERT INTO cd_cep_br VALUES ('78.961-270', '4311     ', 'AV RIO URUPA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.961-540', '4311     ', 'R RIO XINGU', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('78.963-305', '4311     ', 'R RODRIGUES ALVES', 'RIACHUELO                     ');
INSERT INTO cd_cep_br VALUES ('78.962-280', '4311     ', 'R ROSAS, DAS', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('78.964-150', '4311     ', 'R RUI BARBOSA', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('78.962-650', '4311     ', 'AV SANITARIA', 'JD PRESIDENCIAL               ');
INSERT INTO cd_cep_br VALUES ('78.963-095', '4311     ', 'R SANTA CLARA', 'RIACHUELO                     ');
INSERT INTO cd_cep_br VALUES ('78.964-410', '4311     ', 'R IMBURANA- DE 531/532 AO FIM', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('78.963-380', '4311     ', 'R IPE- ATE 579/580', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('78.964-380', '4311     ', 'R IPE- DE 581/582 AO FIM', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('78.961-060', '4311     ', 'R ISAIAS DE MIRANDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('78.963-120', '4311     ', 'R J', 'CAFEZINHO                     ');
INSERT INTO cd_cep_br VALUES ('69.306-010', '4338     ', 'R JOSE BONIFACIO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('69.301-300', '4338     ', 'R JOSE COELHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.304-370', '4338     ', 'R JOSE COELHO', 'MECEJANA                      ');
INSERT INTO cd_cep_br VALUES ('69.301-210', '4338     ', 'R JOSE DE ANCHIETA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.303-160', '4338     ', 'R JOSE DE SOUZA', 'CALUNGA                       ');
INSERT INTO cd_cep_br VALUES ('69.311-180', '4338     ', 'R JOSE FRANCISCO', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('69.309-240', '4338     ', 'R JOSE FRANCISCO', 'BURITIS                       ');
INSERT INTO cd_cep_br VALUES ('69.301-360', '4338     ', 'R JOSE MAGALHAES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.310-050', '4338     ', 'R JOSE MARIA MENEZES', 'JD FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('69.309-310', '4338     ', 'R JOSE PINHEIRO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('69.309-140', '4338     ', 'R JOSE QUEIROZ', 'BURITIS                       ');
INSERT INTO cd_cep_br VALUES ('69.303-300', '4338     ', 'R JOSIMO DE ALENCAR MACEDO', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('69.308-190', '4338     ', 'R JOSIMO DOS SANTOS', 'T SETEMBRO                    ');
INSERT INTO cd_cep_br VALUES ('69.304-070', '4338     ', 'R JUAPERI', 'MECEJANA                      ');
INSERT INTO cd_cep_br VALUES ('69.312-240', '4338     ', 'R JULIO PINTO', 'CAIMBE                        ');
INSERT INTO cd_cep_br VALUES ('69.312-424', '4338     ', 'R JUNDIA', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('69.309-530', '4338     ', 'R JUREMAS, DAS', 'PRICUMA                       ');
INSERT INTO cd_cep_br VALUES ('69.308-200', '4338     ', 'R JURINEIA', 'T SETEMBRO                    ');
INSERT INTO cd_cep_br VALUES ('69.311-190', '4338     ', 'R JUVENCIO JARICUNA DE ALBUQUERQUE', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('69.313-100', '4338     ', 'R K', 'CARANA                        ');
INSERT INTO cd_cep_br VALUES ('69.314-240', '4338     ', 'R HUNGRIA', 'CAUAME                        ');
INSERT INTO cd_cep_br VALUES ('59.108-200', '3756     ', 'AV DOUTOR JOAO MEDEIROS FILHO- DE 2743/2744 A 280', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.110-200', '3756     ', 'AV DOUTOR JOAO MEDEIROS FILHO- DE 2803/2804 A 289', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.120-200', '3756     ', 'AV DOUTOR JOAO MEDEIROS FILHO- DE 2893/2894 A 291', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.122-200', '3756     ', 'AV DOUTOR JOAO MEDEIROS FILHO- DE 2919/2920 AO FI', 'REDINHA                       ');
INSERT INTO cd_cep_br VALUES ('59.084-180', '3756     ', 'R DOUTOR JOAO TINOCO FILHO', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.060-510', '3756     ', 'R DOUTOR JONAS DE OLIVEIRA LEITE', 'N S NAZARE                    ');
INSERT INTO cd_cep_br VALUES ('59.010-010', '3756     ', 'R DOUTOR JOSE AUGUSTO BEZERRA DE MEDEIROS', 'A PRETA                       ');
INSERT INTO cd_cep_br VALUES ('59.022-120', '3756     ', 'R DOUTOR JOSE BEZERRA', 'B VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('59.056-040', '3756     ', 'R DOUTOR JOSE BORGES', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.108-500', '3756     ', 'AV DOUTOR JOSE FRANCISCO DA SILVA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.108-505', '3756     ', 'TV DOUTOR JOSE FRANCISCO DA SILVA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.031-010', '3756     ', 'R DOUTOR JOSE GARCIA DA ROCHA', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('59.056-570', '3756     ', 'R DOUTOR JOSE GONCALVES', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.082-430', '3756     ', 'R DONA MARIA CAMARA', 'C MACIO                       ');
INSERT INTO cd_cep_br VALUES ('59.050-290', '3756     ', 'VL DONISETE', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.012-190', '3756     ', 'TV DONZELAS, DAS', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('59.090-540', '3756     ', 'R DONZELAS, DAS', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.124-800', '3756     ', 'R DOURADO', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.133-070', '3756     ', 'R DOURADO, DO(CJ PRQ DUNAS)', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.056-480', '3756     ', 'R DOUTOR ABELARDO CALAFANGE', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('59.066-200', '3756     ', 'R DOUTOR ALDO FERNANDES', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.082-020', '3756     ', 'R DOUTOR ALEXANDRE FLEMING', 'C MACIO                       ');
INSERT INTO cd_cep_br VALUES ('59.035-570', '3756     ', 'R DOUTOR ALFREDO LIRA', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.035-572', '3756     ', 'TV DOUTOR ALFREDO LIRA', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.090-330', '3756     ', 'R DOUTOR ALOIS HUNKA', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.069-220', '3756     ', 'R DOUTOR ALOYSIO DE CASTRO', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.069-430', '3756     ', 'R DOUTOR ALVARO ALVIM', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.037-380', '3756     ', 'R DOUTOR ALVARO NAVARRO', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.131-080', '3756     ', 'R DOUTOR ALVARO OZORIO DE ALMEIDA', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.056-580', '3756     ', 'PC DOUTOR AMARO DE SOUZA MARINHO', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.131-510', '3756     ', 'R DOUTOR AMARO IENAGA', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.092-475', '3756     ', 'R DOUTOR ANDERSON DUTRA', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.104-360', '3756     ', 'R DOUTOR ANTONIO DE SOUZA', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.054-430', '3756     ', 'R DOUTOR ANTONIO FREIRE', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.131-390', '3756     ', 'R DOUTOR ANTONIO MACHADO ALCANTARA', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.090-514', '3756     ', 'R DOUTOR ANTONIO PEREIRA DE MACEDO', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.050-010', '3756     ', 'R DOUTOR ANTONIO PINTO DE MEDEIROS', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.062-360', '3756     ', 'R DOUTOR ANTONIO SEVERIANO DA CAMARA', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.131-320', '3756     ', 'R DOUTOR ARNALDO VIEIRA DE CARVALHO', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.122-320', '3756     ', 'R DOUTOR AUGUSTO CESINO MONTEIRO DE MEDEIROS', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.054-785', '3756     ', 'R DOUTOR AURINO FERNANDES', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.012-370', '3756     ', 'R DOUTOR BARATA', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('59.015-310', '3756     ', 'R DOUTOR CARLOS PASSOS', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('59.131-830', '3756     ', 'R DOUTOR CARNEIRO RIBEIRO', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.069-480', '3756     ', 'R DOUTOR CASSIMIRO DE ABREU', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.022-330', '3756     ', 'R DOUTOR CELSO RAMALHO', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('59.066-830', '3756     ', 'R DOUTOR CLOVIS GENTILE', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.069-330', '3756     ', 'R DOUTOR COSTA RIBEIRO', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.056-050', '3756     ', 'R DOUTOR CUSSY JUNIOR', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.066-150', '3756     ', 'R DOUTOR DALTON CUNHA', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.037-580', '3756     ', 'R DOUTOR ELOI DE SOUZA', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.074-670', '3756     ', 'R DIX-SEPT ROSADO, DO', 'GUARAPES                      ');
INSERT INTO cd_cep_br VALUES ('59.075-291', '3756     ', 'VL DJALMA', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('59.075-290', '3756     ', 'R DJALMA MARANHAO', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('59.076-305', '3756     ', 'R DJALMA MARANHAO', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.090-205', '3756     ', 'TV DJALMA MARANHAO', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.614-720', '3771     ', 'R SANTA TEREZINHA', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.625-530', '3771     ', 'R SANTA TEREZINHA', 'PINTOS                        ');
INSERT INTO cd_cep_br VALUES ('59.614-700', '3771     ', 'R SANTA VERONICA', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.615-560', '3771     ', 'R SANTA VITORIA', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.075-730', '3756     ', 'R CONSELHEIRO MORTON FARIA', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.037-550', '3756     ', 'R CONSELHEIRO TARQUINO', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.122-230', '3756     ', 'R CONSELHEIRO TRISTAO', 'REDINHA                       ');
INSERT INTO cd_cep_br VALUES ('59.115-040', '3756     ', 'R CONSOLACAO', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.115-041', '3756     ', 'TV CONSOLACAO', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.138-600', '3756     ', 'AV CIRANDAS, DAS', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.035-575', '3756     ', 'VL CIRILO', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.062-130', '3756     ', 'R CIRILO MOREIRA', 'N S NAZARE                    ');
INSERT INTO cd_cep_br VALUES ('59.062-135', '3756     ', 'TV CIRILO MOREIRA', 'N S NAZARE                    ');
INSERT INTO cd_cep_br VALUES ('59.020-340', '3756     ', 'R CIRO MONTEIRO', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('59.132-155', '3756     ', 'R ERONISTA SALATIEL DE VASCONCELOS SILVA- ( CONJ', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.090-575', '3756     ', 'R ESCALADA DO MORRO', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.025-230', '3756     ', 'R ESCOTEIRO ANDANTE', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('59.078-630', '3756     ', 'PC ESCOTEIRO ANDRE LUIZ DE FREITAS', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.069-460', '3756     ', 'R ESCRITOR ALCEU AMOROSO LIMA', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.080-760', '3756     ', 'R FRANCISCO RAMOS DE OLIVEIRA', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.133-510', '3756     ', 'R FRANCISCO RODRIGUES ALVES- ( LOTEAMENTO ALGIMA', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.090-315', '3756     ', 'R FRANCISCO SIMPLICIO', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.020-190', '3756     ', 'R FRANCISCO TEOFILO', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('59.070-490', '3756     ', 'R FRANCISCO VARELA', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.037-505', '3756     ', 'VL FRANKLIN', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.131-140', '3756     ', 'R FREI AGOSTINHO DE JESUS', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.065-270', '3756     ', 'R FREI CANECA', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.035-610', '3756     ', 'VL FREI DAMIAO', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.052-280', '3756     ', 'TV FLORESTA', 'D ROSADO                      ');
INSERT INTO cd_cep_br VALUES ('59.064-350', '3756     ', 'R FLORESTA', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.010-600', '3756     ', 'R FLORESTA', 'ROCAS                         ');
INSERT INTO cd_cep_br VALUES ('59.114-003', '3756     ', 'TV FLORESTA', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.090-260', '3756     ', 'R FLORESTA, DA', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.090-265', '3756     ', 'TV FLORESTA, DA', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.064-020', '3756     ', 'R FLORESTA, DA', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.102-010', '3756     ', 'R FLORESTA, DA', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.014-280', '3756     ', 'R FLORESTAL', 'M LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('59.014-285', '3756     ', 'TV FLORESTAL', 'M LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('59.066-270', '3756     ', 'R FLORIANO MARTINS', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.072-520', '3756     ', 'R FLORIANO PEIXOTO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('59.110-000', '3756     ', 'AV FLORIANOPOLIS', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.050-160', '3756     ', 'TV COQUEIRAL', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.120-510', '3756     ', 'R COQUEIRO, DO', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.114-125', '3756     ', 'R COQUEIROS, DOS', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.122-570', '3756     ', 'R CORA PINTO', 'REDINHA                       ');
INSERT INTO cd_cep_br VALUES ('59.072-190', '3756     ', 'R CORACAO DE JESUS', 'F CAMARAO                     ');
INSERT INTO cd_cep_br VALUES ('59.104-234', '3756     ', 'VL CORACAO DE JESUS', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.025-770', '3756     ', 'TV CORACAO DE JESUS', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('59.090-528', '3756     ', 'R CORAIS, DOS', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.138-690', '3756     ', 'R CORDAO AZUL, DO', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.138-700', '3756     ', 'R CORDAO ENCARNADO, DO', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.138-730', '3756     ', 'R CORDEL, DO', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.072-080', '3756     ', 'R CORDOBA', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.132-600', '3756     ', 'R COROADO- ( CONJUNTO ALEM POTENGI )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.052-210', '3756     ', 'R CORONEL AJAX DE RIBAMAR DANTAS', 'D ROSADO                      ');
INSERT INTO cd_cep_br VALUES ('59.012-560', '3756     ', 'TV CORONEL AURELIANO MEDEIROS', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('59.075-050', '3756     ', 'R CORONEL AURIS COELHO', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.075-052', '3756     ', '2a CORONEL AURIS COELHO', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('59.075-053', '3756     ', '3a CORONEL AURIS COELHO', 'N DESCOBERTA                  ');
INSERT INTO cd_cep_br VALUES ('59.012-130', '3756     ', 'R CORONEL AVELINO FREIRE', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('59.025-070', '3756     ', 'R CORONEL BEZERRA', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('59.025-560', '3756     ', 'TV CORONEL BONIFACIO', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('59.120-290', '3756     ', 'R CORONEL BORGES', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.025-260', '3756     ', 'R CORONEL CASCUDO', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('59.060-240', '3756     ', 'R CORONEL COELHO', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('59.060-241', '3756     ', 'TV CORONEL COELHO', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('59.015-050', '3756     ', 'R CORONEL COSTA PINHEIRO', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('59.037-650', '3756     ', 'VL CORONEL ESTEVAM', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.052-205', '3756     ', 'TV CORONEL ESTEVAM', 'D ROSADO                      ');
INSERT INTO cd_cep_br VALUES ('59.037-001', '3756     ', 'TV CORONEL ESTEVAM', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.030-000', '3756     ', 'AV CORONEL ESTEVAM- ATE 1199/1200', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.064-760', '3756     ', 'AL COLOMBIANA', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.124-230', '3756     ', 'R COLORADO', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.076-100', '3756     ', 'R COLUMBITA, DA', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.014-510', '3756     ', 'TV COMANDANTE JOSE REINALDO', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('59.066-380', '3756     ', 'R COMANDANTE MONTEIRO CHAVES', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.015-520', '3756     ', 'PC COMERCIARIOS, DOS', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('59.073-280', '3756     ', 'R COMETAS,DOS', 'GUARAPES                      ');
INSERT INTO cd_cep_br VALUES ('59.115-120', '3756     ', 'R COMPOSITOR HERONIDES DE FRANCA', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.035-010', '3756     ', 'R COMPOSITOR JOSE LUIZ', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.070-230', '3756     ', 'R CONCEICAO', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.035-826', '3756     ', 'VL CONCEICAO', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.110-050', '3756     ', 'R CONCEICAO DE MACABU', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.025-270', '3756     ', 'R CONCEICAO, DA', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('59.122-195', '3756     ', 'R CONCEICAO, DA', 'REDINHA                       ');
INSERT INTO cd_cep_br VALUES ('59.090-420', '3756     ', 'R CONCHAS, DAS', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.112-550', '3756     ', 'R CONCORDIA', 'POTENGI                       ');
INSERT INTO cd_cep_br VALUES ('59.035-245', '3756     ', 'TV CONCORDIA', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.035-246', '3756     ', 'VL CONCORDIA', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.102-540', '3756     ', 'R CONCORDIA', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.035-240', '3756     ', 'R CONCORDIA, DA', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.067-470', '3756     ', 'R CONCRIZES, DOS', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.071-290', '3756     ', 'R CONDADO', 'C ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('59.020-060', '3756     ', 'R CONEGO LEAO FERNANDES', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('59.054-620', '3756     ', 'R CONEGO LUIZ WANDERLEY', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.054-625', '3756     ', 'TV CONEGO LUIZ WANDERLEY', 'D ROSADO                      ');
INSERT INTO cd_cep_br VALUES ('59.040-430', '3756     ', 'R CONEGO MONTE- ATE 71/72', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.037-170', '3756     ', 'R CONEGO MONTE- DE 73/74 AO FIM', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.084-400', '3756     ', 'R CONGONHAS', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.135-120', '3756     ', 'R CONGOS, DOS', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.626-000', '3771     ', 'AV MANUEL NASCIMENTO DUARTE', 'P C SILVA                     ');
INSERT INTO cd_cep_br VALUES ('59.633-180', '3771     ', 'R MANUELITO PEREIRA', 'P T MAIO                      ');
INSERT INTO cd_cep_br VALUES ('59.605-500', '3771     ', 'R MARCELO LEITE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('59.628-040', '3771     ', 'R MARCELO MAIA', 'AT S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('69.312-190', '4338     ', 'R HERCILIO CIDADE', 'CAIMBE                        ');
INSERT INTO cd_cep_br VALUES ('69.314-230', '4338     ', 'R HOLANDA', 'CAUAME                        ');
INSERT INTO cd_cep_br VALUES ('69.305-190', '4338     ', 'R HOMERO CRUZ', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('69.311-150', '4338     ', 'R HORACIO MARDEL DE MAGALHAES', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('69.312-080', '4338     ', 'R HORACIO MARDEL DE MAGALHAES', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('69.309-500', '4338     ', 'R HORTENCIAS, DAS', 'PRICUMA                       ');
INSERT INTO cd_cep_br VALUES ('69.312-446', '4338     ', 'R HORTENCIAS, DAS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('69.301-390', '4338     ', 'TV EXPEDICIONARIOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.313-060', '4338     ', 'R F', 'CARANA                        ');
INSERT INTO cd_cep_br VALUES ('69.305-370', '4338     ', 'R FABIO MAGALHAES', 'T U MARCO                     ');
INSERT INTO cd_cep_br VALUES ('69.309-080', '4338     ', 'AV FELIPE XAUD- ATE 687/688', 'BURITIS                       ');
INSERT INTO cd_cep_br VALUES ('69.311-120', '4338     ', 'AV FELIPE XAUD- DE 689/690 AO FIM', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('69.303-220', '4338     ', 'R FERNAO DIAS PAES LEME', 'CALUNGA                       ');
INSERT INTO cd_cep_br VALUES ('59.067-310', '3756     ', 'R CISNES, DOS', 'PITIMBU                       ');
INSERT INTO cd_cep_br VALUES ('59.065-030', '3756     ', 'R CLARA CAMARAO', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.065-230', '3756     ', 'R CLARA DE CASTRO', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('59.132-700', '3756     ', 'R CLARA NUNES- ( CONJUNTO VISTA VERDE )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.084-760', '3756     ', 'R CLARO DOS POCOES', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.129-756', '3756     ', 'R GUSTAVO GOMES- ( LOTEAMENTO JOSE SARNEY )', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.078-380', '3756     ', 'AV GUSTAVO GUEDES', 'C MACIO                       ');
INSERT INTO cd_cep_br VALUES ('59.129-730', '3756     ', 'R GUSTAVO JOSE DE PAULA GOMES', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.042-320', '3756     ', 'R GUTEMBERG FREIRE', 'NORDESTE                      ');
INSERT INTO cd_cep_br VALUES ('59.090-160', '3756     ', 'R HALLEY MESTRINHO', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.076-820', '3756     ', 'R HAROLDO DE ALMEIDA', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.100-140', '3756     ', 'R HAVAI', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.100-141', '3756     ', '1a HAVAI', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.100-142', '3756     ', '2a HAVAI', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.129-490', '3756     ', 'R HAVANA', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.014-370', '3756     ', 'R HEITOR LIRA', 'M LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('59.114-252', '3756     ', 'R HEITOR LOPES CARDOSO', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.090-070', '3756     ', 'R HELIO GALVAO', 'P NEGRA                       ');
INSERT INTO cd_cep_br VALUES ('59.015-090', '3756     ', 'R HENRI KOSTER', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('59.040-420', '3756     ', 'R HENRIQUE CAMARA', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('59.012-430', '3756     ', 'R HENRIQUE CASTRICIANO', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('59.076-725', '3756     ', 'R HENRIQUE DE ARAUJO GOES', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.060-170', '3756     ', 'R HENRIQUE DIAS', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('59.060-175', '3756     ', 'TV HENRIQUE DIAS', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('59.104-300', '3756     ', 'R HENRIQUE DIAS', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.104-305', '3756     ', 'TV HENRIQUE DIAS', 'IGAPO                         ');
INSERT INTO cd_cep_br VALUES ('59.076-610', '3756     ', 'R GRANITO, DO', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.607-169', '3771     ', 'R MARIA LOPES DA COSTA- ( NO CARNAUBAL )', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('59.615-838', '3771     ', 'R MARIA M. MEDEIROS', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.600-760', '3771     ', 'R MARIA MARTINS', 'AT CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('59.616-310', '3771     ', 'R MARIA NEUZA MENDONCA', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.621-550', '3771     ', 'R MARIA PERDIGAO', 'BARROCAS                      ');
INSERT INTO cd_cep_br VALUES ('59.619-330', '3771     ', 'R MARIA SALEM DUARTE', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.614-250', '3771     ', 'R MARIA VIEIRA FERNANDES', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.614-020', '3771     ', 'R MARIA VIRGINIA OLIVEIRA', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.625-015', '3771     ', 'TV MARIAZINHA DO VALE', 'IA S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('59.625-016', '3771     ', 'TV MARIAZINHA DO VALE', 'IA S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('59.619-640', '3771     ', 'R MARIETA MIRANDA', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.614-370', '3771     ', 'R MARINHO DANTAS', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.600-500', '3771     ', 'R MARINHO DANTAS', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('59.600-505', '3771     ', 'TV MARINHO DANTAS', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('59.600-490', '3771     ', 'R MARIO CAMARA', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('59.626-440', '3771     ', 'R MARIO PAULA', 'P C SILVA                     ');
INSERT INTO cd_cep_br VALUES ('59.614-260', '3771     ', 'R MARISTELA PINHEIRO', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.635-020', '3771     ', 'R MARTINHO LOPES DE OLIVEIRA', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('59.631-350', '3771     ', 'R MARTINS JUNIOR- ATE 295/296', 'P T MAIO                      ');
INSERT INTO cd_cep_br VALUES ('59.633-350', '3771     ', 'R MARTINS JUNIOR- DE 297/298 AO FIM', 'P T MAIO                      ');
INSERT INTO cd_cep_br VALUES ('59.600-710', '3771     ', 'TV MARTINS VASCONCELOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('59.619-230', '3771     ', 'R MATILDE COUTO', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.621-370', '3771     ', 'R MAXIMIANO URBANO DE SALES', 'BARROCAS                      ');
INSERT INTO cd_cep_br VALUES ('59.605-357', '3771     ', 'R MAXIMILIANO DE MEDEIROS', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('59.616-060', '3771     ', 'R MEDEIRINHO DANTAS', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.610-120', '3771     ', 'R MEIRA E SA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('59.603-090', '3771     ', 'R MELO FRANCO- ATE 0283/0284', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('59.611-090', '3771     ', 'R MELO FRANCO- DE 0285/0286 A 1017/1018', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('59.618-090', '3771     ', 'R MELO FRANCO- DE 1019/1020 A 1645/1646', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('59.621-090', '3771     ', 'R MELO FRANCO- DE 1647/1648 AO FIM', 'BARROCAS                      ');
INSERT INTO cd_cep_br VALUES ('59.625-280', '3771     ', 'R MERCEDES MARVEL', 'P C SILVA                     ');
INSERT INTO cd_cep_br VALUES ('59.631-440', '3771     ', 'R MESTRE ALPINIANO', 'AT S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('59.625-128', '3771     ', 'R MESTRE ANTONIO NERIS', 'AT S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('59.626-550', '3771     ', 'R MESTRE BALTAZAR LINHARES', 'P C SILVA                     ');
INSERT INTO cd_cep_br VALUES ('59.631-050', '3771     ', 'R MESTRE CANUTO', 'AT S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('59.611-380', '3771     ', 'R MANOEL CRISTINO DE MORAIS', 'N BETANIA                     ');
INSERT INTO cd_cep_br VALUES ('59.612-440', '3771     ', 'R MANOEL DAVI', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.628-605', '3771     ', 'R MANOEL DAVI', 'D J CAMARA                    ');
INSERT INTO cd_cep_br VALUES ('59.626-640', '3771     ', 'R MANOEL DE ANALIA', 'P C SILVA                     ');
INSERT INTO cd_cep_br VALUES ('59.626-720', '3771     ', 'R MANOEL DE SOUZA', 'P C SILVA                     ');
INSERT INTO cd_cep_br VALUES ('59.616-070', '3771     ', 'R MANOEL FELIX DA COSTA', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.621-235', '3771     ', 'R MANOEL FRANCISCO DA SILVA', 'BARROCAS                      ');
INSERT INTO cd_cep_br VALUES ('59.605-150', '3771     ', 'R MANOEL FREIRE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('59.600-770', '3771     ', 'R MANOEL FREIRE', 'AT CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('59.605-490', '3771     ', 'R MANOEL FREIRE', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('59.631-020', '3771     ', 'R MANOEL HEMETERIO', 'IA S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('59.619-220', '3771     ', 'R MANOEL LEONARDO', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.615-260', '3771     ', 'R MANOEL LEONARDO NOGUEIRA', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.611-490', '3771     ', 'PC MANOEL LEONARDO NOGUEIRA', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.615-500', '3771     ', 'R MANOEL LUCAS MOTA', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.600-560', '3771     ', 'R MANOEL MARTINS', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('59.615-220', '3771     ', 'R MANOEL MARTINS GANDRA', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('59.603-170', '3771     ', 'R MANOEL NEGREIROS', 'D ANOS                        ');
INSERT INTO cd_cep_br VALUES ('59.603-175', '3771     ', 'TV MANOEL NEGREIROS', 'D ANOS                        ');
INSERT INTO cd_cep_br VALUES ('59.635-100', '3771     ', 'R MANOEL NUNES SORIANO', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('59.607-680', '3771     ', 'R MANOEL PAULINO', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('59.625-310', '3771     ', 'R MANOEL RAIMUNDO SOUZA', 'P C SILVA                     ');
INSERT INTO cd_cep_br VALUES ('59.619-530', '3771     ', 'R MANOEL VERAS', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('78.908-480', '4335     ', 'R GREGORIO ALEGRE', 'N CAIARI I                    ');
INSERT INTO cd_cep_br VALUES ('78.918-050', '4335     ', 'R GREMIO', 'CJ JAMARI                     ');
INSERT INTO cd_cep_br VALUES ('78.911-460', '4335     ', 'R GUABIROBA', 'COHAB-FLORESTA II             ');
INSERT INTO cd_cep_br VALUES ('78.915-600', '4335     ', 'AV GUANABARA- ATE 1461/1462', 'M GROSSO                      ');
INSERT INTO cd_cep_br VALUES ('59.123-025', '3756     ', 'R CEARENSE- ( LOTEAMENTO SANTA INES )', 'PAJUCARA                      ');
INSERT INTO cd_cep_br VALUES ('59.088-290', '3756     ', 'R CEDRO DO ABAETE', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.138-440', '3756     ', 'R CEGO ADERALDO', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.122-360', '3756     ', 'R CEILANDIA', 'REDINHA                       ');
INSERT INTO cd_cep_br VALUES ('59.115-562', '3756     ', 'TV CELESTINO PIMENTEL', 'N S APRESENTACAO              ');
INSERT INTO cd_cep_br VALUES ('59.080-720', '3756     ', 'R CELINA GUIMARAES', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('59.050-060', '3756     ', 'R CELIO PETROVICH', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.050-061', '3756     ', 'TV CELIO PETROVITCH', 'QUINTAS                       ');
INSERT INTO cd_cep_br VALUES ('59.129-460', '3756     ', 'AV CENTENARIO DA ABOLICAO', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.129-461', '3756     ', 'TV CENTENARIO DA ABOLICAO- ( LOTEAMENTO CIDADE PR', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('59.056-281', '3756     ', 'VL CENTRAL', 'LGA NOVA                      ');
INSERT INTO cd_cep_br VALUES ('59.129-840', '3756     ', 'R CENTRO DA LAGOA', 'LGA AZUL                      ');
INSERT INTO cd_cep_br VALUES ('97.105-200', '3835     ', 'R JOAO COSTA', 'CAMOBI                        ');
INSERT INTO cd_cep_br VALUES ('97.105-210', '3835     ', 'R JOAO DA FONTOURA E SOUZA', 'CAMOBI                        ');
INSERT INTO cd_cep_br VALUES ('97.043-280', '3835     ', 'R JOAO EDMUNDO FINGER', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('97.090-350', '3835     ', 'TV JOAO EUGENIO DE CECCO', 'P J GOULART                   ');
INSERT INTO cd_cep_br VALUES ('97.105-220', '3835     ', 'R JOAO GOULART', 'CAMOBI                        ');
INSERT INTO cd_cep_br VALUES ('97.045-240', '3835     ', 'R JOAO GUILHERME RADEMACHER', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('97.577-120', '4272     ', 'R HONORATO CHAVES', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.575-190', '4272     ', 'R HONORIO DACHI', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.577-330', '4272     ', 'R HONORIO GUEDES DO AMARAL', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.572-270', '4272     ', 'R HONORIO LEMES DA SILVA', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.572-420', '4272     ', 'R HUGO ALVARIZA', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.573-080', '4272     ', 'R ILODINO SOARES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.572-550', '4272     ', 'R INOCENTE DA COSTA PEREIRA', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.574-030', '4272     ', 'R INTENDENTE SEBASTIAO BARRETO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.576-300', '4272     ', 'R IRINEU M. DA SILVA', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.578-270', '4272     ', 'R IRMA REGINA G. DO NASCIMENTO', 'WILSON                        ');
INSERT INTO cd_cep_br VALUES ('97.571-260', '4272     ', 'R IRMAO HERACLIO PAULO', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.571-300', '4272     ', 'R IRMAO LINO DE AZEVEDO', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.576-010', '4272     ', 'R IRMAO LIVINO', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.572-530', '4272     ', 'R IRMAO RAFAEL', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.572-660', '4272     ', 'R ISIDORO FERNANDES', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.571-360', '4272     ', 'R ISMAEL GONCALVES', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.575-280', '4272     ', 'R ISOLINO LEAL', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.576-640', '4272     ', 'R ITO BONATO', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.574-110', '4272     ', 'R IVONE PEREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.574-530', '4272     ', 'R JACINTO MOREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.145-130', '3981     ', 'R RIO PARNAIBA', 'A MANTEIGA                    ');
INSERT INTO cd_cep_br VALUES ('93.145-530', '3981     ', 'R RIO PARNAIBA DA ALTA TENSAO', 'A MANTEIGA                    ');
INSERT INTO cd_cep_br VALUES ('93.145-120', '3981     ', 'TV RIO PELOTAS', 'A MANTEIGA                    ');
INSERT INTO cd_cep_br VALUES ('93.145-050', '3981     ', 'TV RIO PURUS', 'A MANTEIGA                    ');
INSERT INTO cd_cep_br VALUES ('93.145-110', '3981     ', 'R RIO SAO FRANCISCO', 'A MANTEIGA                    ');
INSERT INTO cd_cep_br VALUES ('93.145-610', '3981     ', 'R RIO SAO MATEUS', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.145-590', '3981     ', 'R RIO SOLIMOES', 'A MANTEIGA                    ');
INSERT INTO cd_cep_br VALUES ('93.145-070', '3981     ', 'R RIO TAPAJOS', 'A MANTEIGA                    ');
INSERT INTO cd_cep_br VALUES ('93.145-480', '3981     ', 'TV RIO TAQUARI', 'A MANTEIGA                    ');
INSERT INTO cd_cep_br VALUES ('93.145-060', '3981     ', 'R RIO TIETE', 'A MANTEIGA                    ');
INSERT INTO cd_cep_br VALUES ('93.145-030', '3981     ', 'R RIO VERDE', 'A MANTEIGA                    ');
INSERT INTO cd_cep_br VALUES ('93.145-160', '3981     ', 'R RIO XINGU', 'A MANTEIGA                    ');
INSERT INTO cd_cep_br VALUES ('93.115-630', '3981     ', 'R RIOGRANDINO FERRAZ KRUEL', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('93.120-570', '3981     ', 'R ROBERTO ARTHUR SEEWALD', 'SCHARLAU                      ');
INSERT INTO cd_cep_br VALUES ('93.037-100', '3981     ', 'R ROCHA POMBO', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('93.048-230', '3981     ', 'R RODOLFO CAMPANI', 'S ANDRE                       ');
INSERT INTO cd_cep_br VALUES ('93.115-120', '3981     ', 'R RODOLFO FLUGRATH', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('93.056-040', '3981     ', 'AV RODOLFO MULLER', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.135-140', '3981     ', 'R RODRIGUES DE MACEDO', 'A MANTEIGA                    ');
INSERT INTO cd_cep_br VALUES ('93.025-250', '3981     ', 'R ROLANTE', 'VICENTINA                     ');
INSERT INTO cd_cep_br VALUES ('93.056-570', '3981     ', 'R ROMENIA', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.135-430', '3981     ', 'R RONALD DE CARVALHO', 'A MANTEIGA                    ');
INSERT INTO cd_cep_br VALUES ('93.130-460', '3981     ', 'R RONDA ALTA', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('93.020-420', '3981     ', 'R ROQUE GONZALES', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('93.115-150', '3981     ', 'R ROSARIO', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('93.037-180', '3981     ', 'R ROSARIO DO SUL', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('93.042-270', '3981     ', 'R ROSAS, DAS', 'PINHEIRO                      ');
INSERT INTO cd_cep_br VALUES ('93.140-240', '3981     ', 'AV RS 240', 'SCHARLAU                      ');
INSERT INTO cd_cep_br VALUES ('93.037-710', '3981     ', 'R RUDI WALTER GERNHARDT', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('93.025-590', '3981     ', 'R RUDOLFO LAYDNER', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('93.046-400', '3981     ', 'R RUDOLPHO GERMANO HANNECKE', 'LOT PRQ RECREIO               ');
INSERT INTO cd_cep_br VALUES ('93.040-620', '3981     ', 'R RUY BARBOSA', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('93.120-510', '3981     ', 'TV SABIAS, DOS', 'SCHARLAU                      ');
INSERT INTO cd_cep_br VALUES ('93.048-180', '3981     ', 'R SABINO MAGALHAES', 'S ANDRE                       ');
INSERT INTO cd_cep_br VALUES ('93.010-230', '3981     ', 'R SALDANHA DA GAMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.025-790', '3981     ', 'R SALSEIRO, DO', 'VICENTINA                     ');
INSERT INTO cd_cep_br VALUES ('93.046-690', '3981     ', 'R SAMBAQUI', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('93.056-550', '3981     ', 'R SAMOA', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.020-280', '3981     ', 'R REGINA MUNDI', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('93.125-020', '3981     ', 'R REINALDO BECKER', 'SCHARLAU                      ');
INSERT INTO cd_cep_br VALUES ('93.042-350', '3981     ', 'R REINALDO GEORG', 'S ANDRE                       ');
INSERT INTO cd_cep_br VALUES ('93.052-030', '3981     ', 'TV REINALDO GEORG', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.120-370', '3981     ', 'R REINALDO KOLLING', 'SCHARLAU                      ');
INSERT INTO cd_cep_br VALUES ('93.044-320', '3981     ', 'R REINALDO UEBEL', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('93.120-410', '3981     ', 'TV REMANSO, DO', 'SCHARLAU                      ');
INSERT INTO cd_cep_br VALUES ('93.052-280', '3981     ', 'R RENATO BARBOSA', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.145-370', '3981     ', 'R RESERVA, DA', 'A MANTEIGA                    ');
INSERT INTO cd_cep_br VALUES ('93.145-200', '3981     ', 'R REVERENDO ISMAEL VIEIRA FERREIRA', 'A MANTEIGA                    ');
INSERT INTO cd_cep_br VALUES ('93.052-360', '3981     ', 'R REVISTA RUA GRANDE', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.022-110', '3981     ', 'AV RIACHUELO', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('93.145-010', '3981     ', 'R RIO AMAZONAS', 'A MANTEIGA                    ');
INSERT INTO cd_cep_br VALUES ('93.145-040', '3981     ', 'R RIO ARAGUAIA', 'A MANTEIGA                    ');
INSERT INTO cd_cep_br VALUES ('93.145-170', '3981     ', 'R RIO ARAGUARI', 'A MANTEIGA                    ');
INSERT INTO cd_cep_br VALUES ('93.040-360', '3981     ', 'PC RIO BRANCO', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('93.145-180', '3981     ', 'R RIO BRANCO', 'A MANTEIGA                    ');
INSERT INTO cd_cep_br VALUES ('98.804-070', '4212     ', 'R CORONEL EURICO MORAIS', 'KURTZ                         ');
INSERT INTO cd_cep_br VALUES ('98.803-330', '4212     ', 'R CORONEL GUSTAVO CORDEIRO DE FARIAS', 'SCHIRNER                      ');
INSERT INTO cd_cep_br VALUES ('98.802-080', '4212     ', 'R CORONEL INOCENCIO SILVA', 'DYTZ                          ');
INSERT INTO cd_cep_br VALUES ('98.801-170', '4212     ', 'R CORONEL JOAQUIM A RODRIGUES', 'AVANCO                        ');
INSERT INTO cd_cep_br VALUES ('98.802-090', '4212     ', 'R CORONEL JOAQUIM ROLIM DE MOURA', 'DYTZ                          ');
INSERT INTO cd_cep_br VALUES ('98.801-470', '4212     ', 'R CORONEL JUCA RAIMUNDO', 'EMILIA                        ');
INSERT INTO cd_cep_br VALUES ('98.801-390', '4212     ', 'R CORONEL PEDRO ARAO', 'SOBUKI                        ');
INSERT INTO cd_cep_br VALUES ('91.792-380', '3980     ', 'AC J- SQ2 (VL N RESTINGA - 1 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.793-570', '3980     ', 'AC J- SQ2 (VL N RESTINGA - 2 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.792-130', '3980     ', 'AC J- SQ3 (VL N RESTINGA - 2 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.793-060', '3980     ', 'AC J- SQ3 (VL N RESTINGA - 3 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.792-390', '3980     ', 'AC J- SQ4 (VL N RESTINGA - 1 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.793-070', '3980     ', 'AC J- SQ4 (VL N RESTINGA - 3 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.792-400', '3980     ', 'AC J- SQ5 (VL N RESTINGA - 1 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.755-450', '3980     ', 'R J (BC ADELAR)', 'HIPICA                        ');
INSERT INTO cd_cep_br VALUES ('91.250-415', '3980     ', 'AC J (CJ RES ICARO-VL VARIG)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('93.145-580', '3981     ', 'R RIO PARAGUACU', 'A MANTEIGA                    ');
INSERT INTO cd_cep_br VALUES ('93.145-560', '3981     ', 'R RIO PARAI', 'A MANTEIGA                    ');
INSERT INTO cd_cep_br VALUES ('93.044-550', '3981     ', 'R RIO PARDO', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('93.110-220', '3981     ', 'R PORTAO, DO', 'R SINOS                       ');
INSERT INTO cd_cep_br VALUES ('93.115-300', '3981     ', 'R PORTO ALEGRE', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('93.044-380', '3981     ', 'R PORTO BELO', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('93.135-540', '3981     ', 'R PORTUGAL', 'A MANTEIGA                    ');
INSERT INTO cd_cep_br VALUES ('93.046-610', '3981     ', 'PC PRAIA DE ILHEUS', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('93.046-710', '3981     ', 'R PRAIA DO GI', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('93.046-640', '3981     ', 'R PRAIA DOS ILHEOS', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('93.110-010', '3981     ', 'R PRAIA, DA', 'R SINOS                       ');
INSERT INTO cd_cep_br VALUES ('98.801-790', '4212     ', 'R DEZ DE NOVEMBRO- DE 336/337 AO FIM', 'OLIVEIRA                      ');
INSERT INTO cd_cep_br VALUES ('98.804-410', '4212     ', 'R DOMINGOS BOLDRINI', 'S CARLOS                      ');
INSERT INTO cd_cep_br VALUES ('98.802-015', '4212     ', 'R DOMINGOS G. CASTRO', 'A BRAGA                       ');
INSERT INTO cd_cep_br VALUES ('98.804-450', '4212     ', 'AV BEIRA RIO', 'KURTZ                         ');
INSERT INTO cd_cep_br VALUES ('98.801-700', '4212     ', 'R BENTO GONCALVES', 'EMILIA                        ');
INSERT INTO cd_cep_br VALUES ('98.804-110', '4212     ', 'R BOLIVIA', 'KURTZ                         ');
INSERT INTO cd_cep_br VALUES ('98.803-280', '4212     ', 'R BORGES DE MEDEIROS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('98.805-360', '4212     ', 'R BORGES DO CANTO', 'PIPPI                         ');
INSERT INTO cd_cep_br VALUES ('98.801-590', '4212     ', 'AV BRASIL', 'BOA ESPERANCA                 ');
INSERT INTO cd_cep_br VALUES ('98.807-490', '4212     ', 'R BRASIL JOSE DE ANCHIETA', 'J GOULART                     ');
INSERT INTO cd_cep_br VALUES ('98.802-370', '4212     ', 'R BRASILIA', 'DORNELLES                     ');
INSERT INTO cd_cep_br VALUES ('98.801-250', '4212     ', 'R BRAULIO DE OLIVEIRA', 'OLIVEIRA                      ');
INSERT INTO cd_cep_br VALUES ('98.805-790', '4212     ', 'TV BUTIA', 'M MACHADO                     ');
INSERT INTO cd_cep_br VALUES ('98.806-060', '4212     ', 'R C', 'INDUBRAS                      ');
INSERT INTO cd_cep_br VALUES ('98.802-150', '4212     ', 'R CAIBATE', 'DYTZ                          ');
INSERT INTO cd_cep_br VALUES ('98.802-720', '4212     ', 'TV CAMELIAS, DAS', 'LOT MENEZES                   ');
INSERT INTO cd_cep_br VALUES ('98.804-250', '4212     ', 'R CANADA', 'JD RES SABO                   ');
INSERT INTO cd_cep_br VALUES ('98.805-725', '4212     ', 'R CANELA', 'M MACHADO                     ');
INSERT INTO cd_cep_br VALUES ('98.807-350', '4212     ', 'R CARLOS BRASIL CATTANI', 'ESPERANCA                     ');
INSERT INTO cd_cep_br VALUES ('98.801-345', '4212     ', 'TV CARLOS FELDMANN', 'OLIVEIRA                      ');
INSERT INTO cd_cep_br VALUES ('98.804-650', '4212     ', 'TV CARLOS FRANCISCO ANGST', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('98.802-240', '4212     ', 'R CARLOS GOMES- ATE 35/36', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('93.135-270', '3981     ', 'R MAJOR FRANCISCO DE LIMA E SILVA', 'A MANTEIGA                    ');
INSERT INTO cd_cep_br VALUES ('93.135-250', '3981     ', 'R MAJOR GUILHERME XAVIER DE SOUZA', 'A MANTEIGA                    ');
INSERT INTO cd_cep_br VALUES ('93.056-370', '3981     ', 'R MALAVI', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.056-500', '3981     ', 'R MALI', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.054-410', '3981     ', 'R MALTA', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.040-460', '3981     ', 'R MANOEL APOLINARIO', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('93.135-560', '3981     ', 'R MANOEL BANDEIRA', 'A MANTEIGA                    ');
INSERT INTO cd_cep_br VALUES ('93.130-160', '3981     ', 'R MANOEL DA FONTOURA', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('93.037-560', '3981     ', 'R MANOEL DE ABREU', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('93.030-040', '3981     ', 'R MANOEL DE MACEDO', 'MRO ESPELHO                   ');
INSERT INTO cd_cep_br VALUES ('93.046-780', '3981     ', 'R MANOEL DEODORO DA FONSECA', 'LOT PRQ RECREIO               ');
INSERT INTO cd_cep_br VALUES ('93.044-070', '3981     ', 'TV MANOEL DO CARMO', 'S ANDRE                       ');
INSERT INTO cd_cep_br VALUES ('93.025-350', '3981     ', 'R MANOEL DOS PASSOS FIGUEROA', 'VICENTINA                     ');
INSERT INTO cd_cep_br VALUES ('93.025-530', '3981     ', 'R MANOEL MONTEIRO DO NASCIMENTO', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('93.048-190', '3981     ', 'R MANOEL MOURA', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('93.046-470', '3981     ', 'R MANOEL SCHMITT', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('93.130-310', '3981     ', 'R MANOEL VARGAS', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('93.020-710', '3981     ', 'PC MANSUETO BERNARDI', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('93.125-260', '3981     ', 'R MANTIQUEIRA', 'SCHARLAU                      ');
INSERT INTO cd_cep_br VALUES ('93.044-280', '3981     ', 'R MANUEL HAISER', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('93.145-300', '3981     ', 'R MARACATU', 'A MANTEIGA                    ');
INSERT INTO cd_cep_br VALUES ('93.115-140', '3981     ', 'R MARAJO', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('93.130-210', '3981     ', 'R MARCILIO DIAS', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('93.054-270', '3981     ', 'R MARCILIO MARYENTE', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.115-170', '3981     ', 'R MARCO POLO', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('93.035-270', '3981     ', 'R MARCOS CIDADE', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('93.115-250', '3981     ', 'R MARECHAL FLORIANO', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('93.110-190', '3981     ', 'R MARECHAL RONDON', 'R SINOS                       ');
INSERT INTO cd_cep_br VALUES ('93.110-020', '3981     ', 'R MARGEM, DA', 'R SINOS                       ');
INSERT INTO cd_cep_br VALUES ('93.022-300', '3981     ', 'R MARIA DOLORES ANTONIA DA SILVA', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('93.048-270', '3981     ', 'AV MARIA EMILIA DE PAULA', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('93.050-280', '3981     ', 'R MARIA FERREIRA DE MELLO', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.048-020', '3981     ', 'R MARIA GARCIA', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('93.025-290', '3981     ', 'R MARIA LINCK', 'VICENTINA                     ');
INSERT INTO cd_cep_br VALUES ('93.056-260', '3981     ', 'TV LIBERIA', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.115-110', '3981     ', 'R LIBORIO MULLER', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('93.125-580', '3981     ', 'R LIDIA VON HOHENDORF', 'A MANTEIGA                    ');
INSERT INTO cd_cep_br VALUES ('93.145-230', '3981     ', 'R LIMA', 'A MANTEIGA                    ');
INSERT INTO cd_cep_br VALUES ('93.054-080', '3981     ', 'R LIMA BARRETO', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.115-290', '3981     ', 'R LIMA E SILVA', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('93.115-510', '3981     ', 'R LIMOEIRO', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('93.010-080', '3981     ', 'R LINDOLFO COLLOR- ATE 1277/1278', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.025-620', '3981     ', 'R LINDOLFO COLLOR- DE 1279/1280 AO FIM', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('93.042-200', '3981     ', 'R LINDOLFO SCHARLAU', 'PINHEIRO                      ');
INSERT INTO cd_cep_br VALUES ('93.145-290', '3981     ', 'R LION', 'A MANTEIGA                    ');
INSERT INTO cd_cep_br VALUES ('93.044-480', '3981     ', 'R LIVRAMENTO', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('93.120-280', '3981     ', 'R LOBO DA COSTA', 'SCHARLAU                      ');
INSERT INTO cd_cep_br VALUES ('93.035-140', '3981     ', 'TV LONDRINA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('93.145-260', '3981     ', 'R LOTUS', 'A MANTEIGA                    ');
INSERT INTO cd_cep_br VALUES ('93.030-170', '3981     ', 'R LUCIO BITTENCOURT', 'MRO ESPELHO                   ');
INSERT INTO cd_cep_br VALUES ('93.020-320', '3981     ', 'R LUDOVICO PAVONI', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('93.020-110', '3981     ', 'R LUETGEN', 'P REUS                        ');
INSERT INTO cd_cep_br VALUES ('93.052-060', '3981     ', 'R LUIS CARLOS BIER', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.048-370', '3981     ', 'R LUIS CARLOS GEORG', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.052-440', '3981     ', 'R LUIS GALVAO OSORIO', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.052-200', '3981     ', 'R LUIS GEORG', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.110-110', '3981     ', 'R LUIZ ADAO DAUDT', 'R SINOS                       ');
INSERT INTO cd_cep_br VALUES ('93.048-030', '3981     ', 'R LUIZ ANTONIO GOMES', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('93.135-510', '3981     ', 'R LUIZ BENTO DA SILVA', 'A MANTEIGA                    ');
INSERT INTO cd_cep_br VALUES ('97.573-560', '4272     ', 'R MANDUCA RODRIGUES- ATE 1153/1154', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.574-240', '4272     ', 'R MANDUCA RODRIGUES- DE 1155/1156 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.571-590', '4272     ', 'R MANOEL C. DE OLIVEIRA', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.573-140', '4272     ', 'R MANOEL CARNEIRO DA FONTOURA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.575-130', '4272     ', 'R MANOEL CRENCIO DE BARROS', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.573-020', '4272     ', 'R MANOEL DOMINGOS MASSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.576-180', '4272     ', 'R MANOEL FERVENZA', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.575-260', '4272     ', 'R MANOEL NOVAIS DOS SANTOS', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('93.042-130', '3981     ', 'R EVEREST', 'PINHEIRO                      ');
INSERT INTO cd_cep_br VALUES ('93.035-340', '3981     ', 'R EVILASIO ANTONIO DA SILVA', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('93.135-130', '3981     ', 'R EVILASIO ANTONIO DA SILVA', 'SCHARLAU                      ');
INSERT INTO cd_cep_br VALUES ('93.030-020', '3981     ', 'R FAGUNDES VARELA', 'MRO ESPELHO                   ');
INSERT INTO cd_cep_br VALUES ('97.095-580', '3835     ', 'AV SILVESTRE RODRIGUES DA ROCHA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('97.105-380', '3835     ', 'R SILVINO JACOB ZIMMERMANN', 'CAMOBI                        ');
INSERT INTO cd_cep_br VALUES ('97.043-680', '3835     ', 'R SILVIO ROMEIRO', 'CH FLORES                     ');
INSERT INTO cd_cep_br VALUES ('97.060-530', '3835     ', 'R SOLON ENEAS FLORES', 'N S LOURDES                   ');
INSERT INTO cd_cep_br VALUES ('97.043-690', '3835     ', 'TV SOUZA', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('97.045-470', '3835     ', 'R SUZANA', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('97.060-520', '3835     ', 'R SYLVIO ANGELO CAUDURO', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('97.070-650', '3835     ', 'R TABAJA DIAS DA ROSA', 'URLANDIA                      ');
INSERT INTO cd_cep_br VALUES ('97.060-540', '3835     ', 'R TAMANDAY', 'N S LOURDES                   ');
INSERT INTO cd_cep_br VALUES ('97.040-500', '3835     ', 'LRG TANCREDO DE ALMEIDA NEVES', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('97.572-580', '4272     ', 'R MARIO FERNANDES DA CUNHA', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.571-560', '4272     ', 'R MARIO MOTTA', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.571-230', '4272     ', 'R MARIO SANTANA', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.571-500', '4272     ', 'R MARQUES DO ALEGRETE', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.573-660', '4272     ', 'R MARQUES PAVAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.572-010', '4272     ', 'R MARTIM FIERRO', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.578-200', '4272     ', 'R MATILDE V. DE ALMEIDA', 'WILSON                        ');
INSERT INTO cd_cep_br VALUES ('97.577-050', '4272     ', 'R MAURICIO SIROTSKI SOBRINHO', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.576-560', '4272     ', 'R MESOFANTE GOMES', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.575-320', '4272     ', 'R MIGUEL COPATTI', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.578-260', '4272     ', 'R MIGUEL DA CUNHA CAVALHEIRO', 'WILSON                        ');
INSERT INTO cd_cep_br VALUES ('97.572-450', '4272     ', 'R MIGUEL RODRIGUES', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.572-250', '4272     ', 'R JORGE EREDES CUNHA', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.577-440', '4272     ', 'R JORNALISTA ELCY NUNES', 'WILSON                        ');
INSERT INTO cd_cep_br VALUES ('97.578-290', '4272     ', 'R JORNALISTA JOAO PEREIRA DA SILVA', 'WILSON                        ');
INSERT INTO cd_cep_br VALUES ('97.576-170', '4272     ', 'R JORNALISTA MANOEL CABEDA PEREZ', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.577-450', '4272     ', 'R JORNALISTA MARIO TOSCANO BARBOSA', 'WILSON                        ');
INSERT INTO cd_cep_br VALUES ('97.574-710', '4272     ', 'R JOSE A. DOMINGUES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.576-200', '4272     ', 'R JOSE ALVES DE OLIVEIRA', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.573-050', '4272     ', 'R JOSE ANTONIO BORGES MACIEL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.050-275', '3981     ', 'R GILBERTO GALHARDO', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.050-300', '3981     ', 'R GILDO DE FREITAS', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.054-020', '3981     ', 'R GLAUBER ROCHA', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.032-170', '3981     ', 'R GOETHE', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('93.120-220', '3981     ', 'R GOIAS', 'SCHARLAU                      ');
INSERT INTO cd_cep_br VALUES ('93.115-130', '3981     ', 'R GOITACAZ', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('93.032-100', '3981     ', 'R GOMES PORTINHO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('93.032-070', '3981     ', 'R GONCALVES DIAS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('93.044-080', '3981     ', 'TV GONCALVES VIANA', 'S ANDRE                       ');
INSERT INTO cd_cep_br VALUES ('93.020-040', '3981     ', 'R GONZAGA', 'P REUS                        ');
INSERT INTO cd_cep_br VALUES ('93.115-180', '3981     ', 'R GOVERNADOR ROBERTO SILVEIRA', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('93.125-150', '3981     ', 'R GRACA ARANHA', 'SCHARLAU                      ');
INSERT INTO cd_cep_br VALUES ('93.020-380', '3981     ', 'R GRACA, DA', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('93.035-070', '3981     ', 'R GRACIANO LUIZ SILVEIRA', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('93.040-100', '3981     ', 'R GRACILIANO RAMOS', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('93.135-410', '3981     ', 'R GRAMADO', 'A MANTEIGA                    ');
INSERT INTO cd_cep_br VALUES ('93.056-420', '3981     ', 'R GRECIA', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.040-470', '3981     ', 'R GREGORIO DE MATTOS', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('93.115-370', '3981     ', 'R GUAIBA', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('93.110-170', '3981     ', 'R GUANABARA', 'R SINOS                       ');
INSERT INTO cd_cep_br VALUES ('93.120-310', '3981     ', 'R GUAPORE', 'SCHARLAU                      ');
INSERT INTO cd_cep_br VALUES ('93.044-560', '3981     ', 'R GUAPORE', 'S ANDRE                       ');
INSERT INTO cd_cep_br VALUES ('93.040-630', '3981     ', 'R GUARANY', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('93.054-360', '3981     ', 'R GUARAPARI', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.054-350', '3981     ', 'R GUARUJA', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.056-330', '3981     ', 'R GUATEMALA', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.130-430', '3981     ', 'R FOZ DO IGUACU', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('93.035-150', '3981     ', 'R FRANCELINO DIAS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('93.052-420', '3981     ', 'R FRANCISCO A. DOS SANTOS', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.115-430', '3981     ', 'R FRANCISCO ALVES', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('93.042-490', '3981     ', 'R FRANCISCO CAMARA', 'PINHEIRO                      ');
INSERT INTO cd_cep_br VALUES ('93.025-460', '3981     ', 'R FRANCISCO CEZAR NASCIMENTO', 'VICENTINA                     ');
INSERT INTO cd_cep_br VALUES ('93.046-720', '3981     ', 'R FRANCISCO DE ANDRADE', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('93.022-020', '3981     ', 'R FRANCISCO FERNANDES', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('93.042-480', '3981     ', 'R FRANCISCO FERREIRA GOMES', 'S ANDRE                       ');
INSERT INTO cd_cep_br VALUES ('93.135-160', '3981     ', 'R FRANCISCO J. DE SOUZA', 'SCHARLAU                      ');
INSERT INTO cd_cep_br VALUES ('93.037-450', '3981     ', 'R FRANCISCO MATHIAS DE OLIVEIRA', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('93.046-590', '3981     ', 'R FRANCISCO OTAVIANO', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('93.054-300', '3981     ', 'R FRANCISCO S. ROXA', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.120-250', '3981     ', 'PC FREDERICO ADOLFO MULLER', 'SCHARLAU                      ');
INSERT INTO cd_cep_br VALUES ('93.054-460', '3981     ', 'R FREDERICO ALLGAYER', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.135-700', '3981     ', 'R FREDERICO BAYER', 'A MANTEIGA                    ');
INSERT INTO cd_cep_br VALUES ('93.037-280', '3981     ', 'R FREDERICO COIMBRA', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('93.052-150', '3981     ', 'R FREDERICO MAYER', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.025-480', '3981     ', 'R FREDERICO SCHMIDT', 'VICENTINA                     ');
INSERT INTO cd_cep_br VALUES ('93.020-650', '3981     ', 'R FREDERICO WOLFENBUTTEL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.054-040', '3981     ', 'R FREI AGOSTINHO DA PIEDADE', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.042-150', '3981     ', 'R FREI CANECA', 'PINHEIRO                      ');
INSERT INTO cd_cep_br VALUES ('93.130-170', '3981     ', 'R FRIEDRICH ALBRECHT', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('93.030-085', '3981     ', 'R FRITZ ROTERMUND', 'MRO ESPELHO                   ');
INSERT INTO cd_cep_br VALUES ('93.135-310', '3981     ', 'R GALDINO LUIZ ESTEVES', 'A MANTEIGA                    ');
INSERT INTO cd_cep_br VALUES ('93.025-500', '3981     ', 'R GALMENDIO SILVEIRA QUADROS', 'VICENTINA                     ');
INSERT INTO cd_cep_br VALUES ('93.056-380', '3981     ', 'TV GAMBIA', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.125-210', '3981     ', 'R GARIBALDI', 'SCHARLAU                      ');
INSERT INTO cd_cep_br VALUES ('93.046-460', '3981     ', 'R GAROPABA', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('93.115-320', '3981     ', 'R GASPAR SILVEIRA MARTINS', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('93.052-010', '3981     ', 'R GASTAO', 'PINHEIRO                      ');
INSERT INTO cd_cep_br VALUES ('93.020-020', '3981     ', 'R GENERAL CAMARA', 'P REUS                        ');
INSERT INTO cd_cep_br VALUES ('93.130-670', '3981     ', 'R GENERAL FRANCISCO JOSE S. DE SOUZA DE ANDRE', 'A MANTEIGA                    ');
INSERT INTO cd_cep_br VALUES ('97.578-420', '4272     ', 'R CORONEL JULIO BARROS', 'WILSON                        ');
INSERT INTO cd_cep_br VALUES ('97.573-400', '4272     ', 'R CORONEL JUVENCIO DE LEMOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.576-600', '4272     ', 'R CORONEL LEONIDAS ESPARTANO DE BARROS', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.578-830', '4272     ', 'R CORONEL MANECO MACHADO', 'WILSON                        ');
INSERT INTO cd_cep_br VALUES ('93.037-720', '3981     ', 'R AUGUSTA ROSALINA CHAVES', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('93.125-350', '3981     ', 'R AUGUSTO BERGER', 'SCHARLAU                      ');
INSERT INTO cd_cep_br VALUES ('93.054-180', '3981     ', 'R AUGUSTO DAUDT', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.052-370', '3981     ', 'R AUGUSTO EUGENIO DAUDT', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.042-340', '3981     ', 'R AUGUSTO MEYER', 'S ANDRE                       ');
INSERT INTO cd_cep_br VALUES ('93.120-650', '3981     ', 'PC AUGUSTO OLIMPIO WASUM', 'SCHARLAU                      ');
INSERT INTO cd_cep_br VALUES ('93.010-130', '3981     ', 'R AURELIO BITTENCOURT', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('93.130-300', '3981     ', 'R FARRAPOS', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('93.135-690', '3981     ', 'R FARROUPILHA', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('93.040-290', '3981     ', 'AV FEITORIA- ATE 3487/3488', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('93.048-000', '3981     ', 'AV FEITORIADE 3489/3490 AO 4550/4551', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.052-000', '3981     ', 'AV FEITORIADE 4552/4553 AO FIM', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.125-100', '3981     ', 'R FELIPE CAMARAO', 'SCHARLAU                      ');
INSERT INTO cd_cep_br VALUES ('93.020-180', '3981     ', 'R FELIPE DOS SANTOS', 'P REUS                        ');
INSERT INTO cd_cep_br VALUES ('93.030-270', '3981     ', 'R FELIPE MATTE', 'MRO ESPELHO                   ');
INSERT INTO cd_cep_br VALUES ('93.052-530', '3981     ', 'R FELIPE RIETH', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.042-400', '3981     ', 'R FELIPE SCHIEL', 'S ANDRE                       ');
INSERT INTO cd_cep_br VALUES ('96.815-000', '3892     ', 'AV INDEPENDENCIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.825-760', '3892     ', 'R IPE', 'MTE TABOR                     ');
INSERT INTO cd_cep_br VALUES ('96.815-670', '3892     ', 'R FLORES DA CUNHA', 'VL S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('96.840-090', '3892     ', 'TV FLORIANO MULLER', 'F VELHO                       ');
INSERT INTO cd_cep_br VALUES ('96.840-360', '3892     ', 'R FLORIANOPOLIS', 'F VELHO                       ');
INSERT INTO cd_cep_br VALUES ('96.815-520', '3892     ', 'R FLORINDA JUNGBLUTH', 'VL COHAB                      ');
INSERT INTO cd_cep_br VALUES ('96.845-630', '3892     ', 'R FORTALEZA', 'VL SCHULTZ                    ');
INSERT INTO cd_cep_br VALUES ('96.825-120', '3892     ', 'R FRANCISCO J. KLIEMANN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.840-560', '3892     ', 'R FREDERICO GUILHERME BARTOLOMAY', 'F VELHO                       ');
INSERT INTO cd_cep_br VALUES ('96.835-660', '3892     ', 'R FREDERICO GUILHERME DUREN', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('96.830-380', '3892     ', 'R FREDERICO RECH', 'A GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('96.840-660', '3892     ', 'R FREDERICO TIETZE', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('96.830-630', '3892     ', 'COR FREY', 'A GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('96.810-170', '3892     ', 'R GALVAO COSTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.815-700', '3892     ', 'R GARIBALDI', 'VL S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('96.845-000', '3892     ', 'AV GASPAR BARTHOLOMAY', 'SENA                          ');
INSERT INTO cd_cep_br VALUES ('96.820-000', '3892     ', 'R GASPAR SILVEIRA MARTINS- ATE 1489/1490', 'VL VERENA                     ');
INSERT INTO cd_cep_br VALUES ('96.825-000', '3892     ', 'R GASPAR SILVEIRA MARTINS- DE 1491/1492 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.810-500', '3892     ', 'R GAURAMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.840-320', '3892     ', 'R GENERAL ANDREA', 'F VELHO                       ');
INSERT INTO cd_cep_br VALUES ('96.830-190', '3892     ', 'R GENERAL DALTRO FILHO', 'A GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('96.815-690', '3892     ', 'R GENERAL OSORIO', 'VL S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('96.825-660', '3892     ', 'R GERFREDO PECCATI', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('93.212-650', '3983     ', 'R PANAMBI', 'FORTUNA                       ');
INSERT INTO cd_cep_br VALUES ('93.224-580', '3983     ', 'R PARA', 'CAMBOIM                       ');
INSERT INTO cd_cep_br VALUES ('93.222-530', '3983     ', 'R PARANA', 'VARGAS                        ');
INSERT INTO cd_cep_br VALUES ('93.228-220', '3983     ', 'R PASSEIO, DO', 'PASQUALINI                    ');
INSERT INTO cd_cep_br VALUES ('93.214-250', '3983     ', 'R PASSEIO, DO', 'DIHEL                         ');
INSERT INTO cd_cep_br VALUES ('93.218-330', '3983     ', 'R PASSO FUNDO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('93.216-400', '3983     ', 'TV PATRIA', 'PIRATINI                      ');
INSERT INTO cd_cep_br VALUES ('93.230-540', '3983     ', 'R PAULO COUTO', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('93.220-310', '3983     ', 'TV PAULO THIESSEN', 'JARDIM                        ');
INSERT INTO cd_cep_br VALUES ('93.214-260', '3983     ', 'R PEDRO ALVARES CABRAL', 'VACCHI                        ');
INSERT INTO cd_cep_br VALUES ('93.226-360', '3983     ', 'TV PEDRO AMERICO', 'N SAPUCAIA                    ');
INSERT INTO cd_cep_br VALUES ('93.212-750', '3983     ', 'R PEDRO GRAVOSKI FILHO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('93.224-230', '3983     ', 'R PEDRO JOHANN', 'PASQUALINI                    ');
INSERT INTO cd_cep_br VALUES ('93.230-300', '3983     ', 'R PEDRO LIMA', 'N SAPUCAIA                    ');
INSERT INTO cd_cep_br VALUES ('93.224-590', '3983     ', 'R PEDRO PORFIRIO DE SOUZA', 'CAMBOIM                       ');
INSERT INTO cd_cep_br VALUES ('93.212-660', '3983     ', 'R PEDRO ZUCOLOTO', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('93.214-270', '3983     ', 'R PELOTAS', 'DIHEL                         ');
INSERT INTO cd_cep_br VALUES ('93.222-410', '3983     ', 'TV PENHA, DA', 'VARGAS                        ');
INSERT INTO cd_cep_br VALUES ('93.230-550', '3983     ', 'R PEREIRA DE VASCONCELOS', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('93.218-340', '3983     ', 'R PERI BATISTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.226-190', '3983     ', 'R PERO LOPES DE SOUZA', 'C CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('93.224-240', '3983     ', 'TV PERO VAZ DE CAMINHA', 'PASQUALINI                    ');
INSERT INTO cd_cep_br VALUES ('93.220-650', '3983     ', 'R MARTIM AFONSO DE SOUZA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.212-380', '3983     ', 'R MATHEUS RIBEIRO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('93.224-510', '3983     ', 'R MATO GROSSO', 'CAMBOIM                       ');
INSERT INTO cd_cep_br VALUES ('93.218-270', '3983     ', 'AV MAUA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.222-310', '3983     ', 'R MAURICIO CARDOSO', 'JARDIM                        ');
INSERT INTO cd_cep_br VALUES ('93.220-660', '3983     ', 'R MEM DE SA', 'PRIMOR                        ');
INSERT INTO cd_cep_br VALUES ('93.224-520', '3983     ', 'R MINUANO', 'PASQUALINI                    ');
INSERT INTO cd_cep_br VALUES ('93.222-400', '3983     ', 'R MISSOES, DAS', 'VARGAS                        ');
INSERT INTO cd_cep_br VALUES ('93.224-210', '3983     ', 'R MODESTO DIAS', 'N SAPUCAIA                    ');
INSERT INTO cd_cep_br VALUES ('93.220-260', '3983     ', 'R MONTE CASTELO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.218-280', '3983     ', 'R MONTE PASCOAL', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('93.212-620', '3983     ', 'R MONTEIRO LOBATO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('93.220-670', '3983     ', 'R MONTENEGRO', 'PRIMOR                        ');
INSERT INTO cd_cep_br VALUES ('93.224-530', '3983     ', 'R MONTESUL', 'PASQUALINI                    ');
INSERT INTO cd_cep_br VALUES ('93.226-320', '3983     ', 'R MUNDO NOVO', 'N SAPUCAIA                    ');
INSERT INTO cd_cep_br VALUES ('93.226-460', '3983     ', 'R NACOES UNIDAS', 'C CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('93.212-630', '3983     ', 'R NELSON MATTOS', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('93.210-000', '3983     ', 'R NEREU RAMOS', 'SILVA                         ');
INSERT INTO cd_cep_br VALUES ('93.224-710', '3983     ', 'R NESTOR MORAES', 'L PALMEIRA                    ');
INSERT INTO cd_cep_br VALUES ('93.210-170', '3983     ', 'R NILO PECANHA', 'DIHEL                         ');
INSERT INTO cd_cep_br VALUES ('93.214-230', '3983     ', 'R NOBREGA', 'SILVA                         ');
INSERT INTO cd_cep_br VALUES ('93.218-290', '3983     ', 'R NONOAI', 'FREITAS                       ');
INSERT INTO cd_cep_br VALUES ('93.224-540', '3983     ', 'R NORDESTE', 'PASQUALINI                    ');
INSERT INTO cd_cep_br VALUES ('93.230-520', '3983     ', 'R NOSSA SENHORA APARECIDA', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('93.220-270', '3983     ', 'R NOSSA SENHORA DA CONCEICAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.220-280', '3983     ', 'R NOSSA SENHORA DAS GRACAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.224-550', '3983     ', 'R NOSSA SENHORA DE FATIMA', 'PASQUALINI                    ');
INSERT INTO cd_cep_br VALUES ('93.226-470', '3983     ', 'R NOVO HAMBURGO', 'C CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('93.224-560', '3983     ', 'R OCTACILIO JOSE LUCAS', 'SETE                          ');
INSERT INTO cd_cep_br VALUES ('93.218-300', '3983     ', 'R OCTAVIO SANTOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.216-350', '3983     ', 'R ODORIO VICTORINO MACHADO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('93.214-240', '3983     ', 'R OLAVO BILAC', 'VACCHI                        ');
INSERT INTO cd_cep_br VALUES ('93.224-220', '3983     ', 'R OLAVO CAMBOIM', 'CAMBOIM                       ');
INSERT INTO cd_cep_br VALUES ('93.216-360', '3983     ', 'R OLINTO FAGAN', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('93.218-310', '3983     ', 'R OLIVEIRA BRAGA', 'FREITAS                       ');
INSERT INTO cd_cep_br VALUES ('93.216-370', '3983     ', 'R OLIVERIO LEMOS DA SILVA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('93.230-290', '3983     ', 'R ORLINDO NEDEL', 'N SAPUCAIA                    ');
INSERT INTO cd_cep_br VALUES ('93.212-640', '3983     ', 'R OSVALDO ARANHA', 'T PORTOS                      ');
INSERT INTO cd_cep_br VALUES ('93.220-240', '3983     ', 'R LINDOLFO COLLOR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.115-610', '3981     ', 'R ASSEMBLEIA DE DEUS', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('93.110-150', '3981     ', 'R ASSEMBLEIA PROVINCIAL', 'R SINOS                       ');
INSERT INTO cd_cep_br VALUES ('93.130-030', '3981     ', 'R ASSIS BRASIL', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('93.110-340', '3981     ', 'PC ASSIS BRASIL', 'R SINOS                       ');
INSERT INTO cd_cep_br VALUES ('93.022-410', '3981     ', 'TV ASSUNCAO', 'S J BATISTA                   ');
INSERT INTO cd_cep_br VALUES ('93.115-500', '3981     ', 'R ATALAIA', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('93.220-030', '3983     ', 'R ANTONIO RODRIGUES', 'JARDIM                        ');
INSERT INTO cd_cep_br VALUES ('93.212-080', '3983     ', 'R ANTONIO VIEIRA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('93.218-040', '3983     ', 'R ARACAJU', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.224-360', '3983     ', 'R ARAQUA', 'PASQUALINI                    ');
INSERT INTO cd_cep_br VALUES ('93.212-090', '3983     ', 'R ARATIBA', 'FORTUNA                       ');
INSERT INTO cd_cep_br VALUES ('93.210-050', '3983     ', 'R ARAUJO LIMA', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('93.226-260', '3983     ', 'R ARGEMIRO RIBEIRO MOREIRA', 'N SAPUCAIA                    ');
INSERT INTO cd_cep_br VALUES ('93.226-010', '3983     ', 'R ARGENTINA', 'C CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('93.224-370', '3983     ', 'R ARI CABRAL', 'SETE                          ');
INSERT INTO cd_cep_br VALUES ('93.228-180', '3983     ', 'AV LUIZ PASTEUR- DE 2602 A 13200 - PAR (IMPAR PER', 'WALDEREZ                      ');
INSERT INTO cd_cep_br VALUES ('93.218-230', '3983     ', 'R MACEIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.214-190', '3983     ', 'R MACHADO DE ASSIS', 'VACCHI                        ');
INSERT INTO cd_cep_br VALUES ('93.226-150', '3983     ', 'R MADRE JOANA ANGELICA', 'C CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('93.218-240', '3983     ', 'R MAJOR DE SOUZA LIMA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('93.216-330', '3983     ', 'R MAJOR VITOR BRESSANE', 'PIRATINI                      ');
INSERT INTO cd_cep_br VALUES ('93.220-630', '3983     ', 'R MANOEL ATHANAZIO DIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.120-480', '3981     ', 'R CEREJEIRAS, DAS', 'SCHARLAU                      ');
INSERT INTO cd_cep_br VALUES ('93.145-380', '3981     ', 'R CEU AZUL', 'A MANTEIGA                    ');
INSERT INTO cd_cep_br VALUES ('93.056-080', '3981     ', 'TV CHADE', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.025-440', '3981     ', 'R CHANANECO FONTOURA', 'VICENTINA                     ');
INSERT INTO cd_cep_br VALUES ('93.042-140', '3981     ', 'R CHICAGO', 'PINHEIRO                      ');
INSERT INTO cd_cep_br VALUES ('93.056-220', '3981     ', 'R CHIPRE', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.056-170', '3981     ', 'TV CABO VERDE', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.145-410', '3981     ', 'R CACADOR', 'A MANTEIGA                    ');
INSERT INTO cd_cep_br VALUES ('93.025-210', '3981     ', 'R CAETANO J. MUNHOZ', 'VICENTINA                     ');
INSERT INTO cd_cep_br VALUES ('93.044-570', '3981     ', 'R CAIO MIRANDA', 'S ANDRE                       ');
INSERT INTO cd_cep_br VALUES ('93.052-140', '3981     ', 'R CAIOBA', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.125-090', '3981     ', 'R CAIRU', 'SCHARLAU                      ');
INSERT INTO cd_cep_br VALUES ('93.125-190', '3981     ', 'R CAJU', 'SCHARLAU                      ');
INSERT INTO cd_cep_br VALUES ('93.130-010', '3981     ', 'R CALDAS JUNIOR', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('93.020-540', '3981     ', 'R CALDRE FIAO', 'FIAO                          ');
INSERT INTO cd_cep_br VALUES ('93.110-130', '3981     ', 'R CAMARA MUNICIPAL', 'R SINOS                       ');
INSERT INTO cd_cep_br VALUES ('93.056-150', '3981     ', 'TV CAMBOJA', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.042-010', '3981     ', 'R CAMELIAS, DAS', 'PINHEIRO                      ');
INSERT INTO cd_cep_br VALUES ('93.048-120', '3981     ', 'R CAMINHO DA SERVIDAO', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('93.044-290', '3981     ', 'R CAMPECHE', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('93.130-360', '3981     ', 'AV CAMPINA- ATE 691/692', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('93.135-120', '3981     ', 'AV CAMPINA- DE 693/694 AO FIM', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('93.120-360', '3981     ', 'R CAMPINA VERDE', 'SCHARLAU                      ');
INSERT INTO cd_cep_br VALUES ('93.130-420', '3981     ', 'R CAMPO BOM- ATE 191/192', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('94.440-320', '3985     ', 'R FRANCISCO CANQUERINI', 'JD KRAHE                      ');
INSERT INTO cd_cep_br VALUES ('94.410-330', '3985     ', 'R FRANCISCO CARVALHO DA CUNHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('94.410-010', '3985     ', 'R FRANCISCO FERREIRA FILHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('94.445-480', '3985     ', 'R FRANCISCO FEULA', 'S ONOFRE                      ');
INSERT INTO cd_cep_br VALUES ('94.510-460', '3985     ', 'R FRANCISCO HOFMEISTER', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('94.450-180', '3985     ', 'R FRANCISCO MANOEL DA SILVA', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('94.475-800', '3985     ', 'R FRANCISCO PINTO GUTIERES', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('94.415-240', '3985     ', 'R FRANKLIN NUNES', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('94.450-020', '3985     ', 'R FRANZ LISZT', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('94.435-110', '3985     ', 'R FREDERICO BORGES', 'JD KRAHE                      ');
INSERT INTO cd_cep_br VALUES ('94.500-290', '3985     ', 'R FREDERICO CHOPIN', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('94.420-230', '3985     ', 'R FREDERICO DIHL', 'VL ELSA                       ');
INSERT INTO cd_cep_br VALUES ('94.425-050', '3985     ', 'R FREDERICO MENDES', 'ESTALAGEM                     ');
INSERT INTO cd_cep_br VALUES ('94.435-710', '3985     ', 'R FREI VICENTE SALVADOR', 'JD KRAHE                      ');
INSERT INTO cd_cep_br VALUES ('94.450-050', '3985     ', 'R FREITAS DE CASTRO', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('94.490-280', '3985     ', 'R G (LOT CAMPUS DA COLINA)', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('94.510-340', '3985     ', 'R G (PRQ ARBON)', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('94.440-040', '3985     ', 'R G (QUERENCIA)', 'JD KRAHE                      ');
INSERT INTO cd_cep_br VALUES ('94.445-150', '3985     ', 'R G (RES FIGUEIRA)', 'S ONOFRE                      ');
INSERT INTO cd_cep_br VALUES ('94.430-150', '3985     ', 'EST G (SITIO SAO VICENTE)', 'SIT S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('94.445-510', '3985     ', 'R G (VL ELETRA)', 'S ONOFRE                      ');
INSERT INTO cd_cep_br VALUES ('94.415-740', '3985     ', 'R G (VL IPE)', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('94.445-180', '3985     ', 'R GABRIEL SOARES DE SOUZA', 'S ONOFRE                      ');
INSERT INTO cd_cep_br VALUES ('94.460-050', '3985     ', 'R GAGEIRO', 'S TOME                        ');
INSERT INTO cd_cep_br VALUES ('94.465-190', '3985     ', 'R GAMA FILHO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('94.415-290', '3985     ', 'R GANZO', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('94.415-090', '3985     ', 'R GAUCHA', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('94.460-180', '3985     ', 'R GAURAMA', 'S TOME                        ');
INSERT INTO cd_cep_br VALUES ('94.495-620', '3985     ', 'R GAVIOES', 'PRQ I JARI                    ');
INSERT INTO cd_cep_br VALUES ('94.410-130', '3985     ', 'R GENERAL CAMARA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('94.410-080', '3985     ', 'R GENERAL OSORIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('94.495-280', '3985     ', 'R GENERAL VARGAS', 'PRQ I JARI                    ');
INSERT INTO cd_cep_br VALUES ('94.420-000', '3985     ', 'EST GENTIL M. DE GODOY', 'VL ELSA                       ');
INSERT INTO cd_cep_br VALUES ('94.460-510', '3985     ', 'R F (JD SANTA URSULA)', 'S TOME                        ');
INSERT INTO cd_cep_br VALUES ('94.490-270', '3985     ', 'R F (LOT CAMPUS DA COLINA)', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('94.510-390', '3985     ', 'R F (PRQ ARBON)', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('94.445-070', '3985     ', 'R F (RES FIGUEIRA)', 'S ONOFRE                      ');
INSERT INTO cd_cep_br VALUES ('94.430-140', '3985     ', 'EST F (SITIO SAO VICENTE)', 'SIT S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('94.415-150', '3985     ', 'R FARRAPOS', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('94.450-740', '3985     ', 'R FARROUPILHA', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('94.410-540', '3985     ', 'R FAXINAL DO SOTURNO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('94.445-240', '3985     ', 'R FELICIO TELLES', 'S ONOFRE                      ');
INSERT INTO cd_cep_br VALUES ('94.435-280', '3985     ', 'R FELINTO DE ALMEIDA', 'JD KRAHE                      ');
INSERT INTO cd_cep_br VALUES ('94.415-430', '3985     ', 'R FELIPE CAMARAO', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('94.435-290', '3985     ', 'EST FELIPE DE FREITAS CABRAL', 'JD KRAHE                      ');
INSERT INTO cd_cep_br VALUES ('94.475-670', '3985     ', 'R FELISBERTO JOSE PACHECO', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('94.410-460', '3985     ', 'R FELISBERTO LUIS DE BARCELOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('94.510-290', '3985     ', 'R FELIZ', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('94.510-000', '3985     ', 'R FERMINIANO CARDOSO DE FRAGA', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('94.420-330', '3985     ', 'R FERMINO MARTINS PRATES', 'VL ELSA                       ');
INSERT INTO cd_cep_br VALUES ('94.430-030', '3985     ', 'R FERNANDES BRAGA', 'SIT S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('94.410-170', '3985     ', 'R FERNANDO DE ANDRADE PRATES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('94.415-570', '3985     ', 'R FERNANDO ROCHA VIEIRA', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('94.420-030', '3985     ', 'R FERRARI', 'VL ELSA                       ');
INSERT INTO cd_cep_br VALUES ('94.475-560', '3985     ', 'R FERREIRAS, DOS', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('94.420-470', '3985     ', 'R FIGUEIRAS', 'VL ELSA                       ');
INSERT INTO cd_cep_br VALUES ('94.460-440', '3985     ', 'R FILADELFIA', 'S TOME                        ');
INSERT INTO cd_cep_br VALUES ('94.510-260', '3985     ', 'R FLAMENGO', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('94.415-620', '3985     ', 'R FLODOALDO DE SOUZA FEIJO', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('93.145-570', '3981     ', 'R RIO CURUA', 'A MANTEIGA                    ');
INSERT INTO cd_cep_br VALUES ('93.145-100', '3981     ', 'R RIO DOCE', 'A MANTEIGA                    ');
INSERT INTO cd_cep_br VALUES ('93.115-560', '3981     ', 'R RIO DOS SINOS- ATE 149/150', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('93.120-080', '3981     ', 'R RIO DOS SINOS- DE 151/152 AO FIM', 'SCHARLAU                      ');
INSERT INTO cd_cep_br VALUES ('93.145-090', '3981     ', 'R RIO DOURADOS', 'A MANTEIGA                    ');
INSERT INTO cd_cep_br VALUES ('93.145-020', '3981     ', 'R RIO GUAIBA', 'A MANTEIGA                    ');
INSERT INTO cd_cep_br VALUES ('93.140-310', '3981     ', 'R RIO ICA', 'A MANTEIGA                    ');
INSERT INTO cd_cep_br VALUES ('93.145-150', '3981     ', 'TV RIO IGUACU', 'A MANTEIGA                    ');
INSERT INTO cd_cep_br VALUES ('93.050-060', '3981     ', 'R RIO ITAJAI', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('91.030-320', '3980     ', 'R PIAUI', 'S M GORETTI                   ');
INSERT INTO cd_cep_br VALUES ('91.920-720', '3980     ', 'R PICASSO', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('91.250-230', '3980     ', 'R PILADE FREDIANI', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.900-670', '3980     ', 'R PINARE', 'VL ASSUNCAO                   ');
INSERT INTO cd_cep_br VALUES ('91.720-170', '3980     ', 'R PINDORAMA', 'TERESOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('90.810-160', '3980     ', 'AV PINHEIRO BORDA', 'CRISTAL                       ');
INSERT INTO cd_cep_br VALUES ('91.780-340', '3980     ', 'AV PINHEIRO MACHADO', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('90.035-180', '3980     ', 'R PINHEIRO MACHADO', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('90.230-080', '3980     ', 'PC PINHEIRO MACHADO', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('94.495-360', '3985     ', 'R DICURIA', 'PRQ I JARI                    ');
INSERT INTO cd_cep_br VALUES ('94.415-110', '3985     ', 'R DIFUSORA', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('94.450-260', '3985     ', 'R DILERMANDO REIS', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('94.450-380', '3985     ', 'R DINORA DE CARVALHO', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('94.435-190', '3985     ', 'R DIOGO BOTELHO', 'JD KRAHE                      ');
INSERT INTO cd_cep_br VALUES ('94.490-390', '3985     ', 'R DIVINOPOLIS', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('93.115-590', '3981     ', 'PC SANTOS DUMONT', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('93.115-450', '3981     ', 'R SANTOS DUMONT', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('93.025-690', '3981     ', 'R SAO BERNARDO', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('93.032-000', '3981     ', 'AV SAO BORJA', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('93.010-090', '3981     ', 'R SAO CAETANO- ATE 1173/1174', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.025-610', '3981     ', 'R SAO CAETANO- DE 1175/1176 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.025-720', '3981     ', 'R SAO DOMINGOS- ATE 719/720', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.010-290', '3981     ', 'R SAO DOMINGOS- DE 721/722 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.010-240', '3981     ', 'R SAO FRANCISCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.130-470', '3981     ', 'R SAO FRANCISCO DE PAULA', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('93.010-250', '3981     ', 'R SAO JOAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.010-190', '3981     ', 'R SAO JOAQUIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.040-000', '3981     ', 'R SAO JOSE', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('93.022-690', '3981     ', 'R SAO LUIZ', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('93.020-130', '3981     ', 'R SAO MANOEL', 'P REUS                        ');
INSERT INTO cd_cep_br VALUES ('93.040-020', '3981     ', 'R SAO MIGUEL', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('93.020-480', '3981     ', 'R SAO NICOLAU', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('93.010-170', '3981     ', 'R SAO PAULO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.010-260', '3981     ', 'R SAO PEDRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.048-350', '3981     ', 'R SAO PEDRO DO SUL', 'PINHEIRO                      ');
INSERT INTO cd_cep_br VALUES ('93.042-120', '3981     ', 'R SAO SEBASTIAO DO CAI', 'PINHEIRO                      ');
INSERT INTO cd_cep_br VALUES ('93.037-250', '3981     ', 'R SAO SEPE', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('97.576-320', '4272     ', 'R JOSE ANTONIO SAID', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.576-660', '4272     ', 'R JOSE ARDUDA', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.574-510', '4272     ', 'R JOSE CESAR TETAMANZI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.572-190', '4272     ', 'R JOSE DO PATROCINIO', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.575-370', '4272     ', 'R JOSE EDUARDO VASQUES', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.576-530', '4272     ', 'R JOSE ESTRADE', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.575-540', '4272     ', 'R JOSE FERNANDES MENDES', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.576-280', '4272     ', 'R JOSE FERRAO', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.577-040', '4272     ', 'R JOSE GARCIA TETARDINI', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.576-310', '4272     ', 'R JOSE HERNANDES', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.573-270', '4272     ', 'R JOSE LUPI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.571-650', '4272     ', 'R JOSE MANOEL PUJOL', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.574-600', '4272     ', 'R JOSE MARTINS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.577-060', '4272     ', 'R JOSE REMEDI', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.572-330', '4272     ', 'R JOSE S RIBEIRO', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.577-460', '4272     ', 'R JOVENAL CAPILHEIRA', 'WILSON                        ');
INSERT INTO cd_cep_br VALUES ('97.578-160', '4272     ', 'R JULIAO ASSEF', 'WILSON                        ');
INSERT INTO cd_cep_br VALUES ('97.573-320', '4272     ', 'AV JULIO DE CASTILHOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.575-030', '4272     ', 'R JURACY PINHEIRO RIBEIRO', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.571-020', '4272     ', 'R JUSTINIANO P. CHUY', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.574-120', '4272     ', 'R LA-HIRE GUERRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.574-440', '4272     ', 'R LAURO RODRIGUES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.575-310', '4272     ', 'R LEAL SOUZA', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.578-010', '4272     ', 'R LEAO NUNES DE CASTRO', 'WILSON                        ');
INSERT INTO cd_cep_br VALUES ('97.572-240', '4272     ', 'R LEONILDE BONANI CUNHA', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.577-470', '4272     ', 'R LEOPOLDO T. PEREIRA', 'WILSON                        ');
INSERT INTO cd_cep_br VALUES ('97.576-680', '4272     ', 'R LEVY SALDANHA', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.575-600', '4272     ', 'R LIDO MAZZINI', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.575-340', '4272     ', 'R LOURENCO SERAFIM ANESTOY', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.576-490', '4272     ', 'R LUIS ALBERTO SERRALTA', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.574-480', '4272     ', 'R JANUARIO CORREA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.574-570', '4272     ', 'R JARBAS PINHEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.571-110', '4272     ', 'R JAURY MEDEIROS', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.571-600', '4272     ', 'R JOAO A. C. MORAES', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.577-390', '4272     ', 'R JOAO A. DIAS RIBEIRO', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.577-110', '4272     ', 'R JOAO A. R. MOREIRA', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.572-300', '4272     ', 'R JOAO B. QUEIROLO', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.574-001', '4272     ', 'AV JOAO BELCHIOR GOULART- LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.574-000', '4272     ', 'AV JOAO BELCHIOR GOULART- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.574-620', '4272     ', 'R JOAO BRAULIO DOS SANTOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.574-170', '4272     ', 'R JOAO C. BRENNER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.576-340', '4272     ', 'R JOAO CANUTO MARQUES', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.578-120', '4272     ', 'R JOAO CARLOS LOBATO', 'WILSON                        ');
INSERT INTO cd_cep_br VALUES ('97.572-090', '4272     ', 'R JOAO CUNHA PAIVA', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.573-620', '4272     ', 'TV JOAO ESCOSTEGUI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.572-600', '4272     ', 'R JOAO F. GREINER', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.571-200', '4272     ', 'R JOAO FERNANDES BARBOSA', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.573-410', '4272     ', 'R JOAO FRANCISCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.578-080', '4272     ', 'R JOAO FREITAS FERREIRA', 'WILSON                        ');
INSERT INTO cd_cep_br VALUES ('97.575-500', '4272     ', 'R JOAO GALLO', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.572-470', '4272     ', 'R JOAO GUEDES FONSECA', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.573-280', '4272     ', 'R JOAO JOSE LOPES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.577-430', '4272     ', 'R JOAO M. DE MELLO', 'WILSON                        ');
INSERT INTO cd_cep_br VALUES ('97.574-790', '4272     ', 'R JOAO MANOEL SAN JUAN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.574-490', '4272     ', 'R JOAO MENDONCA DE LIMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.576-440', '4272     ', 'R JOAO OGEDA', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.577-070', '4272     ', 'R JOAO PAULO CECCATTO', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.573-520', '4272     ', 'AV JOAO PESSOA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.573-390', '4272     ', 'R JOAO S. DUARTE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.810-540', '3892     ', 'BC SCHULZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.845-710', '3892     ', 'R SCHULZ', 'VL SCHULTZ                    ');
INSERT INTO cd_cep_br VALUES ('96.835-740', '3892     ', 'COR SCHUSTER', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('96.815-540', '3892     ', 'TV SEBERI', 'VL COHAB                      ');
INSERT INTO cd_cep_br VALUES ('96.820-050', '3892     ', 'AV SENADOR PASQUALINI', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('96.810-080', '3892     ', 'R SENADOR PINHEIRO MACHADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.815-030', '3892     ', 'R SENADOR SALGADO FILHO', 'AVENIDA                       ');
INSERT INTO cd_cep_br VALUES ('96.810-220', '3892     ', 'TV SERGIPE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.810-120', '3892     ', 'R SETE DE SETEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.825-510', '3892     ', 'R DONA CRISTINA', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('96.815-640', '3892     ', 'R DONA FLORA', 'VL S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('96.840-470', '3892     ', 'R DONA LEOPOLDINA', 'F VELHO                       ');
INSERT INTO cd_cep_br VALUES ('96.830-170', '3892     ', 'R DONA MIRIAM', 'A GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('96.820-060', '3892     ', 'R DOUTOR ADALBERTO WILKE', 'VL S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('93.020-600', '3981     ', 'R EMILIO BOECKEL', 'FIAO                          ');
INSERT INTO cd_cep_br VALUES ('93.120-450', '3981     ', 'R EMILIO CRISTIANO BUHLER', 'SCHARLAU                      ');
INSERT INTO cd_cep_br VALUES ('93.032-200', '3981     ', 'R EMILIO H. DEXHEIMER', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('93.037-170', '3981     ', 'R CRUZ ALTA', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('93.125-110', '3981     ', 'R CRUZEIRO DO SUL', 'SCHARLAU                      ');
INSERT INTO cd_cep_br VALUES ('93.056-290', '3981     ', 'R CUBA', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.115-360', '3981     ', 'R CURITIBA', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('93.022-080', '3981     ', 'R CURUSSU', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('93.010-310', '3981     ', 'PC DALTRO FILHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('91.010-003', '3980     ', 'AV ASSIS BRASIL- DE 2992 A 3998 - LADO PAR', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('91.110-000', '3980     ', 'AV ASSIS BRASIL- DE 4000 A 6298 - LADO PAR', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('91.110-001', '3980     ', 'AV ASSIS BRASIL- DE 4001 A 6299 - LADO IMPAR', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('91.140-000', '3980     ', 'AV ASSIS BRASIL- DE 6300 AO FIM - LADO PAR', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('91.140-001', '3980     ', 'AV ASSIS BRASIL- DE 6301 AO FIM - LADO IMPAR', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('91.060-440', '3980     ', 'AV ASSIS CHATEAUBRIAND', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('91.170-490', '3980     ', 'R ASSIS FRAGA DA SILVA', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.780-180', '3980     ', 'R ASSOCIACAO ATLETICA TRIENON', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('91.712-280', '3980     ', 'R ASSOCIACAO MORADORES PARQUE BELEM', 'B VELHO                       ');
INSERT INTO cd_cep_br VALUES ('91.910-360', '3980     ', 'PC ASSOCIACAO RIOGRANDENSE DE IMPRENSA', 'CAVALHADA                     ');
INSERT INTO cd_cep_br VALUES ('91.910-610', '3980     ', 'BC ASSUNCAO', 'CAMAQUA                       ');
INSERT INTO cd_cep_br VALUES ('91.910-620', '3980     ', 'TV ASSUNCAO', 'CAMAQUA                       ');
INSERT INTO cd_cep_br VALUES ('91.050-130', '3980     ', 'R ASSUNCAO', 'JD LINDOIA                    ');
INSERT INTO cd_cep_br VALUES ('91.260-060', '3980     ', 'R ASTECA', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('90.520-550', '3980     ', 'R ATANASIO BELMONTE', 'BOA VISTA                     ');
INSERT INTO cd_cep_br VALUES ('91.540-190', '3980     ', 'R ATENAS', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('91.225-020', '3980     ', 'R ATENAS', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.260-070', '3980     ', 'R ATHOS LOPES MAISONNAVE', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.750-200', '3980     ', 'R ATILIO SUPERTTI', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('91.760-150', '3980     ', 'R ATLANTIDA', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('96.830-680', '3892     ', 'R GERMANO BAUMHARDT FILHO', 'A GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('96.835-410', '3892     ', 'R GERMANO BECKER', 'LOT JD ESMERALDA              ');
INSERT INTO cd_cep_br VALUES ('96.835-610', '3892     ', 'AV GETULIO VARGAS', 'LOT JD ESMERALDA              ');
INSERT INTO cd_cep_br VALUES ('96.835-590', '3892     ', 'R GIRUA', 'LOT JD ESMERALDA              ');
INSERT INTO cd_cep_br VALUES ('96.825-470', '3892     ', 'COR GOELZER', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('96.830-200', '3892     ', 'R GOIAS', 'A GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('96.820-600', '3892     ', 'R GONCALVES LEDO', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('96.830-550', '3892     ', 'R GRAMADO', 'A GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('96.820-720', '3892     ', 'AC GRASEL', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('96.835-190', '3892     ', 'R GRAVATAI', 'A GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('96.820-230', '3892     ', 'R GRUTA, DA', 'VL VERENA                     ');
INSERT INTO cd_cep_br VALUES ('96.835-170', '3892     ', 'TV GUAIBA', 'A GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('96.825-790', '3892     ', 'R GUAJUVIRA', 'MTE TABOR                     ');
INSERT INTO cd_cep_br VALUES ('96.815-220', '3892     ', 'R GUAPORE', 'AVENIDA                       ');
INSERT INTO cd_cep_br VALUES ('96.840-750', '3892     ', 'R GUARDA DE DEUS', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('96.825-720', '3892     ', 'R GUATAMBU', 'MTE TABOR                     ');
INSERT INTO cd_cep_br VALUES ('96.820-660', '3892     ', 'R GUILHERME GEWEHR', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('96.845-090', '3892     ', 'R EDUARDO KAEMPF', 'SENA                          ');
INSERT INTO cd_cep_br VALUES ('96.830-440', '3892     ', 'R EDVINO PESCHEL', 'A GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('96.840-760', '3892     ', 'R EDWINO JOAO HAESER', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('96.825-320', '3892     ', 'R EGON FRANCISCO KNAK', 'CH FREIRAS                    ');
INSERT INTO cd_cep_br VALUES ('96.830-320', '3892     ', 'R EGON WINK', 'A GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('96.830-430', '3892     ', 'R ELIBIO MAILAENDER', 'A GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('96.845-610', '3892     ', 'R EMILIO GUILHERME SCHULZ', 'VL SCHULTZ                    ');
INSERT INTO cd_cep_br VALUES ('96.820-670', '3892     ', 'R EMILIO MOHR', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('96.820-450', '3892     ', 'R EMILIO RABENSCHLAG', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.815-240', '3892     ', 'R ENCANTADO', 'AVENIDA                       ');
INSERT INTO cd_cep_br VALUES ('96.830-160', '3892     ', 'R EQUADOR', 'A GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('96.835-040', '3892     ', 'R ERECHIM', 'LOT CARDANI                   ');
INSERT INTO cd_cep_br VALUES ('96.845-750', '3892     ', 'TV ERICO VERISSIMO', 'VL SCHULTZ                    ');
INSERT INTO cd_cep_br VALUES ('96.810-060', '3892     ', 'R ERNESTO ALVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.820-770', '3892     ', 'R ERNESTO AUGUSTO MANDLER', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('96.825-040', '3892     ', 'R ERNESTO CARLOS ISERHARD', 'CH FREIRAS                    ');
INSERT INTO cd_cep_br VALUES ('96.810-520', '3892     ', 'R ERNESTO MATHEIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.815-450', '3892     ', 'R ERNESTO SOHNLE', 'VL COHAB                      ');
INSERT INTO cd_cep_br VALUES ('96.815-160', '3892     ', 'R ERNESTO WERMUTH', 'PR FOLGADOS                   ');
INSERT INTO cd_cep_br VALUES ('96.820-370', '3892     ', 'R ESCOCIA', 'L S CRUZ                      ');
INSERT INTO cd_cep_br VALUES ('96.820-400', '3892     ', 'R ESPANHA', 'L S CRUZ                      ');
INSERT INTO cd_cep_br VALUES ('96.840-190', '3892     ', 'R ESPIRITO SANTO', 'F VELHO                       ');
INSERT INTO cd_cep_br VALUES ('96.835-430', '3892     ', 'R ESPUMOSO', 'LOT JD ESMERALDA              ');
INSERT INTO cd_cep_br VALUES ('96.810-390', '3892     ', 'TV ESTEIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.830-530', '3892     ', 'R ESTRELA', 'A GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('96.845-040', '3892     ', 'TV EVARISTO ALVES DE OLIVEIRA', 'SENA                          ');
INSERT INTO cd_cep_br VALUES ('96.815-130', '3892     ', 'R EWALDO BENDER', 'PR FOLGADOS                   ');
INSERT INTO cd_cep_br VALUES ('94.495-060', '3985     ', 'R FRANCA', 'PRQ I JARI                    ');
INSERT INTO cd_cep_br VALUES ('96.810-430', '3892     ', 'R FARROUPILHA- ATE 499/500', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.845-700', '3892     ', 'R FARROUPILHA- DE 501/502 AO FIM', 'VL SCHULTZ                    ');
INSERT INTO cd_cep_br VALUES ('96.845-140', '3892     ', 'R FELICIANO BARBOSA', 'SENA                          ');
INSERT INTO cd_cep_br VALUES ('96.840-330', '3892     ', 'TV FELICIO DE ALMEIDA', 'F VELHO                       ');
INSERT INTO cd_cep_br VALUES ('96.845-150', '3892     ', 'R FELIPE BECKER', 'F VELHO                       ');
INSERT INTO cd_cep_br VALUES ('96.815-280', '3892     ', 'R FELIPE HEUSER', 'AVENIDA                       ');
INSERT INTO cd_cep_br VALUES ('96.840-110', '3892     ', 'R FELIPE JACOBUS FILHO', 'F VELHO                       ');
INSERT INTO cd_cep_br VALUES ('96.840-210', '3892     ', 'R FELIPE SPIES', 'F VELHO                       ');
INSERT INTO cd_cep_br VALUES ('96.810-180', '3892     ', 'R FELIX HOPPE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.810-150', '3892     ', 'R FERNANDO ABOTT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.840-180', '3892     ', 'R FIGUEIRA, DA', 'F VELHO                       ');
INSERT INTO cd_cep_br VALUES ('96.840-010', '3892     ', 'AV DEPUTADO EUCLYDES NICOLAU KLIEMANN- ATE 834/83', 'F VELHO                       ');
INSERT INTO cd_cep_br VALUES ('96.835-000', '3892     ', 'AV DEPUTADO EUCLYDES NICOLAU KLIEMANN- DE 836/837', 'A GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('96.820-500', '3892     ', 'R DEPUTADO GERMANO HASSLOCHER', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('96.820-290', '3892     ', 'R DESEMBARGADOR DOUTOR ALFREDO ZIMMER', 'L S CRUZ                      ');
INSERT INTO cd_cep_br VALUES ('96.825-410', '3892     ', 'TV DOIS (DA RUA GUILHERME KUHN)', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('96.820-420', '3892     ', 'R DOM ANTONIO REIS', 'L S CRUZ                      ');
INSERT INTO cd_cep_br VALUES ('96.825-700', '3892     ', 'AV DOM GUILHERME MULLER', 'MTE TABOR                     ');
INSERT INTO cd_cep_br VALUES ('97.510-390', '4286     ', 'R MONTEIRO LOBATO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.510-400', '4286     ', 'TV NEI MESSIAS', 'P MENDIZABAL                  ');
INSERT INTO cd_cep_br VALUES ('97.505-430', '4286     ', 'R NICOLA BELINI', 'J CLUB                        ');
INSERT INTO cd_cep_br VALUES ('97.505-440', '4286     ', 'R NICOLA UGARTE', 'J CLUB                        ');
INSERT INTO cd_cep_br VALUES ('97.500-470', '4286     ', 'TV NOE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.040-390', '3835     ', 'R PARAGUASSU', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('97.060-470', '3835     ', 'R PARAIBA', 'N S LOURDES                   ');
INSERT INTO cd_cep_br VALUES ('97.060-460', '3835     ', 'TV PARAIBA', 'N S LOURDES                   ');
INSERT INTO cd_cep_br VALUES ('97.030-430', '3835     ', 'R PARANA', 'PRQ P MACHADO                 ');
INSERT INTO cd_cep_br VALUES ('97.035-590', '3835     ', 'R PARDAIS, DOS', 'J KUBITSCHEK                  ');
INSERT INTO cd_cep_br VALUES ('97.020-610', '3835     ', 'R PASCOAL CARLOS MAGNO', 'PATRONATO                     ');
INSERT INTO cd_cep_br VALUES ('96.820-640', '3892     ', 'R DOUTOR ALVARO CORREA DA SILVA', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('96.820-680', '3892     ', 'R DOUTOR ANDRE BATOR', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('96.830-250', '3892     ', 'R DOUTOR ARTHUR GERMANO FETT', 'A GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('96.830-510', '3892     ', 'R DOUTOR CARLOS EMILIO HARDEGGER', 'A GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('96.845-180', '3892     ', 'R DOUTOR CLEOBIS DORNELES DA FONTOURA', 'SENA                          ');
INSERT INTO cd_cep_br VALUES ('96.815-410', '3892     ', 'R DOUTOR EDGAR MARIO SPERB', 'VL COHAB                      ');
INSERT INTO cd_cep_br VALUES ('96.830-580', '3892     ', 'R DOUTOR GUILHERME HILDEBRAND', 'A GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('97.500-120', '4286     ', 'AV DEPUTADO FERNANDO FERRARI', 'VL JULIA                      ');
INSERT INTO cd_cep_br VALUES ('97.505-130', '4286     ', 'R DIEGO LANZIANI', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('97.500-130', '4286     ', 'R DOM LUIZ FELIPE DE NADAL', 'R RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('97.500-002', '4286     ', 'R DOMINGOS DE ALMEIDA- ATE 1666/1667', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.500-004', '4286     ', 'R DOMINGOS DE ALMEIDA- DE 1668/1669 A 1798/1799', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.500-006', '4286     ', 'R DOMINGOS DE ALMEIDA- DE 1800/1801 A 1946/1947', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.500-008', '4286     ', 'R DOMINGOS DE ALMEIDA- DE 1948/1949 A 2094/2095', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.500-009', '4286     ', 'R DOMINGOS DE ALMEIDA- DE 2096/2097 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.510-090', '4286     ', 'R DOUTOR ADIR MACHADO MASCIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.505-140', '4286     ', 'R DOUTOR ANTERO LISBOA', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('97.510-100', '4286     ', 'R DOUTOR ANTONIO MONTEIRO', 'D TELLECHEA                   ');
INSERT INTO cd_cep_br VALUES ('97.510-110', '4286     ', 'R DOUTOR BORGES DA COSTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.510-120', '4286     ', 'TV DOUTOR CESAR CUNHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.500-140', '4286     ', 'R DOUTOR DALTON ROSA', 'C ALEGRIA                     ');
INSERT INTO cd_cep_br VALUES ('97.505-150', '4286     ', 'R DOUTOR DARDO DE MENEZES', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('97.505-160', '4286     ', 'R DOUTOR EDLEI VALENCA', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('97.505-170', '4286     ', 'R DOUTOR FABIO DE BARROS', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('97.510-130', '4286     ', 'TV DOUTOR FRANCISCO ORCI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.510-140', '4286     ', 'R DOUTOR GONCALVES VIANA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.510-150', '4286     ', 'R DOUTOR GREGORIO BEHREGARAY FILHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.135-020', '3981     ', 'R CAMPO BOM- DE 193/194 AO FIM', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('93.042-390', '3981     ', 'R CAMPOS NETO', 'S ANDRE                       ');
INSERT INTO cd_cep_br VALUES ('93.125-240', '3981     ', 'R CAMPOS SALES', 'SCHARLAU                      ');
INSERT INTO cd_cep_br VALUES ('93.048-420', '3981     ', 'AV CANABARRO', 'S ANDRE                       ');
INSERT INTO cd_cep_br VALUES ('93.145-320', '3981     ', 'TV CANARIOS, DOS', 'A MANTEIGA                    ');
INSERT INTO cd_cep_br VALUES ('93.044-350', '3981     ', 'R CANASVIEIRAS', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('93.040-270', '3981     ', 'R CANCIO GOMES', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('93.040-280', '3981     ', 'R CANDELARIA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('93.022-050', '3981     ', 'R CANDIDO FARIA', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('93.037-470', '3981     ', 'TV CANDIDO PORTINARI', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('93.025-100', '3981     ', 'R CANGUCU', 'VICENTINA                     ');
INSERT INTO cd_cep_br VALUES ('93.042-020', '3981     ', 'R CANOAS', 'PINHEIRO                      ');
INSERT INTO cd_cep_br VALUES ('93.054-310', '3981     ', 'R CAPAO DA CANOA', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.025-740', '3981     ', 'R CAPITAO ANTENOR STUMPF', 'VICENTINA                     ');
INSERT INTO cd_cep_br VALUES ('93.025-360', '3981     ', 'R CAPITAO ARMINDO BIER', 'VICENTINA                     ');
INSERT INTO cd_cep_br VALUES ('93.037-050', '3981     ', 'R CAPITAO FABRE', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('93.044-400', '3981     ', 'R CAPIVARI', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('93.130-350', '3981     ', 'R CARAMURU', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('93.025-750', '3981     ', 'R CARAZINHO', 'VICENTINA                     ');
INSERT INTO cd_cep_br VALUES ('93.022-520', '3981     ', 'R CARIOCA, DO', 'S J BATISTA                   ');
INSERT INTO cd_cep_br VALUES ('93.056-210', '3981     ', 'R BELGICA', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.120-210', '3981     ', 'R BELO HORIZONTE', 'SCHARLAU                      ');
INSERT INTO cd_cep_br VALUES ('93.056-090', '3981     ', 'TV BENIN', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.044-060', '3981     ', 'R BENJAMIN CONSTANT', 'S ANDRE                       ');
INSERT INTO cd_cep_br VALUES ('93.010-360', '3981     ', 'R BENKENSTEIN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.032-060', '3981     ', 'R BENTO ALVES', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('93.032-570', '3981     ', 'R BENTO DE SOUZA', 'S BORJA                       ');
INSERT INTO cd_cep_br VALUES ('93.025-240', '3981     ', 'R BENTO DINIZ DA COSTA', 'VICENTINA                     ');
INSERT INTO cd_cep_br VALUES ('93.046-510', '3981     ', 'R BENTO GEREMIAS', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('93.010-220', '3981     ', 'R BENTO GONCALVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.040-640', '3981     ', 'R BENTO MANOEL', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('93.022-210', '3981     ', 'R BERNARDINO FERRAZ', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('93.048-300', '3981     ', 'R BERNARDO ALEXANDRE GEORG', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.035-320', '3981     ', 'R BERTHOLDO AFFONSO ROTH', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('93.056-190', '3981     ', 'TV BIRMANIA', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.044-020', '3981     ', 'R BLUMENAU', 'S ANDRE                       ');
INSERT INTO cd_cep_br VALUES ('93.042-160', '3981     ', 'R BOLIVIA', 'PINHEIRO                      ');
INSERT INTO cd_cep_br VALUES ('93.044-040', '3981     ', 'R BOM JESUS', 'S ANDRE                       ');
INSERT INTO cd_cep_br VALUES ('93.044-010', '3981     ', 'R BOM RETIRO', 'S ANDRE                       ');
INSERT INTO cd_cep_br VALUES ('93.042-430', '3981     ', 'R BOM SUCESSO', 'S ANDRE                       ');
INSERT INTO cd_cep_br VALUES ('93.115-460', '3981     ', 'R BONFIM', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('93.125-460', '3981     ', 'R BONIFACIO KLUBER', 'SCHARLAU                      ');
INSERT INTO cd_cep_br VALUES ('93.030-200', '3981     ', 'R BORGES DE MEDEIROS', 'MRO ESPELHO                   ');
INSERT INTO cd_cep_br VALUES ('93.042-420', '3981     ', 'R BOTAFOGO', 'S ANDRE                       ');
INSERT INTO cd_cep_br VALUES ('93.042-440', '3981     ', 'R BOTUCATU', 'S ANDRE                       ');
INSERT INTO cd_cep_br VALUES ('93.010-030', '3981     ', 'R BRASIL- ATE 1122/1123', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.025-670', '3981     ', 'R BRASIL- DE 1124/1125 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.037-110', '3981     ', 'R BRASIL CAMORETO GALL', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('93.120-230', '3981     ', 'R BRASILIA', 'SCHARLAU                      ');
INSERT INTO cd_cep_br VALUES ('93.052-480', '3981     ', 'R BRENO M. PACHECO', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.054-400', '3981     ', 'R BRUNO KUSCHICK', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.044-140', '3981     ', 'R BRUSQUE', 'S ANDRE                       ');
INSERT INTO cd_cep_br VALUES ('93.125-180', '3981     ', 'R BUENOS AIRES', 'SCHARLAU                      ');
INSERT INTO cd_cep_br VALUES ('93.056-130', '3981     ', 'R BULGARIA', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.056-100', '3981     ', 'R BURUNDI', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.052-520', '3981     ', 'R BUZIOS', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.044-240', '3981     ', 'R CABECUDAS', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('93.025-190', '3981     ', 'R CABO CARNEIRO', 'VICENTINA                     ');
INSERT INTO cd_cep_br VALUES ('93.022-320', '3981     ', 'TV ARVOREDO', 'S J BATISTA                   ');
INSERT INTO cd_cep_br VALUES ('93.120-420', '3981     ', 'R ARY EUGENIO STURMER', 'SCHARLAU                      ');
INSERT INTO cd_cep_br VALUES ('97.050-650', '3835     ', 'R ROMEU PEREIRA BRENNER', 'N S LOURDES                   ');
INSERT INTO cd_cep_br VALUES ('97.043-400', '3835     ', 'R RONDA ALTA', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('97.070-600', '3835     ', 'R RONDONIA', 'TOMAZETTI                     ');
INSERT INTO cd_cep_br VALUES ('97.010-580', '3835     ', 'R ROQUE CALAGE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.105-340', '3835     ', 'AV RORAIMA', 'CAMOBI                        ');
INSERT INTO cd_cep_br VALUES ('97.035-690', '3835     ', 'R ROSA BRANCA', 'J KUBITSCHEK                  ');
INSERT INTO cd_cep_br VALUES ('98.801-000', '4212     ', 'AV RIO GRANDE DO SUL- ATE 1324/1325', 'AVANCO                        ');
INSERT INTO cd_cep_br VALUES ('98.807-130', '4212     ', 'AV RIO GRANDE DO SUL- DE 1326/1327 AO FIM', 'MISSOES                       ');
INSERT INTO cd_cep_br VALUES ('98.802-830', '4212     ', 'R RIOGRANDENSE', 'ROGOWSKI                      ');
INSERT INTO cd_cep_br VALUES ('98.804-350', '4212     ', 'R ROBERTO FREY', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('98.807-305', '4212     ', 'TV ROMA', 'NOVA                          ');
INSERT INTO cd_cep_br VALUES ('98.804-590', '4212     ', 'R ROMULO DE ALBUQUERQUE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('98.801-540', '4212     ', 'R ROQUE GONZALES', 'EMILIA                        ');
INSERT INTO cd_cep_br VALUES ('98.804-765', '4212     ', 'R ROSARIO, DO', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('93.040-320', '3981     ', 'R AURELIO PORTO', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('93.022-540', '3981     ', 'R AURELIO REIS', 'S J BATISTA                   ');
INSERT INTO cd_cep_br VALUES ('93.056-180', '3981     ', 'R AUSTRALIA', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.056-160', '3981     ', 'R AUSTRIA', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.022-330', '3981     ', 'R AUXILIADORA', 'S J BATISTA                   ');
INSERT INTO cd_cep_br VALUES ('93.022-130', '3981     ', 'R AVAI', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('93.048-200', '3981     ', 'R AYRES CORDOVA', 'S ANDRE                       ');
INSERT INTO cd_cep_br VALUES ('93.020-570', '3981     ', 'R AZAMBUJA FORTUNA', 'FIAO                          ');
INSERT INTO cd_cep_br VALUES ('93.044-270', '3981     ', 'R BAGE', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('93.120-100', '3981     ', 'R BAHIA', 'SCHARLAU                      ');
INSERT INTO cd_cep_br VALUES ('97.090-590', '3835     ', 'R PROFESSOR FONTOURA ILHA', 'P J GOULART                   ');
INSERT INTO cd_cep_br VALUES ('97.050-620', '3835     ', 'R PROFESSOR GARIBALDI POGGETTI', 'N S LOURDES                   ');
INSERT INTO cd_cep_br VALUES ('97.105-170', '3835     ', 'R PROFESSOR HEITOR DA GRACA FERNANDES', 'CAMOBI                        ');
INSERT INTO cd_cep_br VALUES ('97.015-540', '3835     ', 'R PROFESSOR JOAO BELEM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.110-630', '3835     ', 'R PROFESSOR ROBERTO RITTER', 'CAMOBI                        ');
INSERT INTO cd_cep_br VALUES ('97.043-540', '3835     ', 'R PROFESSOR SOLON LOUREIRO', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('97.015-550', '3835     ', 'R PROFESSOR TEIXEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.105-250', '3835     ', 'R PROFESSORA MARIA GABRIELA ROCHA', 'COHAB CAMOBI                  ');
INSERT INTO cd_cep_br VALUES ('97.110-600', '3835     ', 'R PROGRESSO', 'CAMOBI                        ');
INSERT INTO cd_cep_br VALUES ('97.050-630', '3835     ', 'R PROTASIO ANTUNES DE OLIVEIRA', 'N S LOURDES                   ');
INSERT INTO cd_cep_br VALUES ('97.045-410', '3835     ', 'R QUATORZE DE JULHO', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('97.110-770', '3835     ', 'R QUATRO(PARQUE RESIDENCIAL ALTO DA COLINA)', 'CAMOBI                        ');
INSERT INTO cd_cep_br VALUES ('97.110-610', '3835     ', 'EST QUERINO ROSA', 'P PLATANO                     ');
INSERT INTO cd_cep_br VALUES ('97.090-600', '3835     ', 'R QUERO-QUERO', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('97.010-400', '3835     ', 'R QUINTINO BOCAIUVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.035-670', '3835     ', 'R QUINZE DE NOVEMBRO', 'J KUBITSCHEK                  ');
INSERT INTO cd_cep_br VALUES ('97.070-570', '3835     ', 'R QUITANDINHA', 'TOMAZETTI                     ');
INSERT INTO cd_cep_br VALUES ('97.035-660', '3835     ', 'R RADIALISTA FREDY GERMANO', 'J KUBITSCHEK                  ');
INSERT INTO cd_cep_br VALUES ('97.050-640', '3835     ', 'R RADIALISTA JARBAS BEGUERISTAIN', 'N S LOURDES                   ');
INSERT INTO cd_cep_br VALUES ('97.035-000', '3835     ', 'R RADIALISTA OSVALDO NOBRE', 'J KUBITSCHEK                  ');
INSERT INTO cd_cep_br VALUES ('97.043-550', '3835     ', 'R RAFAEL REAL', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('98.803-420', '4212     ', 'R CARLOS GOMES- DE 37/38 AO FIM', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('98.804-030', '4212     ', 'R CARLOS KOTHER', 'KURTZ                         ');
INSERT INTO cd_cep_br VALUES ('98.804-390', '4212     ', 'R CARLOS PANZENHAGEM FILHO', 'S CARLOS                      ');
INSERT INTO cd_cep_br VALUES ('98.806-110', '4212     ', 'R CARLOS RICARDO NAUMANN', 'INDUBRAS                      ');
INSERT INTO cd_cep_br VALUES ('98.804-440', '4212     ', 'R CARLOS VIECELI', 'SOSSEGO                       ');
INSERT INTO cd_cep_br VALUES ('98.802-750', '4212     ', 'TV CARMELITAS, DAS', 'LOT MENEZES                   ');
INSERT INTO cd_cep_br VALUES ('98.801-270', '4212     ', 'TV CARMELO', 'OLIVEIRA                      ');
INSERT INTO cd_cep_br VALUES ('98.804-280', '4212     ', 'R CARMO, DO', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('98.805-785', '4212     ', 'TV CAROBA', 'M MACHADO                     ');
INSERT INTO cd_cep_br VALUES ('98.804-050', '4212     ', 'R CASCATA, DA', 'KURTZ                         ');
INSERT INTO cd_cep_br VALUES ('98.804-470', '4212     ', 'R CASTELAR RIBAS', 'M NORTE                       ');
INSERT INTO cd_cep_br VALUES ('98.803-340', '4212     ', 'PC CASTELO BRANCO', 'SCHIRNER                      ');
INSERT INTO cd_cep_br VALUES ('98.804-285', '4212     ', 'TV CASTRO ALVES', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('98.803-120', '4212     ', 'TV CATARINA MATTANA DO COUTO', 'ALIANCA                       ');
INSERT INTO cd_cep_br VALUES ('98.805-520', '4212     ', 'R CATUIPE', 'ALIANCA                       ');
INSERT INTO cd_cep_br VALUES ('98.803-020', '4212     ', 'TV CELSO FERNANDES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('98.802-585', '4212     ', 'R CENAIR MAICA', 'DIDO                          ');
INSERT INTO cd_cep_br VALUES ('98.801-340', '4212     ', 'TV CENTENARIO', 'OLIVEIRA                      ');
INSERT INTO cd_cep_br VALUES ('98.805-765', '4212     ', 'TV CEREJEIRA', 'M MACHADO                     ');
INSERT INTO cd_cep_br VALUES ('98.807-095', '4212     ', 'R ANTONIO FARAH', 'O REIS                        ');
INSERT INTO cd_cep_br VALUES ('98.801-690', '4212     ', 'R ANTONIO MANOEL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('98.805-675', '4212     ', 'R ANTONIO PEREIRA DA SILVA', 'H PAFF (DT INDUSTRIAL)        ');
INSERT INTO cd_cep_br VALUES ('98.807-465', '4212     ', 'R ANTONIO SOARES DE OLIVEIRA', 'AGUIAR                        ');
INSERT INTO cd_cep_br VALUES ('98.804-320', '4212     ', 'R ANTUNES RIBAS- ATE 94/95', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('98.801-630', '4212     ', 'R ANTUNES RIBAS- DE 0096/0097 A 1653/1654', 'M SUL                         ');
INSERT INTO cd_cep_br VALUES ('98.803-230', '4212     ', 'R ANTUNES RIBAS- DE 1655/1656 AO FIM', 'M SUL                         ');
INSERT INTO cd_cep_br VALUES ('98.805-750', '4212     ', 'TV APARICIO BITENCOURT', 'M MACHADO                     ');
INSERT INTO cd_cep_br VALUES ('98.804-075', '4212     ', 'R APARICIO BITENCOURT LEMOS', 'CASAROTO                      ');
INSERT INTO cd_cep_br VALUES ('98.802-435', '4212     ', 'AV APOLINARIO DORNELLES DE MORAES', 'DORNELLES                     ');
INSERT INTO cd_cep_br VALUES ('98.805-730', '4212     ', 'TV ARABICUM', 'M MACHADO                     ');
INSERT INTO cd_cep_br VALUES ('98.805-795', '4212     ', 'TV ARACA', 'M MACHADO                     ');
INSERT INTO cd_cep_br VALUES ('98.804-100', '4212     ', 'R ARGENTINA', 'KURTZ                         ');
INSERT INTO cd_cep_br VALUES ('98.803-075', '4212     ', 'TV ARIBERTO KURTZ', 'M RITTER                      ');
INSERT INTO cd_cep_br VALUES ('98.805-680', '4212     ', 'R ARIZOLY VIEIRA MACHADO', 'J A OLIVEIRA                  ');
INSERT INTO cd_cep_br VALUES ('98.802-500', '4212     ', 'R ARNALDO BALVE', 'DIDO                          ');
INSERT INTO cd_cep_br VALUES ('98.801-410', '4212     ', 'R ARNOLDO RIEGER', 'BOA ESPERANCA                 ');
INSERT INTO cd_cep_br VALUES ('98.805-470', '4212     ', 'TV ARROIO, DO', 'PIPPI                         ');
INSERT INTO cd_cep_br VALUES ('98.805-505', '4212     ', 'TV ARROIO, DO', 'PIPPI                         ');
INSERT INTO cd_cep_br VALUES ('98.802-695', '4212     ', 'R ARTHUR ALBERTO DUNKE', 'REC DO SOL                    ');
INSERT INTO cd_cep_br VALUES ('98.801-145', '4212     ', 'R ARTHUR BATISTA DOS SANTOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('98.807-370', '4212     ', 'R ARVORE, DA', 'ESPERANCA                     ');
INSERT INTO cd_cep_br VALUES ('98.807-200', '4212     ', 'R ARVOREDO, DO', 'MISSOES                       ');
INSERT INTO cd_cep_br VALUES ('98.807-110', '4212     ', 'R ASSIOLIN S. MACHADO', 'O REIS                        ');
INSERT INTO cd_cep_br VALUES ('98.802-845', '4212     ', 'R ATLANTIDA', 'ROGOWSKI                      ');
INSERT INTO cd_cep_br VALUES ('98.803-070', '4212     ', 'R AUGUSTO FRANKE', 'ALIANCA                       ');
INSERT INTO cd_cep_br VALUES ('98.804-715', '4212     ', 'R AUGUSTO HALLER', 'HALLER                        ');
INSERT INTO cd_cep_br VALUES ('98.801-720', '4212     ', 'R AUGUSTO N SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('98.802-740', '4212     ', 'TV AZALEIAS, DAS', 'LOT MENEZES                   ');
INSERT INTO cd_cep_br VALUES ('98.802-285', '4212     ', 'BC B', 'N S CAVALHEIRO                ');
INSERT INTO cd_cep_br VALUES ('98.806-140', '4212     ', 'R B', 'INDUBRAS                      ');
INSERT INTO cd_cep_br VALUES ('98.804-710', '4212     ', 'R BAHIA', 'HALLER                        ');
INSERT INTO cd_cep_br VALUES ('98.804-020', '4212     ', 'R BANDEIRA, DA', 'KURTZ                         ');
INSERT INTO cd_cep_br VALUES ('98.801-740', '4212     ', 'R BARAO DE SANTO ANGELO- ATE 2126/2127', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('98.807-150', '4212     ', 'R BARAO DE SANTO ANGELO- DE 2128/2129 AO FIM', 'HORTENCIA                     ');
INSERT INTO cd_cep_br VALUES ('98.803-360', '4212     ', 'R BARAO DO TRIUNFO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('98.804-580', '4212     ', 'TV BASSO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.060-140', '3835     ', 'R CONRADO HOFFMANN- ATE 332/333', 'N S LOURDES                   ');
INSERT INTO cd_cep_br VALUES ('97.050-130', '3835     ', 'R CONRADO HOFFMANN- DE 334/335 AO FIM', 'N S LOURDES                   ');
INSERT INTO cd_cep_br VALUES ('97.070-230', '3835     ', 'R CONSELHEIRO PEREYRON', 'URLANDIA                      ');
INSERT INTO cd_cep_br VALUES ('97.110-200', '3835     ', 'TV COOPERATIVA, DA', 'CAMOBI                        ');
INSERT INTO cd_cep_br VALUES ('97.050-140', '3835     ', 'R CORONEL ANIBAL GARCIA BARAO', 'N S DORES                     ');
INSERT INTO cd_cep_br VALUES ('97.010-120', '3835     ', 'R CORONEL ANTERO CORREA DE BARROS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.035-230', '3835     ', 'R CORONEL BENJAMIM D AVILA PRADO', 'J KUBITSCHEK                  ');
INSERT INTO cd_cep_br VALUES ('90.843-330', '3980     ', 'BC DOIS(RUA OCTAVIO DE SOUZA)', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('91.340-510', '3980     ', 'BC DOIS(RUA RAMIS GALV+O)', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('90.870-061', '3980     ', 'BC DOIS(RUA S+O JOAQUIM)', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('91.420-650', '3980     ', 'BC DOIS(RUA SANTA IZABEL)', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('91.320-400', '3980     ', 'BC DOIS(RUA SEIVAL)', 'VL JARDIM                     ');
INSERT INTO cd_cep_br VALUES ('91.060-411', '3980     ', 'BC DOIS(RUA SERGIO J. DIETERICH)', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('91.320-440', '3980     ', 'BC DOIS(RUA SOUZA LOBO)', 'VL JARDIM                     ');
INSERT INTO cd_cep_br VALUES ('91.780-601', '3980     ', 'BC DOIS(RUA TR-S - RET DA PONTA GROSSA)', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('98.804-385', '4212     ', 'AV ALFREDO LEOPOLDO FETT', 'S CARLOS                      ');
INSERT INTO cd_cep_br VALUES ('98.804-660', '4212     ', 'TV ALFREDO P DOS SANTOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('98.807-440', '4212     ', 'R ALFREDO PREISLER', 'ROSA                          ');
INSERT INTO cd_cep_br VALUES ('98.807-500', '4212     ', 'TV ALGEMIRO RODRIGUES DE ALMEIDA', 'J GOULART                     ');
INSERT INTO cd_cep_br VALUES ('98.807-525', '4212     ', 'R ALVINO RODRIGUES', 'J GOULART                     ');
INSERT INTO cd_cep_br VALUES ('98.804-465', '4212     ', 'R ALVORADA', 'M NORTE                       ');
INSERT INTO cd_cep_br VALUES ('98.807-030', '4212     ', 'R ALZIRA SANTOS DE SOUZA', 'ROGOWSKI                      ');
INSERT INTO cd_cep_br VALUES ('98.801-140', '4212     ', 'R AMADEU ZENNI', 'AVANCO                        ');
INSERT INTO cd_cep_br VALUES ('90.470-360', '3980     ', 'R TRES (LOT PRACA PARIS)', 'T FIGUEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('91.520-561', '3980     ', 'R TRES (MRO CRUZ)', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('91.150-181', '3980     ', 'R TRES (PORTO SECO)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.751-331', '3980     ', 'AC TRES (PRQ RES KNORR)', 'CAVALHADA                     ');
INSERT INTO cd_cep_br VALUES ('91.560-534', '3980     ', 'R TRES (R ACACIA)', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('90.830-661', '3980     ', 'R TRES (RES JARDIM DO PRADO)', 'CAVALHADA                     ');
INSERT INTO cd_cep_br VALUES ('91.570-201', '3980     ', 'R TRES (RES SERRA VERDE)', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.420-641', '3980     ', 'BC TRES (RUA BOM JESUS)', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('91.420-652', '3980     ', 'BC TRES (RUA CARUMBE)', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('90.820-093', '3980     ', 'BC TRES (RUA CURUPAITI)', 'CRISTAL                       ');
INSERT INTO cd_cep_br VALUES ('91.755-290', '3980     ', 'AC TRES (RUA DORIVAL C. MACHADO)', 'HIPICA                        ');
INSERT INTO cd_cep_br VALUES ('91.750-131', '3980     ', 'BC TRES (RUA ENIO DE SOUZA)', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('91.420-751', '3980     ', 'BC TRES (RUA F VL NS FATIMA-DIVINEIA)', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('90.820-310', '3980     ', 'BC TRES (RUA JAGUARI)', 'CRISTAL                       ');
INSERT INTO cd_cep_br VALUES ('90.880-553', '3980     ', 'BC TRES (RUA MARIANO DE MATOS)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('90.843-350', '3980     ', 'BC TRES (RUA OCTAVIO DE SOUZA)', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('91.920-004', '3980     ', 'BC TRES (RUA PE JOAO BATISTA REUS)', 'CAMAQUA                       ');
INSERT INTO cd_cep_br VALUES ('91.780-808', '3980     ', 'BC TRES (RUA RETIRO DA PONTA GROSSA)', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('91.270-330', '3980     ', 'BC TRES (RUA SEIS DE NOVEMBRO)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.340-480', '3980     ', 'R TOMAZ GONZAGA', 'BOA VISTA                     ');
INSERT INTO cd_cep_br VALUES ('97.043-560', '3835     ', 'R RAIMUNDO CORREIA', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('97.035-680', '3835     ', 'R RAINERI DANESI', 'J KUBITSCHEK                  ');
INSERT INTO cd_cep_br VALUES ('97.070-580', '3835     ', 'R RAPHAEL SACCOL', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('97.015-560', '3835     ', 'R RAPOSO TAVARES', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('97.070-590', '3835     ', 'R RAUL MACHADO SOARES', 'URLANDIA                      ');
INSERT INTO cd_cep_br VALUES ('97.045-420', '3835     ', 'R RAUL SOVERAL', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('97.030-500', '3835     ', 'R RECIFE', 'PRQ P MACHADO                 ');
INSERT INTO cd_cep_br VALUES ('97.043-570', '3835     ', 'R REGINALDO GOMES FERRO', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('97.045-430', '3835     ', 'R REPUBLICA DO LIBANO', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('97.105-330', '3835     ', 'R RESTINGA SECA', 'CAMOBI                        ');
INSERT INTO cd_cep_br VALUES ('97.043-580', '3835     ', 'R REVERENDO ADOLFO UNGARETTI', 'CH FLORES                     ');
INSERT INTO cd_cep_br VALUES ('97.095-540', '3835     ', 'R PEDRO FIGUEIRA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('97.043-510', '3835     ', 'R PEDRO GAUER', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('97.050-580', '3835     ', 'R PEDRO LAUDA', 'N S LOURDES                   ');
INSERT INTO cd_cep_br VALUES ('97.095-530', '3835     ', 'R PEDRO LONDERO', 'KM 3                          ');
INSERT INTO cd_cep_br VALUES ('97.035-600', '3835     ', 'R PEDRO LUIZ', 'J KUBITSCHEK                  ');
INSERT INTO cd_cep_br VALUES ('97.030-450', '3835     ', 'R PEDRO LUIZ DA SILVA', 'PRQ P MACHADO                 ');
INSERT INTO cd_cep_br VALUES ('97.035-610', '3835     ', 'R PEDRO MENDONCA DA SILVA', 'J KUBITSCHEK                  ');
INSERT INTO cd_cep_br VALUES ('97.035-620', '3835     ', 'R PEDRO MORAES GERMANY', 'J KUBITSCHEK                  ');
INSERT INTO cd_cep_br VALUES ('97.060-490', '3835     ', 'EST PEDRO PARCIANELLO', 'N S LOURDES                   ');
INSERT INTO cd_cep_br VALUES ('97.050-590', '3835     ', 'R PEDRO PEREIRA', 'N S LOURDES                   ');
INSERT INTO cd_cep_br VALUES ('97.043-520', '3835     ', 'R PEDRO RITZEL', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('97.060-480', '3835     ', 'R PEDRO SANTINI', 'CERRITO                       ');
INSERT INTO cd_cep_br VALUES ('97.040-420', '3835     ', 'R PELIZER RAMOS CRUZEIRO', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('97.035-630', '3835     ', 'R PEREIRAS, DAS', 'J KUBITSCHEK                  ');
INSERT INTO cd_cep_br VALUES ('97.030-460', '3835     ', 'R PERNAMBUCO', 'PRQ P MACHADO                 ');
INSERT INTO cd_cep_br VALUES ('97.035-640', '3835     ', 'R PERPENDICULAR', 'J KUBITSCHEK                  ');
INSERT INTO cd_cep_br VALUES ('97.043-530', '3835     ', 'R PERU', 'CH FLORES                     ');
INSERT INTO cd_cep_br VALUES ('97.035-650', '3835     ', 'AV PESSEGUEIROS', 'J KUBITSCHEK                  ');
INSERT INTO cd_cep_br VALUES ('97.015-490', '3835     ', 'TV PETROBRAS', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('97.030-470', '3835     ', 'R PIAUI', 'PRQ P MACHADO                 ');
INSERT INTO cd_cep_br VALUES ('97.095-550', '3835     ', 'R PINHEIRO', 'KM 3                          ');
INSERT INTO cd_cep_br VALUES ('97.050-601', '3835     ', 'R PINHEIRO MACHADO- LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.050-600', '3835     ', 'R PINHEIRO MACHADO- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.050-610', '3835     ', 'R PINTO BANDEIRA', 'N S DORES                     ');
INSERT INTO cd_cep_br VALUES ('97.010-390', '3835     ', 'TV PIRATINI', 'N S ROSARIO                   ');
INSERT INTO cd_cep_br VALUES ('97.040-400', '3835     ', 'R POETA PAULO SOUZA', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('97.030-480', '3835     ', 'AV PORTO ALEGRE', 'PRQ P MACHADO                 ');
INSERT INTO cd_cep_br VALUES ('97.030-640', '3835     ', 'R PORTO VELHO', 'PRQ P MACHADO                 ');
INSERT INTO cd_cep_br VALUES ('97.110-590', '3835     ', 'R PORTO VERDE', 'CAMOBI                        ');
INSERT INTO cd_cep_br VALUES ('97.030-490', '3835     ', 'R PORTUGAL', 'PRQ P MACHADO                 ');
INSERT INTO cd_cep_br VALUES ('97.045-400', '3835     ', 'R POSSADAS', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('97.020-001', '3835     ', 'AV PRESIDENTE VARGAS- ATE 655- LADO IMPAR', 'PATRONATO                     ');
INSERT INTO cd_cep_br VALUES ('97.020-000', '3835     ', 'AV PRESIDENTE VARGAS- ATE 656 - LADO PAR', 'PATRONATO                     ');
INSERT INTO cd_cep_br VALUES ('97.015-513', '3835     ', 'AV PRESIDENTE VARGAS- DE 1813 AO FIM - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.015-512', '3835     ', 'AV PRESIDENTE VARGAS- DE 1814 AO FIM - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.015-511', '3835     ', 'AV PRESIDENTE VARGAS- DE 657 A 1811 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.015-510', '3835     ', 'AV PRESIDENTE VARGAS- DE 658 A 1812 - LADO PAR', 'PATRONATO                     ');
INSERT INTO cd_cep_br VALUES ('97.020-640', '3835     ', 'R PRIMEIRO DE MAIO', 'PATRONATO                     ');
INSERT INTO cd_cep_br VALUES ('97.095-510', '3835     ', 'R PADRE KENTENICH', 'KM 3                          ');
INSERT INTO cd_cep_br VALUES ('97.065-280', '3835     ', 'R PADRE LANDELL DE MOURA', 'TOMAZETTI                     ');
INSERT INTO cd_cep_br VALUES ('97.040-320', '3835     ', 'R PADRE MANOEL DA NOBREGA', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('97.035-160', '3835     ', 'R PADRE PEDRO LUIZ', 'J KUBITSCHEK                  ');
INSERT INTO cd_cep_br VALUES ('97.015-330', '3835     ', 'PC PADRE ROQUE GONZALES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.040-380', '3835     ', 'R PAINEIRA', 'CATURRITA                     ');
INSERT INTO cd_cep_br VALUES ('97.050-570', '3835     ', 'TV PAISANDU', 'N S DORES                     ');
INSERT INTO cd_cep_br VALUES ('97.020-600', '3835     ', 'R PAISANDU', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('97.030-410', '3835     ', 'R PALESTINA', 'PRQ P MACHADO                 ');
INSERT INTO cd_cep_br VALUES ('94.510-570', '3985     ', 'R VIRGINIA FERREIRA DO VALE', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('94.475-150', '3985     ', 'R VISCONDE DE CAMAMU', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('94.475-040', '3985     ', 'R VISCONDE DE INHAUMA', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('94.475-090', '3985     ', 'R VISCONDE DE MACAE', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('94.475-060', '3985     ', 'R VISCONDE DE PELOTAS', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('94.475-100', '3985     ', 'R VISCONDE DE RIO BRANCO', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('97.095-260', '3835     ', 'R JOAO BAPTISTA BRONDANI', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('97.110-370', '3835     ', 'TV JOAO BATISTA BOLLI', 'CAMOBI                        ');
INSERT INTO cd_cep_br VALUES ('97.060-330', '3835     ', 'R JOAO BATISTA DA CRUZ JOBIM', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('97.090-330', '3835     ', 'R JOAO BATISTA RIGAO', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('97.090-340', '3835     ', 'R JOAO BRUNHAUSER', 'P J GOULART                   ');
INSERT INTO cd_cep_br VALUES ('97.045-270', '3835     ', 'R JOAO CARLOS', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('97.060-340', '3835     ', 'R JOAO CARLOSSO', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('97.110-380', '3835     ', 'R JOAO CLARO', 'CAMOBI                        ');
INSERT INTO cd_cep_br VALUES ('97.065-290', '3835     ', 'R PASCOAL GOMES LIBRELOTTO', 'URLANDIA                      ');
INSERT INTO cd_cep_br VALUES ('97.020-620', '3835     ', 'R PASSO DA AREIA', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('97.043-470', '3835     ', 'R PASSO DOS WEBER', 'CH FLORES                     ');
INSERT INTO cd_cep_br VALUES ('97.015-480', '3835     ', 'R PAUL HARRIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.032-440', '3835     ', 'R PAULINO KNACKFUSS', 'P J GOULART                   ');
INSERT INTO cd_cep_br VALUES ('97.043-480', '3835     ', 'R PAULO BIRRIEL', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('97.032-000', '3835     ', 'AV PAULO LAUDA', 'COHAB P FERREIRA              ');
INSERT INTO cd_cep_br VALUES ('94.440-440', '3985     ', 'R OUVIDOR PIRES PARDINHO', 'JD KRAHE                      ');
INSERT INTO cd_cep_br VALUES ('94.450-140', '3985     ', 'R PABLO KOMLOS', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('94.440-490', '3985     ', 'R PADRE AFONSO RODRIGUES', 'JD KRAHE                      ');
INSERT INTO cd_cep_br VALUES ('94.440-480', '3985     ', 'R PADRE AGOSTIN DE ARAGON', 'JD KRAHE                      ');
INSERT INTO cd_cep_br VALUES ('94.420-300', '3985     ', 'R PADRE ALBINO RUWER', 'VL ELSA                       ');
INSERT INTO cd_cep_br VALUES ('94.500-220', '3985     ', 'R PADRE ANTONIO VIEIRA', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('94.510-110', '3985     ', 'R PADRE CACIQUE', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('94.440-520', '3985     ', 'R PADRE DIOGO BORBA', 'JD KRAHE                      ');
INSERT INTO cd_cep_br VALUES ('94.465-170', '3985     ', 'R PADRE DIOGO FEIJO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('94.445-170', '3985     ', 'R PADRE FELIPE VIVEROS', 'S ONOFRE                      ');
INSERT INTO cd_cep_br VALUES ('94.480-360', '3985     ', 'R PADRE GUILHERME', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('94.415-500', '3985     ', 'R PADRE HILDEBRANDO DE FREITAS PEDROSO', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('94.425-260', '3985     ', 'R PADRE JOAO DINIS ALVARES LIMA', 'ESTALAGEM                     ');
INSERT INTO cd_cep_br VALUES ('94.440-540', '3985     ', 'R PADRE JOSE MARIA BLANCO', 'JD KRAHE                      ');
INSERT INTO cd_cep_br VALUES ('94.455-160', '3985     ', 'R PADRE MIGUEL', 'FLORESCENTE                   ');
INSERT INTO cd_cep_br VALUES ('94.440-510', '3985     ', 'R PADRE PEDRO ROMERO', 'JD KRAHE                      ');
INSERT INTO cd_cep_br VALUES ('94.460-220', '3985     ', 'R PADRE REUS', 'S TOME                        ');
INSERT INTO cd_cep_br VALUES ('94.450-520', '3985     ', 'R PAGANINI', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('94.465-160', '3985     ', 'R PAIM FILHO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('94.415-380', '3985     ', 'R PAISSANDU', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('94.460-160', '3985     ', 'R PALHOCA', 'S TOME                        ');
INSERT INTO cd_cep_br VALUES ('94.460-010', '3985     ', 'R PALMAS', 'S TOME                        ');
INSERT INTO cd_cep_br VALUES ('94.435-510', '3985     ', 'R PALMEIRA DAS MISSOES', 'JD KRAHE                      ');
INSERT INTO cd_cep_br VALUES ('94.495-470', '3985     ', 'R PALMERIS', 'PRQ I JARI                    ');
INSERT INTO cd_cep_br VALUES ('94.460-080', '3985     ', 'R PAN AMERICANA', 'S TOME                        ');
INSERT INTO cd_cep_br VALUES ('94.465-220', '3985     ', 'R PANAMBI', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('94.435-600', '3985     ', 'R PANAMBI', 'JD KRAHE                      ');
INSERT INTO cd_cep_br VALUES ('94.495-750', '3985     ', 'R PANCARAU', 'PRQ I JARI                    ');
INSERT INTO cd_cep_br VALUES ('94.460-070', '3985     ', 'R PAO DE ACUCAR', 'S TOME                        ');
INSERT INTO cd_cep_br VALUES ('94.480-060', '3985     ', 'R PARA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('94.495-400', '3985     ', 'R PARAGUASSU', 'PRQ I JARI                    ');
INSERT INTO cd_cep_br VALUES ('94.480-230', '3985     ', 'R PARAIBA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('94.495-000', '3985     ', 'AV PARAISO', 'PRQ I JARI                    ');
INSERT INTO cd_cep_br VALUES ('94.480-160', '3985     ', 'R PARANA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('94.460-020', '3985     ', 'R PARANAGUA', 'S TOME                        ');
INSERT INTO cd_cep_br VALUES ('94.455-280', '3985     ', 'R PARDO AREJANO', 'FLORESCENTE                   ');
INSERT INTO cd_cep_br VALUES ('94.450-280', '3985     ', 'R PASTORAL', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('94.430-340', '3985     ', 'R NOVE (CONDOMINIO VALENCA)', 'SIT S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('94.515-110', '3985     ', 'R NOVE (JD CASTELO)', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('94.490-090', '3985     ', 'R NOVE (MONTE CASTELO)', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('94.510-070', '3985     ', 'R NOVO HAMBURGO', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('94.480-270', '3985     ', 'R NUNES', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('94.445-600', '3985     ', 'R OCTAVIO MOREIRA ALVES', 'S ONOFRE                      ');
INSERT INTO cd_cep_br VALUES ('94.515-100', '3985     ', 'R OITO (JD CASTELO)', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('94.490-080', '3985     ', 'R OITO (MONTE CASTELO)', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('94.430-570', '3985     ', 'R OITO (MORADA DA NATUREZA)', 'SIT S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('94.510-540', '3985     ', 'R OLAVO BILAC', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('94.415-670', '3985     ', 'R OLAVO MIRANDA DE FIGUEIREDO', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('94.460-170', '3985     ', 'R OLIMPIA', 'S TOME                        ');
INSERT INTO cd_cep_br VALUES ('94.420-180', '3985     ', 'R OLIMPIO LAURINDO OLIVEIRA', 'VL ELSA                       ');
INSERT INTO cd_cep_br VALUES ('94.460-140', '3985     ', 'R OLINDA', 'S TOME                        ');
INSERT INTO cd_cep_br VALUES ('94.430-360', '3985     ', 'R ONZE (CONDOMINIO VALENCA)', 'SIT S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('94.515-130', '3985     ', 'R ONZE (JD CASTELO)', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('94.430-590', '3985     ', 'R ONZE (MORADA DA NATUREZA)', 'SIT S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('94.470-060', '3985     ', 'R ONZE DE JUNHO', 'VIAMOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('94.410-320', '3985     ', 'R ONZE DE JUNHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('94.410-090', '3985     ', 'R OPERARIOS, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('94.455-290', '3985     ', 'R ORIENTE', 'FLORESCENTE                   ');
INSERT INTO cd_cep_br VALUES ('94.445-670', '3985     ', 'R ORIETA', 'S ONOFRE                      ');
INSERT INTO cd_cep_br VALUES ('94.425-190', '3985     ', 'R ORLANDO DEMETRIO DUTRA', 'ESTALAGEM                     ');
INSERT INTO cd_cep_br VALUES ('94.475-550', '3985     ', 'R ORQUIDEAS, DAS', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('94.460-110', '3985     ', 'R OSASCO', 'S TOME                        ');
INSERT INTO cd_cep_br VALUES ('94.425-020', '3985     ', 'R OSORIO DINIZ DA ROSA', 'ESTALAGEM                     ');
INSERT INTO cd_cep_br VALUES ('94.450-010', '3985     ', 'R OSPA', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('94.410-630', '3985     ', 'R OSVALDO ARANHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('94.500-250', '3985     ', 'R OSVALDO CRUZ', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('94.510-020', '3985     ', 'AV OSVALDO GODOY GOMES', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('94.425-030', '3985     ', 'R OSVALDO SCALZILI', 'ESTALAGEM                     ');
INSERT INTO cd_cep_br VALUES ('94.510-300', '3985     ', 'R OTACILIO SPEROTO', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('94.420-390', '3985     ', 'R OTAVIO RAUPP', 'VL ELSA                       ');
INSERT INTO cd_cep_br VALUES ('94.475-630', '3985     ', 'R OTILIA KUHNDE ARAUJO', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('94.510-670', '3985     ', 'R OTMELO M. SILVEIRA', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('94.460-150', '3985     ', 'R OURO FINO', 'S TOME                        ');
INSERT INTO cd_cep_br VALUES ('94.450-780', '3985     ', 'R OURO PRETO', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('94.465-350', '3985     ', 'R OUROESTE', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('94.495-580', '3985     ', 'R MOEMA', 'PRQ I JARI                    ');
INSERT INTO cd_cep_br VALUES ('94.435-540', '3985     ', 'R MONTE BELO', 'JD KRAHE                      ');
INSERT INTO cd_cep_br VALUES ('94.480-340', '3985     ', 'R MONTE CARLO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('94.465-150', '3985     ', 'AV MONTE NEGRO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('94.435-010', '3985     ', 'R MORADORES, DOS', 'JD KRAHE                      ');
INSERT INTO cd_cep_br VALUES ('94.445-430', '3985     ', 'R MORUMBI', 'S ONOFRE                      ');
INSERT INTO cd_cep_br VALUES ('94.410-620', '3985     ', 'R MOSTARDAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('94.450-250', '3985     ', 'R MOZART', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('94.495-630', '3985     ', 'R MURAS', 'PRQ I JARI                    ');
INSERT INTO cd_cep_br VALUES ('94.470-340', '3985     ', 'R MURICI', 'VIAMOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('94.490-300', '3985     ', 'R N (LOT CAMPUS DA COLINA )', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('94.420-420', '3985     ', 'R N (PRQ SAO CRISTOVAO)', 'VL ELSA                       ');
INSERT INTO cd_cep_br VALUES ('94.445-120', '3985     ', 'R N (RES FIGUEIRA)', 'S ONOFRE                      ');
INSERT INTO cd_cep_br VALUES ('93.224-150', '3983     ', 'AV JOAO PEREIRA DE VARGAS- DE 0901/0902 A 2505/25', 'CAMBOIM                       ');
INSERT INTO cd_cep_br VALUES ('93.230-210', '3983     ', 'AV JOAO PEREIRA DE VARGAS- DE 2507/2508 AO FIM', 'N SAPUCAIA                    ');
INSERT INTO cd_cep_br VALUES ('93.220-200', '3983     ', 'TV JOAO PESSOA', 'JARDIM                        ');
INSERT INTO cd_cep_br VALUES ('93.214-480', '3983     ', 'PC JOAO PESSOA', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('93.222-300', '3983     ', 'R JOAO RAMALHO', 'VARGAS                        ');
INSERT INTO cd_cep_br VALUES ('93.216-000', '3983     ', 'R JOAO RODRIGUES', 'PIRATINI                      ');
INSERT INTO cd_cep_br VALUES ('94.460-040', '3985     ', 'R FONTE NOVA', 'S TOME                        ');
INSERT INTO cd_cep_br VALUES ('94.410-590', '3985     ', 'R FONTOURA XAVIER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('94.510-320', '3985     ', 'R FORTALEZA', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('94.415-580', '3985     ', 'R DUQUE DE CAXIAS', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('94.420-120', '3985     ', 'R DUQUESA', 'VL ELSA                       ');
INSERT INTO cd_cep_br VALUES ('94.420-110', '3985     ', 'R REALENGO', 'VL ELSA                       ');
INSERT INTO cd_cep_br VALUES ('94.480-620', '3985     ', 'R RECREIO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('94.410-570', '3985     ', 'R REDENTOR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('94.475-810', '3985     ', 'R REPRESA, DA', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('94.410-300', '3985     ', 'R REVERENDO AMERICO VESPUCIO CABRAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('94.500-150', '3985     ', 'R REZENDE', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('93.230-500', '3983     ', 'R MANOEL FERREIRA CARDOSO', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('93.230-510', '3983     ', 'TV MANOEL GODOY', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('93.214-200', '3983     ', 'R MANOEL JOHANN', 'SILVA                         ');
INSERT INTO cd_cep_br VALUES ('93.220-250', '3983     ', 'R MANOEL SERAFIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.218-250', '3983     ', 'R MANOEL TAVARES', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('93.224-190', '3983     ', 'R MARANHAO', 'CAMBOIM                       ');
INSERT INTO cd_cep_br VALUES ('93.224-200', '3983     ', 'R MARCIANO CAETANO DA SILVEIRA', 'N SAPUCAIA                    ');
INSERT INTO cd_cep_br VALUES ('93.218-260', '3983     ', 'R MARCILIO DIAS', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('93.212-370', '3983     ', 'R MARCOLINO FLORES', 'COLONIAL                      ');
INSERT INTO cd_cep_br VALUES ('93.220-640', '3983     ', 'R MARECHAL DEODORO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.214-210', '3983     ', 'R MARECHAL FLORIANO PEIXOTO', 'SILVA                         ');
INSERT INTO cd_cep_br VALUES ('93.226-160', '3983     ', 'R MARIA DE LURDES FONTOURA DA SILVA', 'C CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('93.212-610', '3983     ', 'R MARIA QUITERIA', 'H FLORESTAL                   ');
INSERT INTO cd_cep_br VALUES ('93.228-200', '3983     ', 'R MARIA SILVEIRA', 'N SAPUCAIA                    ');
INSERT INTO cd_cep_br VALUES ('93.222-110', '3983     ', 'R MARIANO CANTO', 'JARDIM                        ');
INSERT INTO cd_cep_br VALUES ('93.224-500', '3983     ', 'R MARIO DE PAULA', 'SETE                          ');
INSERT INTO cd_cep_br VALUES ('93.222-120', '3983     ', 'R MARQUES DE BARBACENA', 'VARGAS                        ');
INSERT INTO cd_cep_br VALUES ('93.210-160', '3983     ', 'R MARQUES DE CARAVELAS', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('93.214-220', '3983     ', 'R MARQUES DE MONTALVAO', 'VACCHI                        ');
INSERT INTO cd_cep_br VALUES ('93.216-340', '3983     ', 'R MARQUES DO HERVAL', 'PIRATINI                      ');
INSERT INTO cd_cep_br VALUES ('93.214-490', '3983     ', 'PC JORGE ASSUM', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('93.220-600', '3983     ', 'R JORGE ASSUN', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('93.218-200', '3983     ', 'R JORGE LACERDA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('93.230-230', '3983     ', 'R JOSE ANTONIO CAPELA', 'N SAPUCAIA                    ');
INSERT INTO cd_cep_br VALUES ('93.228-150', '3983     ', 'R JOSE ANTONIO SARAIVA', 'WALDEREZ                      ');
INSERT INTO cd_cep_br VALUES ('93.212-760', '3983     ', 'R JOSE BONIFACIO', 'KURASHIKI                     ');
INSERT INTO cd_cep_br VALUES ('93.230-240', '3983     ', 'R JOSE CARLOS DA SILVEIRA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('93.230-250', '3983     ', 'R JOSE CAZELLA MONACO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('93.220-210', '3983     ', 'R JOSE D ARIMATEIA', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('93.216-300', '3983     ', 'R JOSE DE ALENCAR', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('93.224-160', '3983     ', 'R JOSE DO PATROCINIO', 'CAMBOIM                       ');
INSERT INTO cd_cep_br VALUES ('93.220-610', '3983     ', 'R JOSE FELIPPE', 'PRIMOR                        ');
INSERT INTO cd_cep_br VALUES ('93.218-210', '3983     ', 'AV JOSE JOAQUIM- ATE 369/370', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('93.216-310', '3983     ', 'AV JOSE JOAQUIM- DE 371/372 AO FIM', 'PIRATINI                      ');
INSERT INTO cd_cep_br VALUES ('93.224-470', '3983     ', 'R JOSE LOUREIRO DA SILVA', 'PASQUALINI                    ');
INSERT INTO cd_cep_br VALUES ('93.230-490', '3983     ', 'TV JOSE MACIEL CAETANO', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('93.226-310', '3983     ', 'R JULIO DE CASTILHOS', 'N SAPUCAIA                    ');
INSERT INTO cd_cep_br VALUES ('93.224-000', '3983     ', 'AV JUSTINO CAMBOIM', 'CAMBOIM                       ');
INSERT INTO cd_cep_br VALUES ('93.212-310', '3983     ', 'AV JUVENCIO FRAGOSO', 'FORTUNA                       ');
INSERT INTO cd_cep_br VALUES ('93.212-320', '3983     ', 'R KURASHIKI', 'COLONIAL                      ');
INSERT INTO cd_cep_br VALUES ('93.218-220', '3983     ', 'TV LA PLATA', 'FREITAS                       ');
INSERT INTO cd_cep_br VALUES ('93.224-480', '3983     ', 'R LACADOR', 'PASQUALINI                    ');
INSERT INTO cd_cep_br VALUES ('93.222-520', '3983     ', 'R LAGOA VERMELHA', 'VARGAS                        ');
INSERT INTO cd_cep_br VALUES ('93.212-330', '3983     ', 'R LANSUL', 'T PORTOS                      ');
INSERT INTO cd_cep_br VALUES ('93.212-340', '3983     ', 'R LAPA, DA', 'H FLORESTAL                   ');
INSERT INTO cd_cep_br VALUES ('93.220-220', '3983     ', 'R LAURENTINO JULIANO', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('93.226-440', '3983     ', 'R LAVAL DE MATTOS', 'C CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('93.216-320', '3983     ', 'R LEAO XIII', 'PIRATINI                      ');
INSERT INTO cd_cep_br VALUES ('93.212-350', '3983     ', 'R LEDUVINO LUCAS', 'COLONIAL                      ');
INSERT INTO cd_cep_br VALUES ('93.210-150', '3983     ', 'PSG LEONIDAS DE SOUZA', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('93.210-140', '3983     ', 'AV LEONIDAS DE SOUZA', 'T PORTOS                      ');
INSERT INTO cd_cep_br VALUES ('93.224-490', '3983     ', 'R LEOPOLDO JOHANN', 'PASQUALINI                    ');
INSERT INTO cd_cep_br VALUES ('93.224-170', '3983     ', 'R LEOPOLDO SCHARLAU', 'N SAPUCAIA                    ');
INSERT INTO cd_cep_br VALUES ('93.230-260', '3983     ', 'R LEVERINO BRASIL', 'N SAPUCAIA                    ');
INSERT INTO cd_cep_br VALUES ('93.220-230', '3983     ', 'R LIBERATO SALZANO VIEIRA DA CUNHA', 'JARDIM                        ');
INSERT INTO cd_cep_br VALUES ('93.224-180', '3983     ', 'R LIBERO BADARO', 'C CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('93.228-160', '3983     ', 'R LIDOVINO FANTON', 'N SAPUCAIA                    ');
INSERT INTO cd_cep_br VALUES ('93.212-600', '3983     ', 'R LIMA E SILVA', 'H FLORESTAL                   ');
INSERT INTO cd_cep_br VALUES ('93.224-120', '3983     ', 'TV INCONFIDENCIA, DA', 'PASQUALINI                    ');
INSERT INTO cd_cep_br VALUES ('93.220-150', '3983     ', 'TV INDEPENDENCIA', 'JARDIM                        ');
INSERT INTO cd_cep_br VALUES ('93.214-440', '3983     ', 'R INDEPENDENCIA', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('93.226-130', '3983     ', 'R INSPETOR EZEQUIEL', 'C CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('93.220-160', '3983     ', 'PAS IPE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.214-450', '3983     ', 'R IPIRANGA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.212-570', '3983     ', 'R IRAI', 'T PORTOS                      ');
INSERT INTO cd_cep_br VALUES ('93.212-000', '3983     ', 'AV ISDRALIT', 'COLONIAL                      ');
INSERT INTO cd_cep_br VALUES ('93.224-460', '3983     ', 'R ITALIA BAIERLE', 'CAMBOIM                       ');
INSERT INTO cd_cep_br VALUES ('93.222-090', '3983     ', 'R IVOTI', 'VARGAS                        ');
INSERT INTO cd_cep_br VALUES ('93.226-300', '3983     ', 'TV JAVA', 'N SAPUCAIA                    ');
INSERT INTO cd_cep_br VALUES ('93.216-270', '3983     ', 'R JERONIMO PIRES DE ALMEIDA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('93.220-170', '3983     ', 'PC JOAO ANTONIO DIAS', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('93.220-180', '3983     ', 'TV JOAO BARDEN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.222-100', '3983     ', 'R JOAO BRAZ OLIVEIRA RODRIGUES', 'VARGAS                        ');
INSERT INTO cd_cep_br VALUES ('93.216-280', '3983     ', 'R JOAO CANDIDO', 'PIRATINI                      ');
INSERT INTO cd_cep_br VALUES ('93.214-460', '3983     ', 'R JOAO CELESTINO DA SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.212-580', '3983     ', 'R JOAO DA SILVA BRANDAO', 'COLONIAL                      ');
INSERT INTO cd_cep_br VALUES ('93.230-190', '3983     ', 'R JOAO DE SOUZA GARCIA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('93.224-130', '3983     ', 'R JOAO FERNANDES DA CUNHA', 'N SAPUCAIA                    ');
INSERT INTO cd_cep_br VALUES ('93.228-140', '3983     ', 'R JOAO FERNANDES PRIMEIRO', 'N SAPUCAIA                    ');
INSERT INTO cd_cep_br VALUES ('93.214-470', '3983     ', 'PC JOAO FREITAS  FILHO', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('93.230-200', '3983     ', 'R JOAO FULGENCIO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('93.212-590', '3983     ', 'R JOAO OLIMPIO DA SILVEIRA', 'T PORTOS                      ');
INSERT INTO cd_cep_br VALUES ('93.212-290', '3983     ', 'R JOAO PEDRO DA SILVA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('12.922-100', '4897     ', 'R PROFESSORA RENILDE BRISA ROMANO', 'C PLANEJADA I                 ');
INSERT INTO cd_cep_br VALUES ('93.220-190', '3983     ', 'AV JOAO PEREIRA DE VARGAS- ATE 899/900', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.030-100', '3981     ', 'R ANTONIO NETTO', 'MRO ESPELHO                   ');
INSERT INTO cd_cep_br VALUES ('93.046-440', '3981     ', 'TV ANTONIO NOBRE', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('93.022-350', '3981     ', 'R ANTONIO PRADO', 'S J BATISTA                   ');
INSERT INTO cd_cep_br VALUES ('93.042-620', '3981     ', 'R ANTONIO SELISTRE', 'S ANDRE                       ');
INSERT INTO cd_cep_br VALUES ('93.042-610', '3981     ', 'R ANTONIO THEOBALDO JUSTO', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('93.030-250', '3981     ', 'R ANTUNES RIBAS', 'MRO ESPELHO                   ');
INSERT INTO cd_cep_br VALUES ('93.110-230', '3981     ', 'R ALCIDES MAIA', 'R SINOS                       ');
INSERT INTO cd_cep_br VALUES ('93.020-360', '3981     ', 'R TRES DE JUNHO', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('93.042-220', '3981     ', 'R TRES DE MAIO', 'PINHEIRO                      ');
INSERT INTO cd_cep_br VALUES ('93.044-250', '3981     ', 'R TRES PASSOS', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('93.135-110', '3981     ', 'R TRES PORTOS', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('93.125-320', '3981     ', 'R TREZE DE MAIO', 'SCHARLAU                      ');
INSERT INTO cd_cep_br VALUES ('91.270-181', '3980     ', 'AC J (CJ RES JD ALTO PETROPOLIS)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.751-580', '3980     ', 'R J (PRQ RES LAVOURA)', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('91.160-431', '3980     ', 'BC J (RUA J VL SANTA ROSA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.780-596', '3980     ', 'BC J (RUA QUATRO RET DA PONTA GROSSA)', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('91.780-253', '3980     ', 'R J (VL AMIZADE)', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('90.240-370', '3980     ', 'R J (VL AREIA)', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('91.440-400', '3980     ', 'BC J (VL B VISTA)', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('93.120-070', '3981     ', 'R BALDUINO RAMBO', 'SCHARLAU                      ');
INSERT INTO cd_cep_br VALUES ('93.048-160', '3981     ', 'R BALDUINO WEBER', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.125-200', '3981     ', 'R BARAO DO RIO BRANCO', 'SCHARLAU                      ');
INSERT INTO cd_cep_br VALUES ('93.110-260', '3981     ', 'R BARAO DO TRIUNFO', 'R SINOS                       ');
INSERT INTO cd_cep_br VALUES ('93.044-050', '3981     ', 'R BARBACENA', 'S ANDRE                       ');
INSERT INTO cd_cep_br VALUES ('93.056-060', '3981     ', 'R BARBADOS', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.040-140', '3981     ', 'R BARDU LUIZ WOLMER', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('93.145-280', '3981     ', 'R BARRETO VIANA', 'A MANTEIGA                    ');
INSERT INTO cd_cep_br VALUES ('93.052-240', '3981     ', 'R BARROS CASSAL', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.115-280', '3981     ', 'R BARTOLOMEU DE GUSMAO', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('93.052-690', '3981     ', 'R BATISTA AGUIRRE', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.020-520', '3981     ', 'R BELA VISTA', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('93.120-190', '3981     ', 'R BELEM', 'SCHARLAU                      ');
INSERT INTO cd_cep_br VALUES ('93.056-010', '3981     ', 'R APARICIO BRITTO', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.022-040', '3981     ', 'R AQUIDABAN', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('93.022-450', '3981     ', 'TV ARABUTAN', 'S J BATISTA                   ');
INSERT INTO cd_cep_br VALUES ('93.022-440', '3981     ', 'TV ARACAJU', 'S J BATISTA                   ');
INSERT INTO cd_cep_br VALUES ('93.115-490', '3981     ', 'R ARACATI', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('93.046-370', '3981     ', 'R ARACY HOFMANN', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('93.022-390', '3981     ', 'TV ARAGUAIA', 'S J BATISTA                   ');
INSERT INTO cd_cep_br VALUES ('93.052-590', '3981     ', 'R ARATIBA', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.135-490', '3981     ', 'R ARCO-IRIS', 'A MANTEIGA                    ');
INSERT INTO cd_cep_br VALUES ('93.056-200', '3981     ', 'R ARGELIA', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.022-430', '3981     ', 'R ARGENTINA', 'S J BATISTA                   ');
INSERT INTO cd_cep_br VALUES ('93.010-100', '3981     ', 'R ARI GEORG', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.130-440', '3981     ', 'R ARISTIDES BARONIO', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('93.037-600', '3981     ', 'TV ARISTOTELES', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('93.044-360', '3981     ', 'R ARMACAO', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('93.035-460', '3981     ', 'R ARMANDO CARLO STUMPF', 'S BORJA                       ');
INSERT INTO cd_cep_br VALUES ('93.052-550', '3981     ', 'R ARMANDO F. LEAO', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.025-550', '3981     ', 'R ARNALDO BARD', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('93.135-230', '3981     ', 'R ARNALDO F. SOARES', 'SCHARLAU                      ');
INSERT INTO cd_cep_br VALUES ('93.115-000', '3981     ', 'AV ARNALDO PEREIRA DA SILVA', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('93.044-330', '3981     ', 'R ARNALDO ZIMERMANN', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('93.054-510', '3981     ', 'R ARNO MOHR', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.135-650', '3981     ', 'R ARNO RICARDO SCHNEIDER', 'A MANTEIGA                    ');
INSERT INTO cd_cep_br VALUES ('93.025-410', '3981     ', 'R ARNO SCHUCH', 'VICENTINA                     ');
INSERT INTO cd_cep_br VALUES ('93.054-340', '3981     ', 'R ARPOADOR', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.037-590', '3981     ', 'TV ARQUIMEDES', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('93.040-160', '3981     ', 'R ARROIO KRUZE', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('93.125-430', '3981     ', 'R ARTEMIO MAGAGNIN', 'SCHARLAU                      ');
INSERT INTO cd_cep_br VALUES ('93.035-370', '3981     ', 'R ARTHUR BERGER', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('93.037-350', '3981     ', 'R ARTHUR BERNARDES', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('93.046-750', '3981     ', 'R ARTHUR CORREA DA SILVA', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('93.046-300', '3981     ', 'R ARTHUR DA COSTA E SILVA', 'LOT PRQ RECREIO               ');
INSERT INTO cd_cep_br VALUES ('93.048-410', '3981     ', 'R ARTHUR MANOEL SCHEFFER', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('93.022-420', '3981     ', 'TV ARTIGAS', 'S J BATISTA                   ');
INSERT INTO cd_cep_br VALUES ('93.135-320', '3981     ', 'R ARTUR B. OLIVEIRA', 'SCHARLAU                      ');
INSERT INTO cd_cep_br VALUES ('93.135-150', '3981     ', 'R ARTUR FREDERICO KELSCH', 'A MANTEIGA                    ');
INSERT INTO cd_cep_br VALUES ('93.054-200', '3981     ', 'R ARTUR GEORG', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.115-600', '3981     ', 'R ARTUR OSTERMANN', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('93.035-090', '3981     ', 'R AMELIA CAMARGO DE VARGAS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('93.030-110', '3981     ', 'R AMERICA', 'MRO ESPELHO                   ');
INSERT INTO cd_cep_br VALUES ('93.037-460', '3981     ', 'AV AMERICAS, DAS', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('93.044-580', '3981     ', 'TV AMERICO MOREIRA', 'S ANDRE                       ');
INSERT INTO cd_cep_br VALUES ('93.130-100', '3981     ', 'R AMERICO VESPUCIO', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('93.044-700', '3981     ', 'R ANA MARIA PLANICKA GLAISER', 'S BORJA                       ');
INSERT INTO cd_cep_br VALUES ('93.020-390', '3981     ', 'R ANCHIETA', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('93.030-140', '3981     ', 'R ANDES, DOS', 'MRO ESPELHO                   ');
INSERT INTO cd_cep_br VALUES ('93.115-240', '3981     ', 'R ANDRADAS', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('93.022-400', '3981     ', 'R ANDRADE NEVES', 'S J BATISTA                   ');
INSERT INTO cd_cep_br VALUES ('93.042-320', '3981     ', 'R ANDRE EBLING', 'S ANDRE                       ');
INSERT INTO cd_cep_br VALUES ('93.052-640', '3981     ', 'R ANDRE M. SANTOS', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.125-390', '3981     ', 'R ANDRE MENTZ', 'SCHARLAU                      ');
INSERT INTO cd_cep_br VALUES ('93.010-110', '3981     ', 'R ANDRE REBOUCAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.035-420', '3981     ', 'R ANDREAS MEYER', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('93.037-400', '3981     ', 'R ANGELICA RIETH', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('93.056-120', '3981     ', 'R ANGOLA', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.022-370', '3981     ', 'R ANHANGUERA', 'S J BATISTA                   ');
INSERT INTO cd_cep_br VALUES ('93.130-220', '3981     ', 'R ANITA GARIBALDI', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('93.054-090', '3981     ', 'R ANITA MALFATTI', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.052-660', '3981     ', 'R ANTENOR RIBEIRO DE MORAES', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.032-300', '3981     ', 'R ANTONIO BECKER', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('93.052-540', '3981     ', 'R ANTONIO CORNELI', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.025-390', '3981     ', 'R ANTONIO DA SILVA', 'VICENTINA                     ');
INSERT INTO cd_cep_br VALUES ('93.022-610', '3981     ', 'R ANTONIO DA SILVA', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('93.035-200', '3981     ', 'R ANTONIO F. WILBORN', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('93.130-070', '3981     ', 'R ANTONIO FRANCISCO LISBOA', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('93.022-580', '3981     ', 'R ANTONIO GONZAGA', 'S J BATISTA                   ');
INSERT INTO cd_cep_br VALUES ('93.125-400', '3981     ', 'R ANTONIO JOSE FERREIRA FILHO', 'SCHARLAU                      ');
INSERT INTO cd_cep_br VALUES ('93.042-330', '3981     ', 'R ANTONIO JUSTO', 'S ANDRE                       ');
INSERT INTO cd_cep_br VALUES ('93.052-650', '3981     ', 'R ANTONIO M. ROSAS', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.054-050', '3981     ', 'R ANTONIO MACHADO ALCANTARA', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('97.043-790', '3835     ', 'R PALMARES', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('97.035-580', '3835     ', 'R PALMAS', 'J KUBITSCHEK                  ');
INSERT INTO cd_cep_br VALUES ('97.105-320', '3835     ', 'AV PAPA JOAO XXIII', 'CAMOBI                        ');
INSERT INTO cd_cep_br VALUES ('97.015-460', '3835     ', 'R PAPA LEAO XIII', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('97.015-470', '3835     ', 'R PAPA PIO XII', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('97.030-420', '3835     ', 'R PARA', 'PRQ P MACHADO                 ');
INSERT INTO cd_cep_br VALUES ('97.110-570', '3835     ', 'R PARA', 'CAMOBI                        ');
INSERT INTO cd_cep_br VALUES ('98.807-430', '4212     ', 'R LUIZ CARLOS PRESTES', 'ROSA                          ');
INSERT INTO cd_cep_br VALUES ('98.803-320', '4212     ', 'R LUIZ GARIBALDI SCHIRMER', 'SCHIRNER                      ');
INSERT INTO cd_cep_br VALUES ('98.802-680', '4212     ', 'R LUIZ JULIO BANDEIRA', 'REC DO SOL                    ');
INSERT INTO cd_cep_br VALUES ('98.801-455', '4212     ', 'TV LUIZ MOUSQUER NETO', 'ROSENTAL                      ');
INSERT INTO cd_cep_br VALUES ('98.802-225', '4212     ', 'R LUIZ S. METZ', 'N S CAVALHEIRO                ');
INSERT INTO cd_cep_br VALUES ('98.801-450', '4212     ', 'R MAJOR TARQUINIO DE OLIVEIRA', 'ROSENTAL                      ');
INSERT INTO cd_cep_br VALUES ('98.804-367', '4212     ', 'TV MAMBU', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('93.025-180', '3981     ', 'R ALFERES JOSE BUSSE', 'VICENTINA                     ');
INSERT INTO cd_cep_br VALUES ('93.035-310', '3981     ', 'R ALFREDO ADOLFO CASSEL', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('93.042-190', '3981     ', 'R ALFREDO BABIO NOGUEIRA', 'PINHEIRO                      ');
INSERT INTO cd_cep_br VALUES ('93.150-070', '3981     ', 'R ALFREDO BIEGELMEIER', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('93.035-010', '3981     ', 'R ALFREDO CARLOS EBLING', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('93.145-310', '3981     ', 'R ALFREDO DIEHL', 'A MANTEIGA                    ');
INSERT INTO cd_cep_br VALUES ('93.025-520', '3981     ', 'R ALFREDO GERHARDT', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('93.052-070', '3981     ', 'R ALFREDO GONCALVES', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.035-260', '3981     ', 'R ALFREDO HALLAM', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('97.090-580', '3835     ', 'R PEDREIRA', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('97.043-490', '3835     ', 'R PEDRO ALMEIDA', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('97.043-500', '3835     ', 'R PEDRO ALVARES CABRAL', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('97.110-580', '3835     ', 'R PEDRO AMERICO', 'CAMOBI                        ');
INSERT INTO cd_cep_br VALUES ('97.030-440', '3835     ', 'R PEDRO CEZAR SACCOL', 'J KUBITSCHEK                  ');
INSERT INTO cd_cep_br VALUES ('97.070-820', '3835     ', 'R PEDRO DA ROCHA', 'URLANDIA                      ');
INSERT INTO cd_cep_br VALUES ('97.040-410', '3835     ', 'R PEDRO DALLA POZZA', 'CATURRITA                     ');
INSERT INTO cd_cep_br VALUES ('97.095-520', '3835     ', 'R PEDRO DE OLIVEIRA', 'KM 3                          ');
INSERT INTO cd_cep_br VALUES ('97.105-460', '3835     ', 'EST PEDRO FERNANDES DA SILVEIRA', 'CAMOBI                        ');
INSERT INTO cd_cep_br VALUES ('97.065-270', '3835     ', 'R ONOFRE GONCALVES FERRAO', 'TOMAZETTI                     ');
INSERT INTO cd_cep_br VALUES ('97.105-270', '3835     ', 'R OPERARIO, DO', 'CAMOBI                        ');
INSERT INTO cd_cep_br VALUES ('97.015-700', '3835     ', 'LRG ORDEM DOS ADVOGADOS, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.070-800', '3835     ', 'R ORLANDO FRACAO', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('97.020-570', '3835     ', 'R ORQUIDEAS, DAS', 'PATRONATO                     ');
INSERT INTO cd_cep_br VALUES ('97.035-560', '3835     ', 'R OSCAR ALFREDO NOAL', 'J KUBITSCHEK                  ');
INSERT INTO cd_cep_br VALUES ('97.110-550', '3835     ', 'R OSCAR DE MORAES', 'CAMOBI                        ');
INSERT INTO cd_cep_br VALUES ('97.045-350', '3835     ', 'R OSCAR HENRIQUE ZAPPE', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('97.043-410', '3835     ', 'R OSCAR JOSE PITAM', 'CH FLORES                     ');
INSERT INTO cd_cep_br VALUES ('97.095-490', '3835     ', 'R OSCAR R. FERREIRA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('97.043-420', '3835     ', 'R OSCAR ROMERO', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('97.105-280', '3835     ', 'R OSMAR ROSSI', 'CAMOBI                        ');
INSERT INTO cd_cep_br VALUES ('97.050-540', '3835     ', 'R OSVALDO ARANHA', 'N S LOURDES                   ');
INSERT INTO cd_cep_br VALUES ('97.020-580', '3835     ', 'R OSVALDO BURGUER', 'PATRONATO                     ');
INSERT INTO cd_cep_br VALUES ('97.095-470', '3835     ', 'AV OSVALDO CRUZ', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('97.090-540', '3835     ', 'R OSVALDO SCHIRMER', 'P J GOULART                   ');
INSERT INTO cd_cep_br VALUES ('97.032-360', '3835     ', 'R OSWALDO CARVALHO DO NASCIMENTO', 'COHAB P FERREIRA              ');
INSERT INTO cd_cep_br VALUES ('97.095-480', '3835     ', 'R OTACILIO JOSE DA SILVA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('97.050-550', '3835     ', 'R OTAVIO ALVES DE OLIVEIRA', 'N S LOURDES                   ');
INSERT INTO cd_cep_br VALUES ('97.010-360', '3835     ', 'R OTAVIO BINATO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.010-370', '3835     ', 'R OTAVIO LEMOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.043-440', '3835     ', 'R OTAVIO MANGABEIRA', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('97.010-380', '3835     ', 'BC OTAVIO, DO', 'N S ROSARIO                   ');
INSERT INTO cd_cep_br VALUES ('97.043-450', '3835     ', 'R OTELO ROSA', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('97.105-290', '3835     ', 'R OURO PRETO', 'CAMOBI                        ');
INSERT INTO cd_cep_br VALUES ('97.110-560', '3835     ', 'AV OY PAVAO', 'P PLATANO                     ');
INSERT INTO cd_cep_br VALUES ('97.105-300', '3835     ', 'R OZORIO MACHADO SOARES', 'CAMOBI                        ');
INSERT INTO cd_cep_br VALUES ('97.020-590', '3835     ', 'R PADRE ALZIRO ROGGIA', 'PATRONATO                     ');
INSERT INTO cd_cep_br VALUES ('97.105-310', '3835     ', 'R PADRE ANCHIETA', 'CAMOBI                        ');
INSERT INTO cd_cep_br VALUES ('97.050-560', '3835     ', 'R PADRE AZEVEDO', 'N S LOURDES                   ');
INSERT INTO cd_cep_br VALUES ('97.090-550', '3835     ', 'R PADRE CAETANO', 'N S DORES                     ');
INSERT INTO cd_cep_br VALUES ('97.090-560', '3835     ', 'R PADRE FEIJO', 'P J GOULART                   ');
INSERT INTO cd_cep_br VALUES ('97.095-500', '3835     ', 'EST PADRE GABRIEL BOLZAN', 'KM 3                          ');
INSERT INTO cd_cep_br VALUES ('97.043-460', '3835     ', 'R PADRE JANUARIO BARBOSA', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('97.090-570', '3835     ', 'R PADRE JOAO BATISTA REUS', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('97.105-190', '3835     ', 'R PADRE JOAO BOSCO PENIDO BURNIER', 'CAMOBI                        ');
INSERT INTO cd_cep_br VALUES ('97.060-450', '3835     ', 'R PADRE JOSE DE ANCHIETA', 'N S LOURDES                   ');
INSERT INTO cd_cep_br VALUES ('97.045-380', '3835     ', 'R PADRE JULIO SACHET', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('97.030-390', '3835     ', 'R NELMA WEBER DENARDINI', 'PRQ P MACHADO                 ');
INSERT INTO cd_cep_br VALUES ('97.050-520', '3835     ', 'R NELSON DURAND', 'N S LOURDES                   ');
INSERT INTO cd_cep_br VALUES ('97.110-510', '3835     ', 'R NELSON ROSSI', 'CAMOBI                        ');
INSERT INTO cd_cep_br VALUES ('97.070-550', '3835     ', 'R NERI MENNA BARRETO', 'URLANDIA                      ');
INSERT INTO cd_cep_br VALUES ('97.110-520', '3835     ', 'R NERY KURTZ', 'CAMOBI                        ');
INSERT INTO cd_cep_br VALUES ('97.095-460', '3835     ', 'R NESIO BELTRAME', 'KM 3                          ');
INSERT INTO cd_cep_br VALUES ('97.043-380', '3835     ', 'R NILO PECANHA', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('97.030-400', '3835     ', 'R NITEROI', 'PRQ P MACHADO                 ');
INSERT INTO cd_cep_br VALUES ('97.090-520', '3835     ', 'R NOEL ROSA', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('97.110-530', '3835     ', 'EST NORBERTO JOSE KIPPER', 'CAMOBI                        ');
INSERT INTO cd_cep_br VALUES ('97.035-540', '3835     ', 'R NOSSA SENHORA APARECIDA', 'J KUBITSCHEK                  ');
INSERT INTO cd_cep_br VALUES ('97.050-531', '3835     ', 'AV NOSSA SENHORA DAS DORES- LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.050-530', '3835     ', 'AV NOSSA SENHORA DAS DORES- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.043-390', '3835     ', 'R NOSSA SENHORA DO TRABALHO', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('97.060-000', '3835     ', 'AV NOSSA SENHORA MEDIANEIRA- ATE 1020 - LADO PAR', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('97.060-001', '3835     ', 'AV NOSSA SENHORA MEDIANEIRA- ATE 1021 - LADO IMPA', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('97.060-002', '3835     ', 'AV NOSSA SENHORA MEDIANEIRA- DE 1022 AO FIM - LAD', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.060-003', '3835     ', 'AV NOSSA SENHORA MEDIANEIRA- DE 1023 AO FIM - LAD', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.070-560', '3835     ', 'R NOVA', 'URLANDIA                      ');
INSERT INTO cd_cep_br VALUES ('97.040-350', '3835     ', 'R NOVA PALMA', 'CATURRITA                     ');
INSERT INTO cd_cep_br VALUES ('97.090-530', '3835     ', 'R NOVA PRATA', 'P J GOULART                   ');
INSERT INTO cd_cep_br VALUES ('97.110-795', '3835     ', 'R NOVE(PARQUE RESIDENCIAL ALTO DA COLINA)', 'CAMOBI                        ');
INSERT INTO cd_cep_br VALUES ('97.032-340', '3835     ', 'R OBERECY PEIXOTO DE CARVALHO', 'COHAB P FERREIRA              ');
INSERT INTO cd_cep_br VALUES ('97.045-360', '3835     ', 'R OCTACILIO CHAVES', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('97.045-370', '3835     ', 'R OCTAVIO ROCHA', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('97.010-350', '3835     ', 'R OCTAVIO SILVEIRA DE OLIVEIRA', 'N S ROSARIO                   ');
INSERT INTO cd_cep_br VALUES ('97.110-790', '3835     ', 'R OITO(PARQUE RESIDENCIAL ALTO DA COLINA)', 'CAMOBI                        ');
INSERT INTO cd_cep_br VALUES ('97.110-540', '3835     ', 'AV OITO DE JUNHO', 'CAMOBI                        ');
INSERT INTO cd_cep_br VALUES ('97.040-360', '3835     ', 'R OITO DE MAIO', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('97.015-440', '3835     ', 'R OLAVO BILAC', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.040-370', '3835     ', 'R OLEGARIO MARIANO', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('97.032-350', '3835     ', 'R OLINTHO TREVISAN', 'COHAB P FERREIRA              ');
INSERT INTO cd_cep_br VALUES ('97.035-550', '3835     ', 'R OLINTO LOVATO', 'J KUBITSCHEK                  ');
INSERT INTO cd_cep_br VALUES ('97.043-000', '3835     ', 'AV OLIVEIRA MESQUITA', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('94.515-090', '3985     ', 'R SETE (JD CASTELO)', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('94.490-070', '3985     ', 'R SETE (MONTE CASTELO)', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('94.430-520', '3985     ', 'R SETE (MORADA DA NATUREZA)', 'SIT S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('94.445-650', '3985     ', 'R SETE DE SETEMBRO', 'S ONOFRE                      ');
INSERT INTO cd_cep_br VALUES ('94.475-760', '3985     ', 'R SETE IRMAOS', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('94.500-240', '3985     ', 'R SETE POVOS', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('94.450-130', '3985     ', 'R SIBELIUS', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('97.090-250', '3835     ', 'R FLORISBINO FIGUEIRO', 'P J GOULART                   ');
INSERT INTO cd_cep_br VALUES ('97.030-230', '3835     ', 'R FORTALEZA', 'PRQ P MACHADO                 ');
INSERT INTO cd_cep_br VALUES ('97.090-260', '3835     ', 'R FRANCISCO ALVES', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('97.043-200', '3835     ', 'R FRANCISCO BROCHADO DA ROCHA', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('97.050-220', '3835     ', 'R FRANCISCO CROSSETTI', 'N S LOURDES                   ');
INSERT INTO cd_cep_br VALUES ('97.050-500', '3835     ', 'R MATOSO CAMARA', 'N S DORES                     ');
INSERT INTO cd_cep_br VALUES ('97.090-500', '3835     ', 'R MAURICIO ANGELO', 'P J GOULART                   ');
INSERT INTO cd_cep_br VALUES ('97.015-400', '3835     ', 'R MAURICIO CARDOSO', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('97.015-390', '3835     ', 'TV MAURICIO CARDOSO', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('97.020-540', '3835     ', 'R MAXIMIANO', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('97.015-410', '3835     ', 'R MELVIN JONES', 'PATRONATO                     ');
INSERT INTO cd_cep_br VALUES ('97.095-440', '3835     ', 'R MEM DE SA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('94.495-730', '3985     ', 'R TAMOIOS', 'PRQ I JARI                    ');
INSERT INTO cd_cep_br VALUES ('94.475-240', '3985     ', 'R TAPEJARA', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('94.450-600', '3985     ', 'AV TAPES', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('94.495-570', '3985     ', 'R TAPUIAS', 'PRQ I JARI                    ');
INSERT INTO cd_cep_br VALUES ('94.435-680', '3985     ', 'R TAQUARI', 'JD KRAHE                      ');
INSERT INTO cd_cep_br VALUES ('94.500-160', '3985     ', 'R TEFE', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('94.410-350', '3985     ', 'R TELMO GODOY PINTO- ATE 579/580', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('94.415-300', '3985     ', 'R TELMO GODOY PINTO- DE 581/582 AO FIM', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('94.415-000', '3985     ', 'R TENENTE MARIO TELLES FERREIRA', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('94.510-500', '3985     ', 'R TEODORO LUIS DE CASTRO', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('94.495-080', '3985     ', 'R TERESOPOLIS', 'PRQ I JARI                    ');
INSERT INTO cd_cep_br VALUES ('94.410-340', '3985     ', 'R TEREZA SICA NUNES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('94.495-090', '3985     ', 'R TEREZINHA', 'PRQ I JARI                    ');
INSERT INTO cd_cep_br VALUES ('94.450-720', '3985     ', 'R THALES P. VENANCIO', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('94.450-700', '3985     ', 'R TIETE', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('94.495-710', '3985     ', 'R TIMBIRAS', 'PRQ I JARI                    ');
INSERT INTO cd_cep_br VALUES ('94.410-430', '3985     ', 'R TIO VALENCIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('94.425-380', '3985     ', 'R SAO JOAO', 'ESTALAGEM                     ');
INSERT INTO cd_cep_br VALUES ('94.460-370', '3985     ', 'R SAO JOAO BATISTA', 'FLORESCENTE                   ');
INSERT INTO cd_cep_br VALUES ('94.470-460', '3985     ', 'R SAO JOSE', 'VIAMOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('94.470-550', '3985     ', 'R SAO LEOPOLDO', 'VIAMOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('94.490-470', '3985     ', 'R SAO LOURENCO', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('94.470-280', '3985     ', 'R SAO MANOEL', 'VIAMOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('94.475-200', '3985     ', 'R SAO MIGUEL', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('94.425-390', '3985     ', 'TV SAO PAULO', 'ESTALAGEM                     ');
INSERT INTO cd_cep_br VALUES ('94.480-020', '3985     ', 'R SAO PAULO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('94.460-100', '3985     ', 'R SAO TOME', 'S TOME                        ');
INSERT INTO cd_cep_br VALUES ('94.445-540', '3985     ', 'R SARANDI', 'S ONOFRE                      ');
INSERT INTO cd_cep_br VALUES ('94.510-750', '3985     ', 'R SARDENHA- ATE 498/499', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('94.495-030', '3985     ', 'R SARDENHA- DE 500/501 AO FIM', 'PRQ I JARI                    ');
INSERT INTO cd_cep_br VALUES ('94.415-350', '3985     ', 'R SARGENTO MARCOS HENRIQUE T. FERREIRA', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('94.460-340', '3985     ', 'R SAUDADE, DA', 'S TOME                        ');
INSERT INTO cd_cep_br VALUES ('94.500-260', '3985     ', 'R SEBASTIAO BRAGA', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('94.455-210', '3985     ', 'R SEBERI', 'FLORESCENTE                   ');
INSERT INTO cd_cep_br VALUES ('94.430-460', '3985     ', 'R SEIS (CONDOMINIO BRAGANCA)', 'SIT S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('94.430-320', '3985     ', 'R SEIS (CONDOMINIO VALENCA)', 'SIT S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('94.515-080', '3985     ', 'R SEIS (JD CASTELO)', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('94.490-060', '3985     ', 'R SEIS (MONTE CASTELO)', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('94.430-560', '3985     ', 'R SEIS (MORADA DA NATUREZA)', 'SIT S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('94.435-030', '3985     ', 'R SEIS DE FEVEREIRO', 'JD KRAHE                      ');
INSERT INTO cd_cep_br VALUES ('94.475-000', '3985     ', 'AV SENADOR SALGADO FILHO- ATE 2447/2448', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('94.435-000', '3985     ', 'AV SENADOR SALGADO FILHO- DE 09230/09231 A 10176/', 'JD KRAHE                      ');
INSERT INTO cd_cep_br VALUES ('94.430-000', '3985     ', 'AV SENADOR SALGADO FILHO- DE 10178/10179 AO FIM', 'SIT S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('94.470-000', '3985     ', 'AV SENADOR SALGADO FILHO- DE 2449/2450 A 4978/497', 'VIAMOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('94.450-000', '3985     ', 'AV SENADOR SALGADO FILHO- DE 4980/4981 A 6863/686', 'JD KRAHE                      ');
INSERT INTO cd_cep_br VALUES ('94.440-000', '3985     ', 'AV SENADOR SALGADO FILHO- DE 6865/6866 A 9228/922', 'JD KRAHE                      ');
INSERT INTO cd_cep_br VALUES ('94.450-750', '3985     ', 'R SEPE TIARAJU', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('94.415-760', '3985     ', 'TV SERENITA', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('94.450-310', '3985     ', 'R SERGIO BITENCOURT', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('94.420-360', '3985     ', 'R SERGIO CARDOSO', 'VL ELSA                       ');
INSERT INTO cd_cep_br VALUES ('94.480-220', '3985     ', 'R SERGIPE', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('94.420-020', '3985     ', 'R SERRA AZUL', 'VL ELSA                       ');
INSERT INTO cd_cep_br VALUES ('94.415-560', '3985     ', 'R SERTORIO', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('94.475-820', '3985     ', 'R SERVIDAO (SALGADO FILHO)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('94.430-080', '3985     ', 'BC SERVIDAO (SAO VICENTE)', 'SIT S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('94.440-400', '3985     ', 'R SANTA BARBARA', 'JD KRAHE                      ');
INSERT INTO cd_cep_br VALUES ('94.440-460', '3985     ', 'R SANTA CATARINA', 'JD KRAHE                      ');
INSERT INTO cd_cep_br VALUES ('94.480-150', '3985     ', 'R SANTA CATARINA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('94.445-320', '3985     ', 'R SANTA CLARA', 'S ONOFRE                      ');
INSERT INTO cd_cep_br VALUES ('94.470-030', '3985     ', 'R SANTA FE', 'VIAMOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('94.445-310', '3985     ', 'R SANTA GERTRUDES', 'S ONOFRE                      ');
INSERT INTO cd_cep_br VALUES ('94.445-330', '3985     ', 'R SANTA INEZ', 'S ONOFRE                      ');
INSERT INTO cd_cep_br VALUES ('94.480-400', '3985     ', 'R SANTA ISABEL', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('94.440-530', '3985     ', 'R SANTA LUZIA', 'JD KRAHE                      ');
INSERT INTO cd_cep_br VALUES ('94.445-340', '3985     ', 'R SANTA MADALENA', 'S ONOFRE                      ');
INSERT INTO cd_cep_br VALUES ('94.500-040', '3985     ', 'R SANTA MARIA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('94.440-450', '3985     ', 'R SANTA MARTA', 'JD KRAHE                      ');
INSERT INTO cd_cep_br VALUES ('94.490-380', '3985     ', 'R SANTA PAULA', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('94.465-440', '3985     ', 'R SANTA RITA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('94.440-550', '3985     ', 'R SANTA RITA DE CASSIA', 'JD KRAHE                      ');
INSERT INTO cd_cep_br VALUES ('94.445-370', '3985     ', 'R SANTA ROSA', 'S ONOFRE                      ');
INSERT INTO cd_cep_br VALUES ('94.475-380', '3985     ', 'R SANTA ROSA', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('94.440-600', '3985     ', 'R SANTA TEREZINHA', 'JD KRAHE                      ');
INSERT INTO cd_cep_br VALUES ('94.445-360', '3985     ', 'R SANTA VITORIA', 'S ONOFRE                      ');
INSERT INTO cd_cep_br VALUES ('94.470-330', '3985     ', 'R SANTA VITORIA', 'VIAMOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('94.450-620', '3985     ', 'R SANTANA', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('94.470-220', '3985     ', 'R SANTAREM', 'VIAMOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('94.465-420', '3985     ', 'R SANTO ANASTASIO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('94.470-350', '3985     ', 'R SANTO ANGELO', 'VIAMOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('94.470-140', '3985     ', 'R SANTO ANTONIO', 'VIAMOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('94.480-690', '3985     ', 'R SANTO ANTONIO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('94.455-090', '3985     ', 'R SANTO AUGUSTO', 'FLORESCENTE                   ');
INSERT INTO cd_cep_br VALUES ('94.465-360', '3985     ', 'R SANTO EXPEDITO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('94.490-350', '3985     ', 'R SANTO ISIDORO', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('94.445-500', '3985     ', 'R SANTO ONOFRE', 'S ONOFRE                      ');
INSERT INTO cd_cep_br VALUES ('94.425-420', '3985     ', 'R SAO BENEDITO', 'ESTALAGEM                     ');
INSERT INTO cd_cep_br VALUES ('93.228-170', '3983     ', 'R LIVRAMENTO', 'WALDEREZ                      ');
INSERT INTO cd_cep_br VALUES ('93.226-140', '3983     ', 'TV LOURO', 'C CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('93.214-170', '3983     ', 'AV LUCIO BITTENCOURT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.220-620', '3983     ', 'R LUIZ CARDOSO', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('93.230-270', '3983     ', 'R LUIZ GAMA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('93.214-180', '3983     ', 'R LUIZ GSCHWENTER', 'DIHEL                         ');
INSERT INTO cd_cep_br VALUES ('93.228-190', '3983     ', 'R LUIZ LOPES', 'P SAPUCAIA                    ');
INSERT INTO cd_cep_br VALUES ('94.510-060', '3985     ', 'R JULIO DE CASTILHOS', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('94.465-340', '3985     ', 'R JULIO MESQUITA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('94.440-350', '3985     ', 'R JULIO RIBEIRO', 'JD KRAHE                      ');
INSERT INTO cd_cep_br VALUES ('94.415-320', '3985     ', 'R JULITO KURTZ', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('94.495-300', '3985     ', 'R JUREMA', 'PRQ I JARI                    ');
INSERT INTO cd_cep_br VALUES ('94.410-180', '3985     ', 'R PONCALINO CARDOSO DA SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('94.425-430', '3985     ', 'R PONCIANO BETANCUR', 'ESTALAGEM                     ');
INSERT INTO cd_cep_br VALUES ('94.420-380', '3985     ', 'R PONCIANO DA SILVA', 'VL ELSA                       ');
INSERT INTO cd_cep_br VALUES ('94.455-060', '3985     ', 'R PORTELA', 'FLORESCENTE                   ');
INSERT INTO cd_cep_br VALUES ('94.510-770', '3985     ', 'R PORTINARI', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('94.440-560', '3985     ', 'R OUROVILE', 'JD KRAHE                      ');
INSERT INTO cd_cep_br VALUES ('91.790-680', '3980     ', 'TV J (VL CHACARA DO BANCO)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('90.830-641', '3980     ', 'AC J (VL CRUZEIRO DO SUL)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.770-821', '3980     ', 'BC J (VL DO SARGENTO)', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('91.420-120', '3980     ', 'R J (VL FATIMA-PINTO)', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('91.750-630', '3980     ', 'R J (VL MONTE CRISTO)', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('91.751-454', '3980     ', 'BC J (VL MORRO ALTO)', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('91.240-240', '3980     ', 'R IRMAO ILDEFONSO LUIZ', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.210-080', '3980     ', 'R IRMAO INOCENCIO LUIS', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('90.035-060', '3980     ', 'R IRMAO JOSE OTAO', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('91.210-090', '3980     ', 'R IRMAO PAULO LOURENCO', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.720-360', '3980     ', 'TV IRMAO PEDRO', 'TERESOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('91.520-310', '3980     ', 'R IRMAO WEIBERT', 'VL J PESSOA                   ');
INSERT INTO cd_cep_br VALUES ('90.870-040', '3980     ', 'TV IRMAOS CALVET', 'TERESOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('91.160-625', '3980     ', 'R IRMAOS MARISTAS', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.710-420', '3980     ', 'R IRMAS PAULINAS', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('91.430-120', '3980     ', 'R ISAAC BAULER', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('91.215-180', '3980     ', 'PC ISAAK RADIN', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('90.110-100', '3980     ', 'PC ISABEL A CATOLICA', 'PR BELAS                      ');
INSERT INTO cd_cep_br VALUES ('91.110-320', '3980     ', 'TV ISIDORO JOSE LOPES', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('90.690-070', '3980     ', 'R ISIDORO TRESSI', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('90.110-220', '3980     ', 'R ISMAEL CHAVES BARCELOS', 'PR BELAS                      ');
INSERT INTO cd_cep_br VALUES ('91.260-160', '3980     ', 'R ISMENIA ACHUTTI', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('90.870-340', '3980     ', 'R ISOLINO LEAL', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('91.330-260', '3980     ', 'R ISRAEL', 'VL JARDIM                     ');
INSERT INTO cd_cep_br VALUES ('91.790-380', '3980     ', 'R ISRAEL STAROSTA', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.215-085', '3980     ', 'R ISRAEL WOLF', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('90.670-030', '3980     ', 'R ITABORAI', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('91.787-550', '3980     ', 'AV ITABORAI (VL CACARAUMA)', 'LAMI                          ');
INSERT INTO cd_cep_br VALUES ('91.030-040', '3980     ', 'R ITACOLOMI', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('91.750-310', '3980     ', 'R ITACURUBI', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('91.130-610', '3980     ', 'R ITAETE', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('90.850-310', '3980     ', 'R ITAGIBA', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.787-560', '3980     ', 'R ITAGIBA (VL CACARAUMA)', 'LAMI                          ');
INSERT INTO cd_cep_br VALUES ('91.910-730', '3980     ', 'R ITAIPAVA', 'CAMAQUA                       ');
INSERT INTO cd_cep_br VALUES ('90.470-140', '3980     ', 'AV ITAJAI', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('90.110-110', '3980     ', 'PC ITALIA', 'PR BELAS                      ');
INSERT INTO cd_cep_br VALUES ('91.770-410', '3980     ', 'R ITALO BRUTTO', 'E SANTO                       ');
INSERT INTO cd_cep_br VALUES ('91.787-570', '3980     ', 'R ITAMBE', 'LAMI                          ');
INSERT INTO cd_cep_br VALUES ('91.320-090', '3980     ', 'R ITAPEMA', 'VL JARDIM                     ');
INSERT INTO cd_cep_br VALUES ('91.900-060', '3980     ', 'TV ITAPERUNA', 'TRISTEZA                      ');
INSERT INTO cd_cep_br VALUES ('91.350-080', '3980     ', 'R ITAPEVA', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('90.820-120', '3980     ', 'R ITAPITOCAI', 'CRISTAL                       ');
INSERT INTO cd_cep_br VALUES ('91.787-580', '3980     ', 'EST ITAPUAN, DE', 'LAMI                          ');
INSERT INTO cd_cep_br VALUES ('91.130-420', '3980     ', 'R ITAPUI', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.250-490', '3980     ', 'R INOCENCIO DE OLIVEIRA ALVES', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.780-190', '3980     ', 'R INSPETOR ADALBERTO DE SOUZA REMIAO', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('91.350-210', '3980     ', 'PC INSPETOR IRANI BERTELLI', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('91.710-010', '3980     ', 'R INTENDENTE ALFREDO AZEVEDO', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('90.430-040', '3980     ', 'PC INTENDENTE MONTAURI', 'M VENTO                       ');
INSERT INTO cd_cep_br VALUES ('91.710-360', '3980     ', 'R INTERLAGOS', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('90.830-280', '3980     ', 'R INVESTIGADOR PEDRO LOECI MARTINS', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('91.320-080', '3980     ', 'AV IPE', 'VL JARDIM                     ');
INSERT INTO cd_cep_br VALUES ('90.160-092', '3980     ', 'AV IPIRANGA- ATE 1073 - LADO IMPAR', 'PR BELAS                      ');
INSERT INTO cd_cep_br VALUES ('90.160-090', '3980     ', 'AV IPIRANGA- ATE 1074 - LADO PAR', 'PR BELAS                      ');
INSERT INTO cd_cep_br VALUES ('90.160-093', '3980     ', 'AV IPIRANGA- DE 1075 A 2579 - LADO IMPAR', 'PR BELAS                      ');
INSERT INTO cd_cep_br VALUES ('90.160-091', '3980     ', 'AV IPIRANGA- DE 1076 A 2580 - LADO PAR', 'PR BELAS                      ');
INSERT INTO cd_cep_br VALUES ('90.610-001', '3980     ', 'AV IPIRANGA- DE 2581 A 6699 - LADO IMPAR', 'AZENHA                        ');
INSERT INTO cd_cep_br VALUES ('90.610-000', '3980     ', 'AV IPIRANGA- DE 2582 A 6700 - LADO PAR', 'AZENHA                        ');
INSERT INTO cd_cep_br VALUES ('91.530-001', '3980     ', 'AV IPIRANGA- DE 6701 AO FIM - LADO IMPAR', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('91.530-000', '3980     ', 'AV IPIRANGA- DE 6702 AO FIM - LADO PAR', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('90.470-250', '3980     ', 'R IRACEMA', 'T FIGUEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('90.520-410', '3980     ', 'R IRAI', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('90.810-140', '3980     ', 'R IRANI', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.220-250', '3980     ', 'PC IRCEU ANTONIO GASPARIN', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.040-070', '3980     ', 'R IRENE CAPPONI SANTIAGO', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('91.920-280', '3980     ', 'PC IRENE ELISALDE STRICHER', 'CAVALHADA                     ');
INSERT INTO cd_cep_br VALUES ('91.180-620', '3980     ', 'AV IRENE RUPERTI', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.780-430', '3980     ', 'R IRINEU FRANCISCO DA SILVA', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('91.440-070', '3980     ', 'R IRMA AMBROSIO', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('91.215-360', '3980     ', 'PC IRMA DULCE', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.760-410', '3980     ', 'R IRMA JACOMINA VERONESE', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('90.250-430', '3980     ', 'R IRMA MARIA JOSE TREVISAN', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('90.680-180', '3980     ', 'R IRMA NELY', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('91.240-470', '3980     ', 'R IRMA TERESILDA STEFFEN', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.225-170', '3980     ', 'R IRMA THERESINA WERNER', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.755-270', '3980     ', 'AC DOIS(RUA DORIVAL C. MACHADO)', 'HIPICA                        ');
INSERT INTO cd_cep_br VALUES ('90.810-131', '3980     ', 'AC DOIS(RUA DR ILDEFONSO PINTO)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.420-580', '3980     ', 'BC DOIS(RUA F VL NS F-TIMA-DIVIN+IA)', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('90.820-300', '3980     ', 'BC DOIS(RUA JAGUARI)', 'CRISTAL                       ');
INSERT INTO cd_cep_br VALUES ('91.750-080', '3980     ', 'BC DOIS(RUA JASMIM)', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('91.260-511', '3980     ', 'BC DOIS(RUA MANOEL MARQUES)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('90.880-550', '3980     ', 'BC DOIS(RUA MARIANO DE MATOS)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.787-141', '3980     ', 'BC DOIS(RUA MAURILIO FERREIRA)', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('97.110-785', '3835     ', 'R SETE(PARQUE RESIDENCIAL ALTO DA COLINA)', 'CAMOBI                        ');
INSERT INTO cd_cep_br VALUES ('97.045-450', '3835     ', 'R SETE DE SETEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.095-660', '3835     ', 'AL SIBIPIRUNA', 'KM 3                          ');
INSERT INTO cd_cep_br VALUES ('97.010-490', '3835     ', 'R SILVA JARDIM- ATE 1818 - LADO PAR', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('97.010-491', '3835     ', 'R SILVA JARDIM- ATE 1819 - LADO IMPAR', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('97.010-492', '3835     ', 'R SILVA JARDIM- DE 1820 A 2310 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.010-493', '3835     ', 'R SILVA JARDIM- DE 1821 A 2309 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.050-700', '3835     ', 'R SILVA JARDIM- DE 2311/2312 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.218-150', '3983     ', 'R DOUTOR OTAVIO AZAMBUJA', 'FREITAS                       ');
INSERT INTO cd_cep_br VALUES ('93.216-170', '3983     ', 'R DOUTOR SILVEIRA', 'PIRATINI                      ');
INSERT INTO cd_cep_br VALUES ('93.222-280', '3983     ', 'R DUARTE DA COSTA', 'VARGAS                        ');
INSERT INTO cd_cep_br VALUES ('93.220-560', '3983     ', 'R DULCIMAR CARDOSO', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('93.230-130', '3983     ', 'R DUQUE DE CAXIAS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('93.214-050', '3983     ', 'R CAPITAO FABRE', 'DIHEL                         ');
INSERT INTO cd_cep_br VALUES ('93.216-100', '3983     ', 'R CAPITAO MARCELINO DA COSTA LEITE', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('93.216-110', '3983     ', 'R CAPITAO MARIO FERREIRA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('93.052-110', '3981     ', 'R ALFREDO KRUSE', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.022-340', '3981     ', 'R ALFREDO VARELA', 'S J BATISTA                   ');
INSERT INTO cd_cep_br VALUES ('93.025-170', '3981     ', 'R ALIPIO A. NUNES', 'VICENTINA                     ');
INSERT INTO cd_cep_br VALUES ('93.025-270', '3981     ', 'R ALMERINDA GENTILA FIDELIS', 'VICENTINA                     ');
INSERT INTO cd_cep_br VALUES ('93.022-140', '3981     ', 'R ALMIRANTE BARROSO', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('93.022-160', '3981     ', 'R ALMIRANTE TAMANDARE', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('93.042-460', '3981     ', 'R ALMIRO MULLER', 'PINHEIRO                      ');
INSERT INTO cd_cep_br VALUES ('93.040-130', '3981     ', 'R ALMIRO STUMPF', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('93.040-230', '3981     ', 'R ALOISIO BOLL', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('93.022-280', '3981     ', 'R ALOISIO HAUBERT', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('93.125-290', '3981     ', 'R ALPES, DOS', 'SCHARLAU                      ');
INSERT INTO cd_cep_br VALUES ('93.042-280', '3981     ', 'AV ALTA TENSAO', 'PINHEIRO                      ');
INSERT INTO cd_cep_br VALUES ('93.056-140', '3981     ', 'TV ALTO VOLTA', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.037-380', '3981     ', 'R ALUISIO DE AZEVEDO', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('93.040-450', '3981     ', 'R ALVARES DE AZEVEDO', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('93.037-150', '3981     ', 'R ALVORADA', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('93.040-650', '3981     ', 'PC AMADEO ROSSI', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('93.030-220', '3981     ', 'R AMADEO ROSSI', 'MRO ESPELHO                   ');
INSERT INTO cd_cep_br VALUES ('93.135-630', '3981     ', 'R AMADEU AMARAL', 'A MANTEIGA                    ');
INSERT INTO cd_cep_br VALUES ('93.110-050', '3981     ', 'R AMALIA GERNHARDT', 'R SINOS                       ');
INSERT INTO cd_cep_br VALUES ('93.022-470', '3981     ', 'TV AMAPA', 'S J BATISTA                   ');
INSERT INTO cd_cep_br VALUES ('93.135-050', '3981     ', 'R AMARAL RIBEIRO', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('93.135-440', '3981     ', 'R AMARO CAVALCANTI', 'A MANTEIGA                    ');
INSERT INTO cd_cep_br VALUES ('93.025-140', '3981     ', 'R ADOLFO BEZERRA DE MENEZES', 'VICENTINA                     ');
INSERT INTO cd_cep_br VALUES ('93.054-250', '3981     ', 'R ADOLFO DIEFENTHALER', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.032-380', '3981     ', 'R ADOLFO MOOG', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('93.115-010', '3981     ', 'R ADVENTISTAS, DOS', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('93.048-340', '3981     ', 'R ADYLO JOAO SPEROTTO', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.056-070', '3981     ', 'R AFEGANISTAO', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.120-580', '3981     ', 'R AFONSINA DA SILVA', 'SCHARLAU                      ');
INSERT INTO cd_cep_br VALUES ('93.037-330', '3981     ', 'R AFONSO ARINOS', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('93.010-120', '3981     ', 'R AFONSO PENA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('93.052-230', '3981     ', 'R AFONSO SCHAFER', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.022-360', '3981     ', 'R AFRANIO PEIXOTO', 'S J BATISTA                   ');
INSERT INTO cd_cep_br VALUES ('93.048-085', '3981     ', 'R AGENOR ANTUNES', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('93.048-040', '3981     ', 'R AGENOR CALHARDO', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('93.130-200', '3981     ', 'R AIMORE', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('93.120-140', '3981     ', 'R ALAGOAS', 'SCHARLAU                      ');
INSERT INTO cd_cep_br VALUES ('93.046-420', '3981     ', 'R ALBERTO ADOLPHO FRUCHTENICHT', 'LOT PRQ RECREIO               ');
INSERT INTO cd_cep_br VALUES ('93.044-150', '3981     ', 'R ALBERTO AUGUSTO BORN', 'S ANDRE                       ');
INSERT INTO cd_cep_br VALUES ('93.022-550', '3981     ', 'R ALBERTO BINS', 'S J BATISTA                   ');
INSERT INTO cd_cep_br VALUES ('93.052-210', '3981     ', 'R ALBERTO IUNGBLUT', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.025-300', '3981     ', 'R ALBERTO LINK', 'VICENTINA                     ');
INSERT INTO cd_cep_br VALUES ('93.052-400', '3981     ', 'R ALBERTO NELITO SIMOES', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.035-430', '3981     ', 'R ALBERTO PASQUALINI', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('93.035-210', '3981     ', 'PC ALBERTO PASQUALINI', 'MRO ESPELHO                   ');
INSERT INTO cd_cep_br VALUES ('93.052-250', '3981     ', 'R ALBERTO RAMOS', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.032-010', '3981     ', 'R ALBERTO SCHERER', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('93.054-150', '3981     ', 'R ALBERTO SCHWINDT', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.030-320', '3981     ', 'R ALBERTO STAHL SCHMIDT', 'MRO ESPELHO                   ');
INSERT INTO cd_cep_br VALUES ('93.056-000', '3981     ', 'AV ALBERTO TIMM', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.052-090', '3981     ', 'R ALBERTO UEBEL', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.032-370', '3981     ', 'R ALBERTO ZIMERMANN', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('93.050-070', '3981     ', 'R ALBINO BRUNO MAYER', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.110-030', '3981     ', 'R ALBINO KEMPF', 'R SINOS                       ');
INSERT INTO cd_cep_br VALUES ('93.032-280', '3981     ', 'R ALBINO PAUL', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('93.020-170', '3981     ', 'R ALBINO PRASS', 'P REUS                        ');
INSERT INTO cd_cep_br VALUES ('93.125-120', '3981     ', 'R ALBINO SEGER', 'SCHARLAU                      ');
INSERT INTO cd_cep_br VALUES ('93.032-270', '3981     ', 'R ALBINO STIEHL', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('93.054-010', '3981     ', 'TV ALCANTARA', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.110-160', '3981     ', 'R ALCEU WAMOSY', 'R SINOS                       ');
INSERT INTO cd_cep_br VALUES ('98.804-240', '4212     ', 'R VENEZUELA', 'JD RES SABO                   ');
INSERT INTO cd_cep_br VALUES ('98.801-420', '4212     ', 'R VEREADOR ALBERTO KESTERKE', 'ROSENTAL                      ');
INSERT INTO cd_cep_br VALUES ('98.802-685', '4212     ', 'R VEREADOR AUGUSTO IVAN NASCIMENTO E SILVA', 'REC DO SOL                    ');
INSERT INTO cd_cep_br VALUES ('98.802-580', '4212     ', 'R VEREADOR FREDOLINO ZENKNER', 'DIDO                          ');
INSERT INTO cd_cep_br VALUES ('98.802-280', '4212     ', 'R VEREADOR IRINEU ALFREDO RONCONI', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('98.805-420', '4212     ', 'R VEREADOR MATHEUS PRADO BECK', 'PIPPI                         ');
INSERT INTO cd_cep_br VALUES ('98.804-460', '4212     ', 'R VEREADOR NICOLAU LEITE DE OLIVEIRA', 'M NORTE                       ');
INSERT INTO cd_cep_br VALUES ('98.804-670', '4212     ', 'TV VEREADOR ORESTES LEMOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('98.807-225', '4212     ', 'R VIA SALETE', 'ROSA                          ');
INSERT INTO cd_cep_br VALUES ('98.802-275', '4212     ', 'R VICENTE G. LOUREIRO', 'N S CAVALHEIRO                ');
INSERT INTO cd_cep_br VALUES ('98.807-160', '4212     ', 'R VICENTE MANOEL DE DEUS', 'HORTENCIA                     ');
INSERT INTO cd_cep_br VALUES ('98.802-265', '4212     ', 'R VICTOR MULLER LAMPERT', 'N S CAVALHEIRO                ');
INSERT INTO cd_cep_br VALUES ('98.802-590', '4212     ', 'R VIDAL ROLIM DE MOURA', 'DIDO                          ');
INSERT INTO cd_cep_br VALUES ('98.801-025', '4212     ', 'R VIDALVINA DA ROSA RODRIGUES', 'SOSSEGO                       ');
INSERT INTO cd_cep_br VALUES ('98.803-050', '4212     ', 'R VINTE DE SETEMBRO', 'ALIANCA                       ');
INSERT INTO cd_cep_br VALUES ('98.801-670', '4212     ', 'R VINTE E CINCO DE JULHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('98.803-040', '4212     ', 'R VINTE E DOIS DE MARCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('98.807-035', '4212     ', 'R VINTE E QUATRO DE MAIO', 'MISSOES                       ');
INSERT INTO cd_cep_br VALUES ('98.805-640', '4212     ', 'R VITOR HUGO MITRI', 'J A OLIVEIRA                  ');
INSERT INTO cd_cep_br VALUES ('98.805-120', '4212     ', 'R WALTER STREPPEL', 'ESPERANCA                     ');
INSERT INTO cd_cep_br VALUES ('98.802-170', '4212     ', 'R WENCESLAU DYTZ', 'DYTZ                          ');
INSERT INTO cd_cep_br VALUES ('97.020-560', '3835     ', 'R OLIVEIRA VIANA', 'PATRONATO                     ');
INSERT INTO cd_cep_br VALUES ('97.105-260', '3835     ', 'R OLMIRO CAMARA DA SILVA', 'CAMOBI                        ');
INSERT INTO cd_cep_br VALUES ('97.095-710', '3835     ', 'R OLMIRO OLIVEIRA DE CASTRO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('97.065-260', '3835     ', 'R OLYMPIO LOZZA', 'URLANDIA                      ');
INSERT INTO cd_cep_br VALUES ('97.090-490', '3835     ', 'R MARIO OTAVIANO DOS SANTOS', 'P J GOULART                   ');
INSERT INTO cd_cep_br VALUES ('97.020-530', '3835     ', 'R MARQUES DE MARICA', 'PATRONATO                     ');
INSERT INTO cd_cep_br VALUES ('98.806-050', '4212     ', 'R ITAMARATI', 'INDUBRAS                      ');
INSERT INTO cd_cep_br VALUES ('98.802-430', '4212     ', 'R ITAQUI', 'DORNELLES                     ');
INSERT INTO cd_cep_br VALUES ('98.804-480', '4212     ', 'R ITARARE', 'M NORTE                       ');
INSERT INTO cd_cep_br VALUES ('98.805-040', '4212     ', 'TV IVO WILIBALDO HARTMANN', 'PATZ                          ');
INSERT INTO cd_cep_br VALUES ('98.802-450', '4212     ', 'R J MACHADO', 'DORNELLES                     ');
INSERT INTO cd_cep_br VALUES ('98.805-755', '4212     ', 'TV JACARANDA', 'M MACHADO                     ');
INSERT INTO cd_cep_br VALUES ('91.260-701', '3980     ', 'AC DOIS(RUA VINTE E SEIS DE MARÃO)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.510-301', '3980     ', 'BC DOIS(TV CEL REGO)', 'C A BORGES                    ');
INSERT INTO cd_cep_br VALUES ('91.760-631', '3980     ', 'BC DOIS(TV PEDRA REDONDA)', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('91.330-770', '3980     ', 'BC DOIS(VIELA DA ALEGRIA)', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('90.830-601', '3980     ', 'BC DOIS(VL ARAPEI)', 'CRISTAL                       ');
INSERT INTO cd_cep_br VALUES ('91.140-500', '3980     ', 'BC DOIS(VL ASA BRANCA)', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.540-550', '3980     ', 'R DOIS(VL BC DOS HERDEIROS)', 'AGRONOMIA                     ');
INSERT INTO cd_cep_br VALUES ('91.795-250', '3980     ', 'AC DOIS- Q B (VL N RESTINGA - 4 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('97.010-340', '3835     ', 'TV MENDES NUNES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.110-500', '3835     ', 'EST MIGUEL BELTRAME', 'P PLATANO                     ');
INSERT INTO cd_cep_br VALUES ('97.070-530', '3835     ', 'R MIGUEL CARVALHO DE MACEDO', 'URLANDIA                      ');
INSERT INTO cd_cep_br VALUES ('97.095-450', '3835     ', 'R MIGUEL COUTO', 'KM 3                          ');
INSERT INTO cd_cep_br VALUES ('97.020-550', '3835     ', 'R MIGUEL MEIRELLES', 'PATRONATO                     ');
INSERT INTO cd_cep_br VALUES ('97.035-520', '3835     ', 'R MIGUEL NASCIMENTO', 'J KUBITSCHEK                  ');
INSERT INTO cd_cep_br VALUES ('97.032-330', '3835     ', 'R MILTON MENDONCA DE SOUZA', 'COHAB P FERREIRA              ');
INSERT INTO cd_cep_br VALUES ('97.060-440', '3835     ', 'BC MINAS GERAIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.030-370', '3835     ', 'R MINAS GERAIS', 'PRQ P MACHADO                 ');
INSERT INTO cd_cep_br VALUES ('97.020-800', '3835     ', 'R MIOSOTIS, DOS', 'PATRONATO                     ');
INSERT INTO cd_cep_br VALUES ('97.043-360', '3835     ', 'R MIRAGUAI', 'CH FLORES                     ');
INSERT INTO cd_cep_br VALUES ('97.035-530', '3835     ', 'R MOISES SCHAHSIS', 'J KUBITSCHEK                  ');
INSERT INTO cd_cep_br VALUES ('97.090-510', '3835     ', 'R MONTANHA RUSSA', 'P J GOULART                   ');
INSERT INTO cd_cep_br VALUES ('97.040-340', '3835     ', 'R MONTE ALEGRE', 'CH FLORES                     ');
INSERT INTO cd_cep_br VALUES ('97.040-490', '3835     ', 'R MONTE CASTELO', 'CH FLORES                     ');
INSERT INTO cd_cep_br VALUES ('97.015-420', '3835     ', 'R MONTEIRO LOBATO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.045-330', '3835     ', 'TV MONUMENTO', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('97.070-540', '3835     ', 'TV MOREIRA', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('97.015-430', '3835     ', 'R MOROTIN', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('97.050-510', '3835     ', 'R MOTORISTA MARIANO', 'N S LOURDES                   ');
INSERT INTO cd_cep_br VALUES ('97.043-370', '3835     ', 'R MUCIO TEIXEIRA', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('97.045-340', '3835     ', 'R NABUCO DE ARAUJO', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('97.060-230', '3835     ', 'R NAMEM JOSE CURI', 'N S LOURDES                   ');
INSERT INTO cd_cep_br VALUES ('97.030-380', '3835     ', 'R NATAL', 'PRQ P MACHADO                 ');
INSERT INTO cd_cep_br VALUES ('97.030-340', '3835     ', 'R MANAUS', 'PRQ P MACHADO                 ');
INSERT INTO cd_cep_br VALUES ('97.043-320', '3835     ', 'R MANOEL ANTUNES MARTINS', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('97.065-250', '3835     ', 'R MANOEL BERNARDINO LEMOS', 'URLANDIA                      ');
INSERT INTO cd_cep_br VALUES ('97.035-500', '3835     ', 'R MANOEL MALLMANN FILHO', 'J KUBITSCHEK                  ');
INSERT INTO cd_cep_br VALUES ('97.010-300', '3835     ', 'R MANOEL RIBAS', 'N S ROSARIO                   ');
INSERT INTO cd_cep_br VALUES ('97.090-710', '3835     ', 'R MANOEL VARGAS', 'P J GOULART                   ');
INSERT INTO cd_cep_br VALUES ('97.105-240', '3835     ', 'R MANUEL MACHADO', 'CAMOBI                        ');
INSERT INTO cd_cep_br VALUES ('97.032-310', '3835     ', 'R MAQUINISTA LUCAS FORTES DOS SANTOS', 'COHAB P FERREIRA              ');
INSERT INTO cd_cep_br VALUES ('97.090-480', '3835     ', 'R MAQUINISTA OTAVIO DOS SANTOS SEGUNDINO', 'P J GOULART                   ');
INSERT INTO cd_cep_br VALUES ('97.030-350', '3835     ', 'R MARANHAO', 'PRQ P MACHADO                 ');
INSERT INTO cd_cep_br VALUES ('97.032-490', '3835     ', 'R MARCAL LOPES DE ALMEIDA', 'COHAB P FERREIRA              ');
INSERT INTO cd_cep_br VALUES ('97.043-330', '3835     ', 'R MARCELAS, DAS', 'CH FLORES                     ');
INSERT INTO cd_cep_br VALUES ('97.095-420', '3835     ', 'R MARCILIO DIAS', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('97.095-700', '3835     ', 'R MARCONI MUSSOI', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('97.095-430', '3835     ', 'R MARCOS TEIXEIRA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('97.045-000', '3835     ', 'R MARECHAL DEODORO', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('97.043-340', '3835     ', 'R MARECHAL FLORIANO PEIXOTO- ATE 99/100', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('97.015-371', '3835     ', 'R MARECHAL FLORIANO PEIXOTO- DE 0975 A 1147 - LA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.010-310', '3835     ', 'R MARECHAL FLORIANO PEIXOTO- DE 101/102 ATE 971/', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.015-372', '3835     ', 'R MARECHAL FLORIANO PEIXOTO- DE 1148 AO FIM - LA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.015-373', '3835     ', 'R MARECHAL FLORIANO PEIXOTO- DE 1149 AO FIM - LA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.015-370', '3835     ', 'R MARECHAL FLORIANO PEIXOTO- DE 974 A 1146 - LAD', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.015-380', '3835     ', 'TV MARECHAL GOMES CARNEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.050-470', '3835     ', 'R MARECHAL GOMES CARNEIRO', 'N S DORES                     ');
INSERT INTO cd_cep_br VALUES ('97.010-320', '3835     ', 'R MARECHAL HERMES', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('97.020-780', '3835     ', 'R MARECHAL MALLET', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('97.043-350', '3835     ', 'R MARECHAL RONDON', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('97.032-320', '3835     ', 'R MARFIZA FRANCO ROSA', 'COHAB P FERREIRA              ');
INSERT INTO cd_cep_br VALUES ('97.020-790', '3835     ', 'R MARGARIDAS, DAS', 'PATRONATO                     ');
INSERT INTO cd_cep_br VALUES ('97.110-480', '3835     ', 'R MARIA CALCAGNO', 'P PLATANO                     ');
INSERT INTO cd_cep_br VALUES ('97.070-520', '3835     ', 'R MARIA FRANCISCA DA CONCEICAO', 'URLANDIA                      ');
INSERT INTO cd_cep_br VALUES ('97.020-510', '3835     ', 'R MARIA NOAL', 'PATRONATO                     ');
INSERT INTO cd_cep_br VALUES ('97.010-330', '3835     ', 'R MARIA QUITERIA', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('97.050-480', '3835     ', 'R MARIA ROCHA', 'N S LOURDES                   ');
INSERT INTO cd_cep_br VALUES ('97.050-490', '3835     ', 'R MARIANA DA ROCHA KOESTRINF', 'N S LOURDES                   ');
INSERT INTO cd_cep_br VALUES ('97.032-300', '3835     ', 'PC MARIAZINHA PENNA', 'COHAB P FERREIRA              ');
INSERT INTO cd_cep_br VALUES ('97.020-520', '3835     ', 'R MARIO DRUCK', 'PATRONATO                     ');
INSERT INTO cd_cep_br VALUES ('97.035-510', '3835     ', 'R MARIO NOGUEIRA NAPOLEAO', 'J KUBITSCHEK                  ');
INSERT INTO cd_cep_br VALUES ('97.015-350', '3835     ', 'PC LEVINO NOAL', 'PATRONATO                     ');
INSERT INTO cd_cep_br VALUES ('97.010-270', '3835     ', 'AV LIBERDADE- ATE 389/390', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('97.020-490', '3835     ', 'AV LIBERDADE- DE 391/392 AO FIM', 'PATRONATO                     ');
INSERT INTO cd_cep_br VALUES ('97.110-450', '3835     ', 'R LIMA', 'CAMOBI                        ');
INSERT INTO cd_cep_br VALUES ('97.035-460', '3835     ', 'R LIMEIRAS, DAS', 'J KUBITSCHEK                  ');
INSERT INTO cd_cep_br VALUES ('97.040-280', '3835     ', 'R LINHA DA FRONTEIRA', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('97.090-400', '3835     ', 'R LINHA DE PORTO ALEGRE', 'P J GOULART                   ');
INSERT INTO cd_cep_br VALUES ('97.020-760', '3835     ', 'R LIRIOS, DOS', 'PATRONATO                     ');
INSERT INTO cd_cep_br VALUES ('97.110-460', '3835     ', 'R LOBO DA COSTA', 'CAMOBI                        ');
INSERT INTO cd_cep_br VALUES ('97.015-360', '3835     ', 'LRG LOCOMOTIVA TEOTONIO VILLELA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.032-280', '3835     ', 'R LOURENCO SILVEIRA', 'COHAB P FERREIRA              ');
INSERT INTO cd_cep_br VALUES ('97.090-410', '3835     ', 'R LOURIVAL PIRES DUTRA', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('97.010-280', '3835     ', 'TV LUCAS BARBOSA', 'N S ROSARIO                   ');
INSERT INTO cd_cep_br VALUES ('97.010-290', '3835     ', 'R LUCIDIO GONTAN', 'N S ROSARIO                   ');
INSERT INTO cd_cep_br VALUES ('97.110-470', '3835     ', 'R LUDOVICO FRIGO', 'CAMOBI                        ');
INSERT INTO cd_cep_br VALUES ('97.060-420', '3835     ', 'R LUIZ ANTONIO MAFFINI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.090-420', '3835     ', 'R LUIZ CASTAGNA', 'P J GOULART                   ');
INSERT INTO cd_cep_br VALUES ('97.090-430', '3835     ', 'R LUIZ DURAND', 'P J GOULART                   ');
INSERT INTO cd_cep_br VALUES ('97.090-440', '3835     ', 'R LUIZ FERNANDES FENALTI', 'P J GOULART                   ');
INSERT INTO cd_cep_br VALUES ('97.040-290', '3835     ', 'R LUIZ GAMA', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('97.035-470', '3835     ', 'R LUIZ MORO', 'J KUBITSCHEK                  ');
INSERT INTO cd_cep_br VALUES ('94.415-540', '3985     ', 'TV PILOTO', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('94.460-200', '3985     ', 'R PINHEIROS', 'S TOME                        ');
INSERT INTO cd_cep_br VALUES ('94.470-480', '3985     ', 'R PINTO BANDEIRA', 'VIAMOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('94.480-080', '3985     ', 'R PIO XII', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('94.460-190', '3985     ', 'R PIRACICABA', 'S TOME                        ');
INSERT INTO cd_cep_br VALUES ('94.480-250', '3985     ', 'R PIRATINI', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('94.450-490', '3985     ', 'R PIXINGUINHA', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('97.095-150', '3835     ', 'R ERNESTO NAZARETH', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('97.065-140', '3835     ', 'R ERNESTO PARCIANELLO', 'TOMAZETTI                     ');
INSERT INTO cd_cep_br VALUES ('97.105-140', '3835     ', 'R ERNESTO PEREIRA', 'CAMOBI                        ');
INSERT INTO cd_cep_br VALUES ('97.043-170', '3835     ', 'R ERNESTO SCHLOSSEN', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('97.040-170', '3835     ', 'R ERWIN REBENSCHLAG', 'CATURRITA                     ');
INSERT INTO cd_cep_br VALUES ('90.245-515', '3980     ', 'AC VINTE E UM (VL OPERARIA)', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('90.830-565', '3980     ', 'BC VINTE E UM (VL ORFANOTROFIO II)', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('90.880-575', '3980     ', 'BC VINTE E UM (VL TRONCO I)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.120-630', '3980     ', 'AV VINTE E UM DE ABRIL', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.920-380', '3980     ', 'R VINTE E UM DE AGOSTO', 'CAVALHADA                     ');
INSERT INTO cd_cep_br VALUES ('91.240-710', '3980     ', 'R VINTE UM (JD DONA LEOPOLDINA II)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('94.450-690', '3985     ', 'R RIACHUELO', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('94.435-410', '3985     ', 'EST RICARDO JOSE DE ARAUJO', 'JD KRAHE                      ');
INSERT INTO cd_cep_br VALUES ('94.450-440', '3985     ', 'R RICHARD WAGNER', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('94.480-000', '3985     ', 'R RINCAO DA QUERENCIA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('94.470-560', '3985     ', 'R RIO DE JANEIRO', 'VIAMOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('94.495-110', '3985     ', 'R RIOLANDIA', 'PRQ I JARI                    ');
INSERT INTO cd_cep_br VALUES ('94.450-100', '3985     ', 'R ROBERTO EGGERS', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('94.415-730', '3985     ', 'R RODOLFO FARIAS MARCAL', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('94.450-080', '3985     ', 'R RODOLFO MEYER', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('94.470-570', '3985     ', 'R ROLANTE', 'VIAMOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('94.475-280', '3985     ', 'R ROMALINO FEIJO FRAGO', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('94.470-360', '3985     ', 'TV RONDONIA', 'VIAMOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('94.465-260', '3985     ', 'R ROQUE GONZALES', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('94.440-570', '3985     ', 'R RORAIMA', 'JD KRAHE                      ');
INSERT INTO cd_cep_br VALUES ('94.425-500', '3985     ', 'ROD RS-118- ATE 2999/3000', 'ESTALAGEM                     ');
INSERT INTO cd_cep_br VALUES ('94.420-400', '3985     ', 'ROD RS-118- DE 3001/3002 A 4999/5000', 'VL ELSA                       ');
INSERT INTO cd_cep_br VALUES ('94.490-400', '3985     ', 'R SAGRADA FAMILIA', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('94.415-510', '3985     ', 'R SALGUEIRO, DO', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('94.495-010', '3985     ', 'R SALINOPOLIS', 'PRQ I JARI                    ');
INSERT INTO cd_cep_br VALUES ('94.435-580', '3985     ', 'R SALTO DO JACUI', 'JD KRAHE                      ');
INSERT INTO cd_cep_br VALUES ('94.465-370', '3985     ', 'R SAMPAIO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('94.435-090', '3985     ', 'R SAMPAIO BITENCOURT', 'JD KRAHE                      ');
INSERT INTO cd_cep_br VALUES ('93.220-110', '3983     ', 'R CORONEL SERAFIM PEREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.226-430', '3983     ', 'AV CORONEL THEODOMIRO PORTO DA FONSECA- ATE 1199/', 'WALDEREZ                      ');
INSERT INTO cd_cep_br VALUES ('93.230-440', '3983     ', 'AV CORONEL THEODOMIRO PORTO DA FONSECA- DE 1201/1', 'C CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('93.222-500', '3983     ', 'R CORSAN', 'VARGAS                        ');
INSERT INTO cd_cep_br VALUES ('93.226-290', '3983     ', 'R CRISTIANO OTONI', 'N SAPUCAIA                    ');
INSERT INTO cd_cep_br VALUES ('93.216-130', '3983     ', 'R CRISTOVAO COLOMBO', 'PIRATINI                      ');
INSERT INTO cd_cep_br VALUES ('93.228-080', '3983     ', 'R CRUZ ALTA', 'WALDEREZ                      ');
INSERT INTO cd_cep_br VALUES ('93.226-060', '3983     ', 'R DANTE MACARI', 'C CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('93.216-140', '3983     ', 'R DARCY BUNES', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('93.216-150', '3983     ', 'R DARCY STROHER', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('93.220-770', '3983     ', 'PSA DARIO JULIANO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.212-160', '3983     ', 'R DAVID CANABARRO', 'KURASHIKI                     ');
INSERT INTO cd_cep_br VALUES ('93.212-540', '3983     ', 'R DAVID MACHADO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('93.230-070', '3983     ', 'PC AVELINO DOMINGOS DA SILVA', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('93.228-040', '3983     ', 'R AVELINO GONCALVES DE LIMA', 'N SAPUCAIA                    ');
INSERT INTO cd_cep_br VALUES ('93.222-010', '3983     ', 'TV AVELINO SILVEIRA', 'JARDIM                        ');
INSERT INTO cd_cep_br VALUES ('93.214-030', '3983     ', 'R BAGE', 'DIHEL                         ');
INSERT INTO cd_cep_br VALUES ('93.226-270', '3983     ', 'TV BANDEIRANTES', 'N SAPUCAIA                    ');
INSERT INTO cd_cep_br VALUES ('93.224-380', '3983     ', 'R BARAO DE ITARARE', 'SETE                          ');
INSERT INTO cd_cep_br VALUES ('93.210-060', '3983     ', 'R BARAO DE SAO BORJA', 'PRIMOR                        ');
INSERT INTO cd_cep_br VALUES ('93.214-340', '3983     ', 'R BARAO DO RIO BRANCO', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('93.222-450', '3983     ', 'R BEIRA CAMPOS', 'VARGAS                        ');
INSERT INTO cd_cep_br VALUES ('93.230-080', '3983     ', 'R BENJAMIN CONSTANT', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('93.216-530', '3983     ', 'R BENTO GONCALVES', 'KURASHIKI                     ');
INSERT INTO cd_cep_br VALUES ('93.222-460', '3983     ', 'R BENTO GONCALVES', 'VARGAS                        ');
INSERT INTO cd_cep_br VALUES ('93.212-100', '3983     ', 'PC BIBLIA, DA', 'DIHEL                         ');
INSERT INTO cd_cep_br VALUES ('93.230-090', '3983     ', 'R BONITA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('93.224-700', '3983     ', 'TV BORBA GATO', 'PASQUALINI                    ');
INSERT INTO cd_cep_br VALUES ('93.212-110', '3983     ', 'AV BORGES DE MEDEIROS', 'COLONIAL                      ');
INSERT INTO cd_cep_br VALUES ('93.214-350', '3983     ', 'TV BOROROS', 'PIRATINI                      ');
INSERT INTO cd_cep_br VALUES ('93.212-220', '3983     ', 'ROD BR-116', 'T PORTOS                      ');
INSERT INTO cd_cep_br VALUES ('93.230-420', '3983     ', 'R BRASILIA', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('93.230-100', '3983     ', 'R BRASILIENCIO RODRIGUES DA SILVA', 'N SAPUCAIA                    ');
INSERT INTO cd_cep_br VALUES ('93.228-050', '3983     ', 'R BRAULIO MUNIZ', 'WALDEREZ                      ');
INSERT INTO cd_cep_br VALUES ('93.220-500', '3983     ', 'PC BRUNO SYLVIO SPERB', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.230-430', '3983     ', 'R CABO VERDE', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('93.226-280', '3983     ', 'R CABRALIA', 'N SAPUCAIA                    ');
INSERT INTO cd_cep_br VALUES ('93.222-470', '3983     ', 'R CACAPAVA', 'VARGAS                        ');
INSERT INTO cd_cep_br VALUES ('93.224-390', '3983     ', 'R CALDAS JUNIOR', 'PASQUALINI                    ');
INSERT INTO cd_cep_br VALUES ('93.222-480', '3983     ', 'R CAMAQUA', 'VARGAS                        ');
INSERT INTO cd_cep_br VALUES ('93.224-400', '3983     ', 'R CAMPO VERDE', 'PASQUALINI                    ');
INSERT INTO cd_cep_br VALUES ('93.214-040', '3983     ', 'R CAMPOS SALES', 'DIHEL                         ');
INSERT INTO cd_cep_br VALUES ('93.212-120', '3983     ', 'R CANDELARIA', 'FORTUNA                       ');
INSERT INTO cd_cep_br VALUES ('93.220-060', '3983     ', 'TV CANDIDA DA SILVA SILVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.228-060', '3983     ', 'R CANELA', 'P SAPUCAIA                    ');
INSERT INTO cd_cep_br VALUES ('93.212-130', '3983     ', 'R CANGUCU', 'FORTUNA                       ');
INSERT INTO cd_cep_br VALUES ('93.212-140', '3983     ', 'R CANOAS', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('93.212-520', '3983     ', 'R CAPIBARIBE', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('93.228-070', '3983     ', 'AV CAPISTRANO DE ABREU', 'WALDEREZ                      ');
INSERT INTO cd_cep_br VALUES ('93.222-020', '3983     ', 'R CAPITAO BARROS DE LIMA', 'VARGAS                        ');
INSERT INTO cd_cep_br VALUES ('93.220-070', '3983     ', 'R CAPITAO CAMBOIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.224-350', '3983     ', 'AV AMERICO VESPUCIO- DE 1501/1502 A 1999/2000', 'SETE                          ');
INSERT INTO cd_cep_br VALUES ('93.222-270', '3983     ', 'AV AMERICO VESPUCIO- DE 2001/2002 AO FIM', 'VARGAS                        ');
INSERT INTO cd_cep_br VALUES ('93.230-580', '3983     ', 'R ANA ROSA SILVEIRA', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('93.212-730', '3983     ', 'R ANCHIETA', 'KURASHIKI                     ');
INSERT INTO cd_cep_br VALUES ('93.226-420', '3983     ', 'R ANGELO BATISTA DE MATOS', 'C CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('93.216-030', '3983     ', 'R ANITA GARIBALDI- ATE 399/400', 'PIRATINI                      ');
INSERT INTO cd_cep_br VALUES ('93.212-070', '3983     ', 'R ANITA GARIBALDI- DE 401/402 AO FIM', 'KURASHIKI                     ');
INSERT INTO cd_cep_br VALUES ('98.801-350', '4212     ', 'TV RAMAO CARRERA', 'SOBUKI                        ');
INSERT INTO cd_cep_br VALUES ('98.805-705', '4212     ', 'TV RAMAO CARRERA', 'M MACHADO                     ');
INSERT INTO cd_cep_br VALUES ('98.801-220', '4212     ', 'R RAUL PILLA', 'OLIVEIRA                      ');
INSERT INTO cd_cep_br VALUES ('98.804-755', '4212     ', 'R RETIRO, DO', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('98.802-675', '4212     ', 'R RICARDO VERRI', 'REC DO SOL                    ');
INSERT INTO cd_cep_br VALUES ('98.801-600', '4212     ', 'PC RIO BRANCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('98.807-100', '4212     ', 'TV RIO BRANCO', 'MISSOES                       ');
INSERT INTO cd_cep_br VALUES ('93.050-050', '3981     ', 'R RIO JACUI', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.145-540', '3981     ', 'R RIO JAPURA', 'A MANTEIGA                    ');
INSERT INTO cd_cep_br VALUES ('93.145-140', '3981     ', 'R RIO JEQUITINHONHA', 'A MANTEIGA                    ');
INSERT INTO cd_cep_br VALUES ('93.145-190', '3981     ', 'TV RIO JIBASI', 'A MANTEIGA                    ');
INSERT INTO cd_cep_br VALUES ('93.145-550', '3981     ', 'R RIO JUREMA', 'A MANTEIGA                    ');
INSERT INTO cd_cep_br VALUES ('93.145-510', '3981     ', 'TV RIO JURUA', 'A MANTEIGA                    ');
INSERT INTO cd_cep_br VALUES ('93.145-080', '3981     ', 'R RIO MADEIRA', 'A MANTEIGA                    ');
INSERT INTO cd_cep_br VALUES ('93.140-300', '3981     ', 'R RIO NEGRO', 'A MANTEIGA                    ');
INSERT INTO cd_cep_br VALUES ('93.145-520', '3981     ', 'R RIO OIAPOQUE', 'A MANTEIGA                    ');
INSERT INTO cd_cep_br VALUES ('93.230-400', '3983     ', 'R ARISTIDES LOBO', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('93.216-080', '3983     ', 'R ARISTIDES TIMOTHEO DA COSTA', 'PIRATINI                      ');
INSERT INTO cd_cep_br VALUES ('93.212-500', '3983     ', 'R ARLINDO BAIERLE', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('93.230-040', '3983     ', 'R ARLINDO JOSE GROSS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('93.214-020', '3983     ', 'TV ARMANDO VIEGAS', 'SILVA                         ');
INSERT INTO cd_cep_br VALUES ('93.230-050', '3983     ', 'R ARMINDA VIDAL WAILER', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('93.220-040', '3983     ', 'R ARQUIBAL VELINHO', 'JARDIM                        ');
INSERT INTO cd_cep_br VALUES ('93.230-060', '3983     ', 'AV ARROIO, DO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('93.226-020', '3983     ', 'R ARTHUR BERNARDES', 'C CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('91.795-320', '3980     ', 'AC DOIS- Q C (VL N RESTINGA - 4 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.795-370', '3980     ', 'AC DOIS- Q D (VL N RESTINGA - 4 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.795-010', '3980     ', 'AC DOIS- Q E (VL N RESTINGA - 4 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.795-130', '3980     ', 'AC DOIS- Q F (VL N RESTINGA - 4 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.795-180', '3980     ', 'AC DOIS- Q G (VL N RESTINGA - 4 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.751-625', '3980     ', 'PSG DOISJD PARQUE IPANEMA', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('91.751-535', '3980     ', 'PSG DOISLOT IMPERIAL PARQUE', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('91.180-002', '3980     ', 'BC DOIS (AV BALTAZAR DE OLIVEIRA GARCIA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.910-690', '3980     ', 'BC DOIS (DA CAMAQUA)', 'CAMAQUA                       ');
INSERT INTO cd_cep_br VALUES ('91.740-121', '3980     ', 'BC DOIS (PC ADM BELMIRO SIQUEIRA)', 'CAVALHADA                     ');
INSERT INTO cd_cep_br VALUES ('91.920-003', '3980     ', 'BC DOIS (RUA DE JOAO BATISTA REUS)(RUA PADRE JO+O', 'CAMAQUA                       ');
INSERT INTO cd_cep_br VALUES ('91.750-083', '3980     ', 'BC DOIS (VL CAMPO NOVO)', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('91.740-552', '3980     ', 'BC DOIS(EST JO+O PASSUELO)', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('91.780-595', '3980     ', 'BC DOIS(EST RET PONTA GROSSA)', 'P GROSSA                      ');
INSERT INTO cd_cep_br VALUES ('91.920-373', '3980     ', 'BC DOIS(EST VL MARIA)', 'CAMAQUA                       ');
INSERT INTO cd_cep_br VALUES ('90.470-200', '3980     ', 'R DOIS(GUARANI)', 'T FIGUEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('91.740-351', '3980     ', 'PC DOIS(JD DAS PALMEIRAS)', 'CAVALHADA                     ');
INSERT INTO cd_cep_br VALUES ('91.410-420', '3980     ', 'VLA DOIS(JD DO SALSO)', 'JD SALSO                      ');
INSERT INTO cd_cep_br VALUES ('91.530-690', '3980     ', 'VLA DOIS(JD GUANABARA)', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('91.215-350', '3980     ', 'AV DOIS(JD ITU SABAR-)', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.751-531', '3980     ', 'VLA DOIS(JD PRQ DE IPANEMA)', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('91.712-503', '3980     ', 'R DOIS(JD RENASCENÃA)', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('91.530-670', '3980     ', 'PC DOIS(JD RES ANNA CARVALHO)', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('91.787-631', '3980     ', 'BC DOIS(LAMI)', 'LAMI                          ');
INSERT INTO cd_cep_br VALUES ('90.470-210', '3980     ', 'R DOIS(LOT PRAÃA PARIS)', 'T FIGUEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('91.170-571', '3980     ', 'TV DOIS(LOT PRQ DOS MAYAS UM)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.751-055', '3980     ', 'PSG DOIS(LOT TAPETE VERDE I)', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('91.751-045', '3980     ', 'VLA DOIS(LOT TAPETE VERDE I)', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('91.780-791', '3980     ', 'AC DOIS(LOT TUNEL VERDE)', 'P GROSSA                      ');
INSERT INTO cd_cep_br VALUES ('91.520-451', '3980     ', 'R DOIS(MORRO DA CRUZ)', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('91.790-084', '3980     ', 'R DOIS(N+CLEO ESPERANÃA)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.130-180', '3980     ', 'R DOIS(PRQ RES MALCON)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.787-762', '3980     ', 'EST DOIS(PRQ S+O PAULO)', 'LAMI                          ');
INSERT INTO cd_cep_br VALUES ('91.180-501', '3980     ', 'R DOIS(PRQ STA F+)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.180-500', '3980     ', 'AV DOIS(PRQ STA F+)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.560-532', '3980     ', 'R DOIS(R AC-CIA)', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.320-360', '3980     ', 'BC DOIS(R ALDROVANDO LE+O)', 'VL JARDIM                     ');
INSERT INTO cd_cep_br VALUES ('91.740-463', '3980     ', 'BC DOIS(R AMAP-)', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('91.430-490', '3980     ', 'BC DOIS(R ERNESTINA AMARO TORELLY)', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('91.900-280', '3980     ', 'BC DOIS(R GEN RONDON)', 'TRISTEZA                      ');
INSERT INTO cd_cep_br VALUES ('91.430-560', '3980     ', 'BC DOIS(R JOS+ MADRID)', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('90.830-660', '3980     ', 'R DOIS(RES JARDIM DO PRADO)', 'CAVALHADA                     ');
INSERT INTO cd_cep_br VALUES ('91.520-613', '3980     ', 'BC DOIS(RUA A NOVE DE JUNHO)', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('91.710-081', '3980     ', 'BC DOIS(RUA AGULHAS NEGRAS)', 'C A BORGES                    ');
INSERT INTO cd_cep_br VALUES ('91.570-261', '3980     ', 'BC DOIS(RUA ANA TERRA)', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.430-470', '3980     ', 'BC DOIS(RUA ANTONIO C FERREIRA)', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('91.330-750', '3980     ', 'BC DOIS(RUA AQUILES PORTO ALEGRE)', 'VL JARDIM                     ');
INSERT INTO cd_cep_br VALUES ('91.230-740', '3980     ', 'BC DOIS(RUA C JD PASSO DAS PEDRAS II)', 'P PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('91.420-643', '3980     ', 'BC DOIS(RUA CARUMB+)', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('91.560-552', '3980     ', 'R DOIS(RUA DA COMUNIDADE)', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.910-004', '3980     ', 'BC DOIS(AV OTTO NIEMEYER)', 'CAMAQUA                       ');
INSERT INTO cd_cep_br VALUES ('91.740-070', '3980     ', 'BC DOIS(AV VICENTE MONTEGGIA)', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('90.840-080', '3980     ', 'BC DOIS(BANCO DA PROV-NCIA)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.755-390', '3980     ', 'BC DOIS(BC DO ADELAR I)', 'HIPICA                        ');
INSERT INTO cd_cep_br VALUES ('91.540-600', '3980     ', 'R DOIS(BC MARIANOS)', 'AGRONOMIA                     ');
INSERT INTO cd_cep_br VALUES ('91.520-532', '3980     ', 'BC DOIS(BC PEDRAS)', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('91.430-280', '3980     ', 'R DOIS(CEFER 2)', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('91.270-460', '3980     ', 'AC DOIS(CHACARA DA FUMAÃA I)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.270-520', '3980     ', 'AC DOIS(CHACARA DA FUMAÃA II)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('90.470-190', '3980     ', 'R DOIS(CHACARA LIMONGI)', 'T FIGUEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('91.270-120', '3980     ', 'AC DOIS(CJ RES ALTO PETRËPOLIS)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.720-392', '3980     ', 'AC DOIS(CJ RES CIDADE JARDIM)', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('91.770-681', '3980     ', 'AC DOIS(CJ RES JD ESPLANADA)', 'E SANTO                       ');
INSERT INTO cd_cep_br VALUES ('90.843-110', '3980     ', 'AC DOIS(CJ RES JD MEDIANEIRA)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.751-691', '3980     ', 'AC DOIS(CJ RES JD VITORIA REGIA)', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('91.150-291', '3980     ', 'R DOIS(CJ RES PRES COSTA E SILVA)', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.150-301', '3980     ', 'PC DOIS(CJ RES PRES COSTA E SILVA)', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.440-420', '3980     ', 'AC DOIS(CJ RES PROF EGYDIO HERVE)', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('90.245-323', '3980     ', 'AC VINTE (VL OPERARIA)', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('90.843-435', '3980     ', 'BC VINTE (VL ORFANOTROFIO II)', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('90.880-544', '3980     ', 'BC VINTE (VL TRONCO I)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.380-290', '3980     ', 'PRQ VINTE DE MAIO', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('90.040-192', '3980     ', 'AV VENANCIO AIRES- DE 356 AO FIM - LADO PAR', 'C BAIXA                       ');
INSERT INTO cd_cep_br VALUES ('90.040-193', '3980     ', 'AV VENANCIO AIRES- DE 357 AO FIM - LADO IMPAR', 'C BAIXA                       ');
INSERT INTO cd_cep_br VALUES ('91.560-562', '3980     ', 'R VENCEDOR', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.140-240', '3980     ', 'R VENEZA', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('90.050-370', '3980     ', 'TV VENEZIANOS', 'C BAIXA                       ');
INSERT INTO cd_cep_br VALUES ('93.125-550', '3981     ', 'R ELISA EBLING', 'A MANTEIGA                    ');
INSERT INTO cd_cep_br VALUES ('93.032-540', '3981     ', 'R ELMA ELSA ROTH', 'S BORJA                       ');
INSERT INTO cd_cep_br VALUES ('93.022-170', '3981     ', 'R ELOY ROCH', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('93.044-110', '3981     ', 'R ELSA BORN', 'S ANDRE                       ');
INSERT INTO cd_cep_br VALUES ('93.120-520', '3981     ', 'R ELSA DAUBER STEIMER', 'SCHARLAU                      ');
INSERT INTO cd_cep_br VALUES ('93.020-150', '3981     ', 'R EMILIA PRASS', 'P REUS                        ');
INSERT INTO cd_cep_br VALUES ('93.054-100', '3981     ', 'R EMILIANO DI CAVALCANTI', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.054-530', '3981     ', 'R EMILIE GERTRUD SCHEIBER', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.042-370', '3981     ', 'R EMILIO BECKER', 'S ANDRE                       ');
INSERT INTO cd_cep_br VALUES ('98.802-410', '4212     ', 'R ROSAS, DAS', 'DORNELLES                     ');
INSERT INTO cd_cep_br VALUES ('98.804-750', '4212     ', 'ROD RS-344', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('98.801-285', '4212     ', 'ROD RS-344', 'ORTIS                         ');
INSERT INTO cd_cep_br VALUES ('98.802-545', '4212     ', 'R RUBEM C. NASCIMENTO', 'DIDO                          ');
INSERT INTO cd_cep_br VALUES ('98.803-210', '4212     ', 'R RUDOLFO ROGOWSKI', 'SCHIRNER                      ');
INSERT INTO cd_cep_br VALUES ('98.807-135', '4212     ', 'R SADI LUCIANO LUNARDI', 'O REIS                        ');
INSERT INTO cd_cep_br VALUES ('98.805-000', '4212     ', 'AV SAGRADA FAMILIA', 'HORTENCIA                     ');
INSERT INTO cd_cep_br VALUES ('98.802-520', '4212     ', 'AV SALGADO FILHO- ATE 08/09', 'DORNELLES                     ');
INSERT INTO cd_cep_br VALUES ('98.803-010', '4212     ', 'AV SALGADO FILHO- ATE 1328/1329', 'ALIANCA                       ');
INSERT INTO cd_cep_br VALUES ('90.200-220', '3980     ', 'R VIOLETA', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('91.440-300', '3980     ', 'PC VINTE DE NOVEMBRO', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('90.130-090', '3980     ', 'R VINTE DE SETEMBRO', 'AZENHA                        ');
INSERT INTO cd_cep_br VALUES ('91.170-440', '3980     ', 'R VINTE E CINCO (PRQ DOS MAIAS)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('90.850-573', '3980     ', 'AC VINTE E CINCO (RUA NS DO BRASIL)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.140-004', '3980     ', 'BC VINTE E CINCO (VL ASA BRANCA)', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.420-613', '3980     ', 'R VINTE E CINCO (VL MATO SAMPAIO)', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('90.830-475', '3980     ', 'BC VINTE E CINCO (VL ORFANOTROFIO II)', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('90.850-532', '3980     ', 'BC VINTE E CINCO (VL TRONCO I)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('90.843-006', '3980     ', 'AC VINTE E CINCO (VL TRONCO II)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.110-550', '3980     ', 'R VINTE E CINCO DE DEZEMBRO', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('90.240-660', '3980     ', 'R VINTE E CINCO DE FEVEREIRO', 'NAVEGANTES                    ');
INSERT INTO cd_cep_br VALUES ('91.030-270', '3980     ', 'R VINTE E CINCO DE JULHO', 'S M GORETTI                   ');
INSERT INTO cd_cep_br VALUES ('91.520-542', '3980     ', 'R VINTE E CINCO DE JULHO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('91.250-363', '3980     ', 'AC VINTE E DOIS (CJ RES RUBEM BERTA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.240-700', '3980     ', 'R VINTE E DOIS (JD DONA LEOPOLDINA II)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('90.850-574', '3980     ', 'AC VINTE E DOIS (RUA NS DO BRASIL)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.550-540', '3980     ', 'R VINTE E DOIS (VL MAPA II)', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('94.435-570', '3985     ', 'R SANANDUVA', 'JD KRAHE                      ');
INSERT INTO cd_cep_br VALUES ('94.480-280', '3985     ', 'R PORTO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('94.435-630', '3985     ', 'R PORTO ALEGRE', 'JD KRAHE                      ');
INSERT INTO cd_cep_br VALUES ('94.470-290', '3985     ', 'R PORTO BELO', 'VIAMOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('94.475-160', '3985     ', 'R PORTO SEGURO', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('94.465-290', '3985     ', 'R PORTO XAVIER', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('94.475-320', '3985     ', 'R PORTUGAL', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('94.495-480', '3985     ', 'R POTIGUARAS', 'PRQ I JARI                    ');
INSERT INTO cd_cep_br VALUES ('94.460-060', '3985     ', 'R POUSO ALEGRE', 'S TOME                        ');
INSERT INTO cd_cep_br VALUES ('94.425-540', '3985     ', 'R PRACA, DA', 'ESTALAGEM                     ');
INSERT INTO cd_cep_br VALUES ('94.445-560', '3985     ', 'R PRAZERES , DOS', 'S ONOFRE                      ');
INSERT INTO cd_cep_br VALUES ('94.475-750', '3985     ', 'AV PREFEITO BARRETO VIANA', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('94.430-040', '3985     ', 'R PRESIDENTE CASTELO BRANCO', 'SIT S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('94.480-610', '3985     ', 'R PRESIDENTE COSTA E SILVA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('94.470-100', '3985     ', 'R PRESIDENTE VARGAS', 'VIAMOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('94.470-120', '3985     ', 'R PRIMEIRO DE JANEIRO', 'VIAMOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('94.470-150', '3985     ', 'R PRIMEIRO DE MAIO', 'VIAMOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('94.470-080', '3985     ', 'R PRINCESA ISABEL', 'VIAMOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('94.410-210', '3985     ', 'R PROFESSOR ANTONIO C. BARRETO VIANA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('94.445-390', '3985     ', 'R PROFESSOR DINARTE GODOY', 'S ONOFRE                      ');
INSERT INTO cd_cep_br VALUES ('94.435-250', '3985     ', 'R PROFESSOR EMILIO DE ABREU FRAGA', 'JD KRAHE                      ');
INSERT INTO cd_cep_br VALUES ('94.480-110', '3985     ', 'R PROFESSOR FERNANDO CARNEIRO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('94.495-330', '3985     ', 'R PROFESSOR FREITAS CABRAL', 'PRQ I JARI                    ');
INSERT INTO cd_cep_br VALUES ('94.480-650', '3985     ', 'R PROFESSOR JOAQUIM GRANDINI', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('94.480-660', '3985     ', 'R PROFESSOR NOBERTO GRANDINI', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('94.410-370', '3985     ', 'R PROFESSORA IDA FERREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('94.410-470', '3985     ', 'R PROFESSORA NOEMI SOARES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('94.460-390', '3985     ', 'R PROGRESSO', 'FLORESCENTE                   ');
INSERT INTO cd_cep_br VALUES ('94.430-390', '3985     ', 'R QUATORZE (CONDOMINIO VALENCA)', 'SIT S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('94.430-620', '3985     ', 'R QUATORZE (MORADA DA NATUREZA)', 'SIT S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('94.430-440', '3985     ', 'R QUATRO (CONDOMINIO BRAGANCA)', 'SIT S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('94.515-060', '3985     ', 'R QUATRO (JD CASTELO)', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('94.490-040', '3985     ', 'R QUATRO (MONTE CASTELO)', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('94.430-540', '3985     ', 'R QUATRO (MORADA DA NATUREZA)', 'SIT S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('94.435-060', '3985     ', 'R QUATRO DE ABRIL', 'JD KRAHE                      ');
INSERT INTO cd_cep_br VALUES ('94.495-100', '3985     ', 'R QUINTAO', 'PRQ I JARI                    ');
INSERT INTO cd_cep_br VALUES ('94.430-630', '3985     ', 'R QUINZE (MORADA DA NATUREZA)', 'SIT S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('94.440-290', '3985     ', 'R QUINZE DE NOVEMBRO', 'JD KRAHE                      ');
INSERT INTO cd_cep_br VALUES ('94.480-570', '3985     ', 'R QUINZE DE NOVEMBRO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('94.495-530', '3985     ', 'R PATAXOS', 'PRQ I JARI                    ');
INSERT INTO cd_cep_br VALUES ('94.490-210', '3985     ', 'R PAULINEA', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('94.500-130', '3985     ', 'R PAULO FEIJO', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('94.450-060', '3985     ', 'R PAULO GUEDES', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('94.480-460', '3985     ', 'R PAULO POMPEIA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('94.435-340', '3985     ', 'R PEDRO A. PIRES', 'JD KRAHE                      ');
INSERT INTO cd_cep_br VALUES ('94.440-340', '3985     ', 'R PEDRO AMERICO', 'JD KRAHE                      ');
INSERT INTO cd_cep_br VALUES ('94.420-340', '3985     ', 'R PEDRO JOSE MAURICIO', 'VL ELSA                       ');
INSERT INTO cd_cep_br VALUES ('94.420-320', '3985     ', 'R PEDRO MACHADO DE OLIVEIRA', 'VL ELSA                       ');
INSERT INTO cd_cep_br VALUES ('94.455-330', '3985     ', 'R PEDRO MOREIRA LOBATO', 'FLORESCENTE                   ');
INSERT INTO cd_cep_br VALUES ('94.445-570', '3985     ', 'R PEDRO PALERMO', 'S ONOFRE                      ');
INSERT INTO cd_cep_br VALUES ('94.435-370', '3985     ', 'EST PEDRO RODRIGUES BARCELOS', 'JD KRAHE                      ');
INSERT INTO cd_cep_br VALUES ('94.460-130', '3985     ', 'R PEDRO VELHO', 'S TOME                        ');
INSERT INTO cd_cep_br VALUES ('94.435-700', '3985     ', 'R PELOTAS', 'JD KRAHE                      ');
INSERT INTO cd_cep_br VALUES ('94.475-640', '3985     ', 'R PEREIRA AGUIAR', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('94.435-130', '3985     ', 'R PEREIRA BARROSO', 'JD KRAHE                      ');
INSERT INTO cd_cep_br VALUES ('94.480-170', '3985     ', 'R PERNAMBUCO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('94.415-650', '3985     ', 'R PERO VAZ DE CAMINHA', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('94.460-210', '3985     ', 'R PETROPOLIS', 'S TOME                        ');
INSERT INTO cd_cep_br VALUES ('94.445-440', '3985     ', 'R PIACABA', 'S ONOFRE                      ');
INSERT INTO cd_cep_br VALUES ('94.480-140', '3985     ', 'R PIAUI', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('93.218-110', '3983     ', 'R DONA ECILDA', 'FREITAS                       ');
INSERT INTO cd_cep_br VALUES ('93.216-160', '3983     ', 'R DONA FRANCISCA', 'PIRATINI                      ');
INSERT INTO cd_cep_br VALUES ('93.214-380', '3983     ', 'R DONA INES', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('93.226-070', '3983     ', 'R DONA JOSEFINA', 'C CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('93.214-090', '3983     ', 'R DONA LEOPOLDINA', 'VACCHI                        ');
INSERT INTO cd_cep_br VALUES ('93.230-460', '3983     ', 'R DONA MARIA DA GLORIA', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('93.212-550', '3983     ', 'R DORALINO DE OLIVEIRA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('94.480-200', '3985     ', 'R GOIAS', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('94.470-240', '3985     ', 'R GONCALVES DIAS', 'VIAMOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('94.450-790', '3985     ', 'R GONCALVES LEDO', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('94.500-000', '3985     ', 'R GRACILIANO RAMOS', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('94.510-080', '3985     ', 'R GRAVATAI', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('94.470-400', '3985     ', 'R GUADALAJARA', 'VIAMOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('94.495-520', '3985     ', 'R GUAICURUS', 'PRQ I JARI                    ');
INSERT INTO cd_cep_br VALUES ('94.480-100', '3985     ', 'R GUANABARA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('94.510-240', '3985     ', 'R GUARAMA', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('94.510-430', '3985     ', 'R NORBERTO MOTTOLA', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('94.465-490', '3985     ', 'R NORUEGA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('94.490-480', '3985     ', 'R NOSSA SENHORA APARECIDA', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('94.470-500', '3985     ', 'R NOSSA SENHORA DE FATIMA', 'VIAMOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('94.490-460', '3985     ', 'R NOSSA SENHORA DO CARAVAGIO', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('94.435-530', '3985     ', 'R NOVA PADUA', 'JD KRAHE                      ');
INSERT INTO cd_cep_br VALUES ('93.218-060', '3983     ', 'R CAPITAO RAIMUNDO', 'FREITAS                       ');
INSERT INTO cd_cep_br VALUES ('93.220-510', '3983     ', 'R CARAMURU', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.224-040', '3983     ', 'R CARIRI', 'C CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('93.230-110', '3983     ', 'R CARLOS FANTINEL', 'N SAPUCAIA                    ');
INSERT INTO cd_cep_br VALUES ('93.226-030', '3983     ', 'R CARLOS GOMES', 'C CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('93.220-080', '3983     ', 'R CARLOS OTAVIANO DE PAULA', 'JARDIM                        ');
INSERT INTO cd_cep_br VALUES ('93.218-070', '3983     ', 'TV CARMO, DO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('93.222-030', '3983     ', 'R CASCATA', 'VARGAS                        ');
INSERT INTO cd_cep_br VALUES ('93.220-090', '3983     ', 'R CASEMIRO DE ABREU', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.214-060', '3983     ', 'AV CASTRO ALVES', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('93.212-150', '3983     ', 'R CATUIPE', 'FORTUNA                       ');
INSERT INTO cd_cep_br VALUES ('93.226-040', '3983     ', 'R CAXIAS DO SUL', 'C CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('93.212-530', '3983     ', 'R CELESTE CATTO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('93.226-050', '3983     ', 'PAS CELUTA', 'C CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('93.230-120', '3983     ', 'R CIPRIANO DE SOUZA GARCIA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('93.218-080', '3983     ', 'PC CLAUDIO VERISSIMO DA SILVA', 'FREITAS                       ');
INSERT INTO cd_cep_br VALUES ('93.230-000', '3983     ', 'R CLOVIS ELY', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('93.214-070', '3983     ', 'TV COELHO NETO', 'VACCHI                        ');
INSERT INTO cd_cep_br VALUES ('93.222-490', '3983     ', 'R COMERCIO', 'VARGAS                        ');
INSERT INTO cd_cep_br VALUES ('93.216-120', '3983     ', 'AV COPACABANA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('93.220-520', '3983     ', 'R CORONEL GENUINO', 'PRIMOR                        ');
INSERT INTO cd_cep_br VALUES ('93.220-100', '3983     ', 'R CORONEL JOAO CORREA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('91.420-621', '3980     ', 'R VINTE E DOIS (VL MATO SAMPAIO)', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('91.710-253', '3980     ', 'BC VINTE E DOIS (VL NS DA GLORIA)', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('90.245-281', '3980     ', 'AC VINTE E DOIS (VL OPERARIA)', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('91.570-140', '3980     ', 'R VINTE E DOIS DE ABRIL', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.712-804', '3980     ', 'R VINTE E DOIS DE JULHO', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('91.420-622', '3980     ', 'R VINTE E NOVE (VL MATO SAMPAIO)', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('91.720-642', '3980     ', 'PC VINTE E NOVE DE DEZEMBRO', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('91.240-490', '3980     ', 'R VINTE E OITO (JD LEOPOLDINA II )', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.420-623', '3980     ', 'R VINTE E OITO (VL MATO SAMPAIO)', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('91.220-650', '3980     ', 'R VINTE E QUATRO (PRQ DO ARVOREDO)', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.420-381', '3980     ', 'R VINTE E QUATRO (VL MATO SAMPAIO)', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('90.830-476', '3980     ', 'BC VINTE E QUATRO (VL ORFANOTROFIO II)', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('90.850-533', '3980     ', 'BC VINTE E QUATRO (VL TRONCO I)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.215-280', '3980     ', 'R VINTE E QUATRO DE AGOSTO', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.110-560', '3980     ', 'R VINTE E QUATRO DE AGOSTO (VL RESPEITO)', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('90.520-230', '3980     ', 'R VINTE E QUATRO DE JUNHO', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('90.050-180', '3980     ', 'R VINTE E QUATRO DE MAIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('90.510-000', '3980     ', 'R VINTE E QUATRO DE OUTUBRO- ATE 1000 - LADO PAR', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('90.510-002', '3980     ', 'R VINTE E QUATRO DE OUTUBRO- ATE 999 - LADO IMPA', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('90.510-003', '3980     ', 'R VINTE E QUATRO DE OUTUBRO- DE 1001 AO FIM - LA', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('90.510-001', '3980     ', 'R VINTE E QUATRO DE OUTUBRO- DE 1002 AO FIM - LA', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('91.760-720', '3980     ', 'R VICENTE RAO', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('90.520-040', '3980     ', 'AL VICTOR ADALBERTO KESSLER', 'AUXILIADORA                   ');
INSERT INTO cd_cep_br VALUES ('91.130-692', '3980     ', 'R VICTOR CRAVO TEIXEIRA', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('90.250-640', '3980     ', 'R VICTOR ELY VON FRANKENBERG', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('91.770-070', '3980     ', 'R VICTOR ISSLER', 'E SANTO                       ');
INSERT INTO cd_cep_br VALUES ('91.910-170', '3980     ', 'R VICTOR SILVA- ATE 298/299', 'CAMAQUA                       ');
INSERT INTO cd_cep_br VALUES ('91.910-171', '3980     ', 'R VICTOR SILVA- DE 300/301 AO FIM', 'CAMAQUA                       ');
INSERT INTO cd_cep_br VALUES ('91.450-480', '3980     ', 'R VICTORINO DE ANDRADE PINTO', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.550-120', '3980     ', 'BC VICTORINO LUIZ DE FRAGA', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.755-050', '3980     ', 'BC VICTORIO ATILIO BIAZETTO', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('91.120-340', '3980     ', 'R VIDAL BARBOSA', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.520-480', '3980     ', 'R VIDAL DE NEGREIROS', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('91.120-610', '3980     ', 'R VIEIRA DA CUNHA', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.120-210', '3980     ', 'R VIEIRA DA SILVA', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('90.040-320', '3980     ', 'R VIEIRA DE CASTRO', 'FARROUPILHA                   ');
INSERT INTO cd_cep_br VALUES ('90.240-020', '3980     ', 'AV VIENA', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('90.020-100', '3980     ', 'R VIGARIO JOSE INACIO- LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('90.020-110', '3980     ', 'R VIGARIO JOSE INACIO- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('91.320-330', '3980     ', 'R VIGIA', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('91.920-370', '3980     ', 'EST VILA MARIA', 'CAVALHADA                     ');
INSERT INTO cd_cep_br VALUES ('90.840-190', '3980     ', 'R VILAMIL', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('90.240-500', '3980     ', 'R VILELA TAVARES', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('90.690-150', '3980     ', 'TV VILETA', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('91.751-770', '3980     ', 'R VILLA LOBOS', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('91.520-580', '3980     ', 'TV VILLELA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('91.750-520', '3980     ', 'R VINCENZO GALLICCHIO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('91.770-461', '3980     ', 'PC VINICIUS DE MORAES', 'E SANTO                       ');
INSERT INTO cd_cep_br VALUES ('90.843-442', '3980     ', 'AC VINTE (CJ RES JD MEDIANEIRA)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.430-460', '3980     ', 'TV VINTE (JD BRASILIA)', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('91.240-711', '3980     ', 'R VINTE (JD DONA LEOPOLDINA II)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('90.850-576', '3980     ', 'AC VINTE (RUA NS DO BRASIL)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('90.245-062', '3980     ', 'PC VINTE (VL FARRAPOS)', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('91.550-591', '3980     ', 'R VINTE (VL MAPA II)', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.710-255', '3980     ', 'BC VINTE (VL NS DA GLORIA)', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('90.240-600', '3980     ', 'AV PARANA- ATE 1085/1086', 'NAVEGANTES                    ');
INSERT INTO cd_cep_br VALUES ('90.240-601', '3980     ', 'AV PARANA- DE 1087/1088 A 1877/1878', 'NAVEGANTES                    ');
INSERT INTO cd_cep_br VALUES ('90.240-602', '3980     ', 'AV PARANA- DE 1879/1880 AO FIM', 'NAVEGANTES                    ');
INSERT INTO cd_cep_br VALUES ('91.900-660', '3980     ', 'R PARECI', 'VL ASSUNCAO                   ');
INSERT INTO cd_cep_br VALUES ('91.450-370', '3980     ', 'R PARLAMENTO', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.430-190', '3980     ', 'R PAROBE', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('91.370-370', '3980     ', 'PC PARQUE DOS NATIVOS', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('91.370-360', '3980     ', 'R PARQUE DOS NATIVOS', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('91.130-205', '3980     ', 'PC PARQUE RESIDENCIAL MALCON', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('90.230-200', '3980     ', 'R PARQUE, DO', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('90.840-160', '3980     ', 'R TRES (DONA MALVINA)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.787-031', '3980     ', 'BC TRES (EST CHAPEU DO SOL)', 'C SOL                         ');
INSERT INTO cd_cep_br VALUES ('91.750-121', '3980     ', 'BC TRES (EST CRIST KRAEMER)', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('91.787-383', '3980     ', 'BC TRES (EST DO RINCAO)', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.410-050', '3980     ', 'TV UNIVERSINA ARAUJO NUNES', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('90.820-140', '3980     ', 'R UPAMAROTI', 'CRISTAL                       ');
INSERT INTO cd_cep_br VALUES ('91.420-320', '3980     ', 'R URANIA', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('91.510-730', '3980     ', 'R URANO', 'VL J PESSOA                   ');
INSERT INTO cd_cep_br VALUES ('90.820-200', '3980     ', 'R URSA MAIOR', 'CRISTAL                       ');
INSERT INTO cd_cep_br VALUES ('90.880-554', '3980     ', 'BC UM (RUA MARIANO DE MATOS)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.787-142', '3980     ', 'BC UM (RUA MAURILIO FERREIRA)', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('94.510-090', '3985     ', 'R NOVA PRATA', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('94.435-520', '3985     ', 'R NOVA ROMA', 'JD KRAHE                      ');
INSERT INTO cd_cep_br VALUES ('94.465-510', '3985     ', 'R NOVA YORK', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('94.465-230', '3985     ', 'R MARACANA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('94.495-340', '3985     ', 'R MARACATU', 'PRQ I JARI                    ');
INSERT INTO cd_cep_br VALUES ('94.480-050', '3985     ', 'R MARANHAO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('94.410-110', '3985     ', 'R MARCELINO DE FIGUEIREDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('94.440-620', '3985     ', 'R MARCELINO PACHECO', 'JD KRAHE                      ');
INSERT INTO cd_cep_br VALUES ('94.435-400', '3985     ', 'EST MARCIANO JOSE GOULART', 'JD KRAHE                      ');
INSERT INTO cd_cep_br VALUES ('94.465-500', '3985     ', 'R MARCO POLO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('94.430-010', '3985     ', 'R MARECHAL CHAGAS SANTOS', 'SIT S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('94.410-020', '3985     ', 'R MARECHAL DEODORO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('94.430-020', '3985     ', 'R MARECHAL JOCA TAVARES', 'SIT S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('94.415-020', '3985     ', 'R MARECHAL JOSE D. DOS REIS', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('94.480-290', '3985     ', 'R MARECHAL PACHECO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('94.495-450', '3985     ', 'R MARECHAL RONDON', 'PRQ I JARI                    ');
INSERT INTO cd_cep_br VALUES ('94.470-620', '3985     ', 'R MARGARETH', 'VIAMOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('94.475-440', '3985     ', 'R MARGARIDAS, DAS', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('94.480-490', '3985     ', 'R MARIA ANTONIETA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('94.445-660', '3985     ', 'R MARIA CASTRO DA CUNHA', 'S ONOFRE                      ');
INSERT INTO cd_cep_br VALUES ('94.410-150', '3985     ', 'R MARIA DO CARMO C. NUNES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('94.410-260', '3985     ', 'R MARIANO DE MATOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('94.425-220', '3985     ', 'R MARIO RODRIGUES DA FONSECA', 'ESTALAGEM                     ');
INSERT INTO cd_cep_br VALUES ('94.435-240', '3985     ', 'R MARQUES DO BAEPENDI', 'JD KRAHE                      ');
INSERT INTO cd_cep_br VALUES ('94.440-590', '3985     ', 'R MARQUESA DE SANTOS', 'JD KRAHE                      ');
INSERT INTO cd_cep_br VALUES ('94.455-230', '3985     ', 'R MARTINICA', 'FLORESCENTE                   ');
INSERT INTO cd_cep_br VALUES ('94.480-190', '3985     ', 'R MATO GROSSO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('94.415-370', '3985     ', 'R MAUA', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('94.410-060', '3985     ', 'R MAURICIO CARDOSO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('94.430-050', '3985     ', 'R MAURICIO SIROTSKI SOBRINHO', 'SIT S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('94.495-440', '3985     ', 'R MAXACALI', 'PRQ I JARI                    ');
INSERT INTO cd_cep_br VALUES ('94.480-600', '3985     ', 'R MEDIANEIRA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('94.410-500', '3985     ', 'AV MENDANHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('94.490-440', '3985     ', 'R MENINO JESUS', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('94.415-260', '3985     ', 'R MIGUEL C. DE OLIVEIRA', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('94.415-490', '3985     ', 'R MILAO', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('94.465-400', '3985     ', 'R MIMOSO DO SUL', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('94.480-130', '3985     ', 'R MINAS GERAIS', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('94.415-520', '3985     ', 'R MINERVA', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('94.470-250', '3985     ', 'R MINUANO', 'VIAMOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('94.495-190', '3985     ', 'R MISSOES', 'PRQ I JARI                    ');
INSERT INTO cd_cep_br VALUES ('94.480-550', '3985     ', 'R LISBOA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('94.510-150', '3985     ', 'R LIVRAMENTO', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('94.500-270', '3985     ', 'R LOBO DA COSTA', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('94.450-410', '3985     ', 'R LOBO DE MESQUITA', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('94.450-430', '3985     ', 'R LORENCO FERNANDES', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('94.420-150', '3985     ', 'R LOTARIO FEIJO', 'VL ELSA                       ');
INSERT INTO cd_cep_br VALUES ('94.415-040', '3985     ', 'R LOTUS', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('94.510-470', '3985     ', 'R LUANDA', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('94.440-190', '3985     ', 'R LUBISCO', 'JD KRAHE                      ');
INSERT INTO cd_cep_br VALUES ('94.435-470', '3985     ', 'R LUCIANO CARLOS GUSTAVO', 'JD KRAHE                      ');
INSERT INTO cd_cep_br VALUES ('94.450-320', '3985     ', 'R LUCIANO GALLET', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('94.435-330', '3985     ', 'EST LUCIDIO ANTUNES PORCIUNCULA', 'JD KRAHE                      ');
INSERT INTO cd_cep_br VALUES ('94.420-310', '3985     ', 'R LUCIO MACHADO DE OLIVEIRA', 'VL ELSA                       ');
INSERT INTO cd_cep_br VALUES ('94.450-390', '3985     ', 'R LUIS AMERICANO', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('94.435-160', '3985     ', 'R LUIS BEZERRA', 'JD KRAHE                      ');
INSERT INTO cd_cep_br VALUES ('94.450-110', '3985     ', 'R LUIS COSME', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('94.425-240', '3985     ', 'R LUIS DOMINGUES SAVARIZE', 'ESTALAGEM                     ');
INSERT INTO cd_cep_br VALUES ('94.450-420', '3985     ', 'R LUIS FONTOURA JUNIOR', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('94.505-030', '3985     ', 'EST LUIS PINTO DE BARCELOS', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('94.410-230', '3985     ', 'R LUIS ROSSETTI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('94.425-230', '3985     ', 'R LUIS VIEIRA DA SILVA', 'ESTALAGEM                     ');
INSERT INTO cd_cep_br VALUES ('94.415-600', '3985     ', 'R LUIZ CARLOS DE AZEVEDO', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('94.450-460', '3985     ', 'R LUPERCE MIRANDA', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('94.430-730', '3985     ', 'R M- 1', 'SIT S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('94.430-260', '3985     ', 'R M (CINTURAO AZUL)', 'SIT S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('94.445-140', '3985     ', 'R M (RES FIGUEIRA)', 'S ONOFRE                      ');
INSERT INTO cd_cep_br VALUES ('94.475-410', '3985     ', 'R MADRESSILVA', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('94.510-600', '3985     ', 'R MADRI', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('94.495-270', '3985     ', 'R MAJOR TITO', 'PRQ I JARI                    ');
INSERT INTO cd_cep_br VALUES ('94.500-070', '3985     ', 'R MANAGUA', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('94.495-680', '3985     ', 'R MANAUS', 'PRQ I JARI                    ');
INSERT INTO cd_cep_br VALUES ('94.495-460', '3985     ', 'R MANDUCURUS', 'PRQ I JARI                    ');
INSERT INTO cd_cep_br VALUES ('94.455-070', '3985     ', 'R MANGUEIRA', 'FLORESCENTE                   ');
INSERT INTO cd_cep_br VALUES ('94.475-490', '3985     ', 'R MANOEL ANTONIO CORREA', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('94.510-700', '3985     ', 'R MANOEL GOMES DE OLIVEIRA', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('94.435-390', '3985     ', 'R MANOEL MARQUES DA ROCHA', 'JD KRAHE                      ');
INSERT INTO cd_cep_br VALUES ('94.470-650', '3985     ', 'R MANOEL NEVES FILHO', 'VIAMOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('94.410-280', '3985     ', 'R MANUEL MACIEL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('94.425-000', '3985     ', 'R JOSE GARIBALDI- DE 1500/1501 AO FIM', 'ESTALAGEM                     ');
INSERT INTO cd_cep_br VALUES ('94.435-500', '3985     ', 'R JOSE GERALDO DE GODOY', 'JD KRAHE                      ');
INSERT INTO cd_cep_br VALUES ('94.425-040', '3985     ', 'R JOSE GROSSOTE', 'ESTALAGEM                     ');
INSERT INTO cd_cep_br VALUES ('94.425-350', '3985     ', 'R JOSE MARTINS', 'ESTALAGEM                     ');
INSERT INTO cd_cep_br VALUES ('94.450-240', '3985     ', 'R JOSE MAURICIO', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('93.216-040', '3983     ', 'TV ANTILHAS', 'PIRATINI                      ');
INSERT INTO cd_cep_br VALUES ('93.216-050', '3983     ', 'TV ANTONIO AFONSO DE MORAES', 'PIRATINI                      ');
INSERT INTO cd_cep_br VALUES ('93.216-060', '3983     ', 'R ANTONIO CARVALHO BITENCOURT', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('93.230-330', '3983     ', 'R ANTONIO DA SILVA JARDIM', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('93.230-030', '3983     ', 'R ANTONIO MARCOS DIAS', 'N SAPUCAIA                    ');
INSERT INTO cd_cep_br VALUES ('93.216-070', '3983     ', 'R ANTONIO PAVANI', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('94.430-580', '3985     ', 'R DEZ (MORADA DA NATUREZA)', 'SIT S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('94.480-580', '3985     ', 'R DEZ DE NOVEMBRO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('94.430-670', '3985     ', 'R DEZENOVE (MORADA DA NATUREZA)', 'SIT S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('94.430-400', '3985     ', 'R DEZESSEIS (CONDOMINIO VALENCA)', 'SIT S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('94.430-640', '3985     ', 'R DEZESSEIS (MORADA DA NATUREZA)', 'SIT S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('94.430-650', '3985     ', 'R DEZESSETE (MORADA DA NATUREZA)', 'SIT S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('94.430-660', '3985     ', 'R DEZOITO (MORADA DA NATUREZA)', 'SIT S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('94.480-350', '3985     ', 'R DIAMANTINO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('94.430-240', '3985     ', 'R K (CINTURAO AZUL)', 'SIT S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('94.440-080', '3985     ', 'R K (QUERENCIA)', 'JD KRAHE                      ');
INSERT INTO cd_cep_br VALUES ('94.475-350', '3985     ', 'AV KURT SCHONWALD', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('94.430-250', '3985     ', 'R L (CINTURAO AZUL)', 'SIT S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('94.445-130', '3985     ', 'R L (RES FIGUEIRA)', 'S ONOFRE                      ');
INSERT INTO cd_cep_br VALUES ('94.440-180', '3985     ', 'R L (VIDIGUEIRAS)', 'JD KRAHE                      ');
INSERT INTO cd_cep_br VALUES ('96.845-670', '3892     ', 'R BELEM', 'VL SCHULTZ                    ');
INSERT INTO cd_cep_br VALUES ('96.810-350', '3892     ', 'R BELO HORIZONTE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.835-240', '3892     ', 'R BENNO DIEFENBACH', 'LOT S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('96.845-300', '3892     ', 'R BENNO J. EICK', 'VL B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('96.820-580', '3892     ', 'R BENTO GONCALVES', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('96.815-630', '3892     ', 'R BOA ESPERANCA', 'VL S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('96.830-310', '3892     ', 'R BOAVENTURA KOLBERG', 'A GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('96.845-160', '3892     ', 'R BOLIVIA', 'F VELHO                       ');
INSERT INTO cd_cep_br VALUES ('96.835-050', '3892     ', 'R BOM RETIRO', 'LOT CARDANI                   ');
INSERT INTO cd_cep_br VALUES ('96.810-130', '3892     ', 'R BORGES DE MEDEIROS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.228-280', '3983     ', 'R TAQUARA', 'WALDEREZ                      ');
INSERT INTO cd_cep_br VALUES ('96.835-640', '3892     ', 'ROD BR-471- DO KM 47 AO KM 50', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('96.840-600', '3892     ', 'ROD BR-471- DO KM 50 AO KM 53', 'F VELHO                       ');
INSERT INTO cd_cep_br VALUES ('96.845-330', '3892     ', 'ROD BR-471- DO KM 53 AO KM 56', 'F VELHO                       ');
INSERT INTO cd_cep_br VALUES ('96.815-050', '3892     ', 'ROD BR-471- DO KM 56 AO FIM', 'AVENIDA                       ');
INSERT INTO cd_cep_br VALUES ('96.845-280', '3892     ', 'R BRUNO AGNES', 'VL B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('96.835-140', '3892     ', 'R BRUNO FRANCISCO KLIEMANN', 'F VELHO                       ');
INSERT INTO cd_cep_br VALUES ('96.820-590', '3892     ', 'COR BRUST', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('96.845-350', '3892     ', 'R ADOLFO PRITSCH', 'F VELHO                       ');
INSERT INTO cd_cep_br VALUES ('96.815-370', '3892     ', 'R AFONSO C. BARTZ', 'VL COHAB                      ');
INSERT INTO cd_cep_br VALUES ('96.835-390', '3892     ', 'R AGUDO', 'LOT JD ESMERALDA              ');
INSERT INTO cd_cep_br VALUES ('96.825-610', '3892     ', 'R AHMAD A. BACCAR', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('98.804-200', '4212     ', 'R PARAGUAI', 'JD RES SABO                   ');
INSERT INTO cd_cep_br VALUES ('98.804-720', '4212     ', 'R PARANA', 'HALLER                        ');
INSERT INTO cd_cep_br VALUES ('98.802-420', '4212     ', 'R PEDESTINI', 'DORNELLES                     ');
INSERT INTO cd_cep_br VALUES ('98.804-725', '4212     ', 'R PEDRO ALBERTO AZEVEDO', 'HALLER                        ');
INSERT INTO cd_cep_br VALUES ('98.804-010', '4212     ', 'R PEDRO ALBERTO ROCKENBACH', 'KURTZ                         ');
INSERT INTO cd_cep_br VALUES ('98.804-705', '4212     ', 'R PEDRO CARNEIRO PEREIRA', 'HALLER                        ');
INSERT INTO cd_cep_br VALUES ('98.804-080', '4212     ', 'R PEDRO CASAROTTO', 'KURTZ                         ');
INSERT INTO cd_cep_br VALUES ('98.801-160', '4212     ', 'R PEDRO DE FARIAS', 'AVANCO                        ');
INSERT INTO cd_cep_br VALUES ('98.802-220', '4212     ', 'R PEDRO DOS S MACHADO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('98.803-130', '4212     ', 'R PEDRO E. VOGUEL', 'ALIANCA                       ');
INSERT INTO cd_cep_br VALUES ('98.803-350', '4212     ', 'R PEDRO KRINSKI', 'SCHIRNER                      ');
INSERT INTO cd_cep_br VALUES ('98.804-420', '4212     ', 'R PEDRO LIED', 'O REIS                        ');
INSERT INTO cd_cep_br VALUES ('98.804-735', '4212     ', 'R PERNAMBUCO', 'HALLER                        ');
INSERT INTO cd_cep_br VALUES ('98.805-030', '4212     ', 'TV PERU', 'ESPERANCA                     ');
INSERT INTO cd_cep_br VALUES ('98.807-297', '4212     ', 'R PERU', 'ROSA                          ');
INSERT INTO cd_cep_br VALUES ('98.801-710', '4212     ', 'PC PINHEIRO MACHADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('98.807-190', '4212     ', 'R PIRATINI', 'MOSCOM                        ');
INSERT INTO cd_cep_br VALUES ('98.805-745', '4212     ', 'TV PLATANO', 'M MACHADO                     ');
INSERT INTO cd_cep_br VALUES ('98.804-700', '4212     ', 'R PLINIO SALGADO', 'HALLER                        ');
INSERT INTO cd_cep_br VALUES ('98.804-540', '4212     ', 'TV PRAIA, DA', 'M NORTE                       ');
INSERT INTO cd_cep_br VALUES ('98.802-760', '4212     ', 'TV PRIMAVERA', 'LOT MENEZES                   ');
INSERT INTO cd_cep_br VALUES ('98.801-480', '4212     ', 'R PRIMEIRO DE MAIO', 'BOA ESPERANCA                 ');
INSERT INTO cd_cep_br VALUES ('98.807-410', '4212     ', 'TV PROFESSOR ARMINDO UTZIG', 'C VONTOBEL                    ');
INSERT INTO cd_cep_br VALUES ('98.802-010', '4212     ', 'R PROFESSOR DECIO MARTINS COSTA', 'DYTZ                          ');
INSERT INTO cd_cep_br VALUES ('98.801-015', '4212     ', 'R PROFESSOR DOUTOR JOAO AUGUSTO RODRIGUES', 'HARMONIA                      ');
INSERT INTO cd_cep_br VALUES ('98.804-300', '4212     ', 'R PROFESSOR JOAO DE CASTILHOS', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('98.804-210', '4212     ', 'R MEXICO', 'JD RES SABO                   ');
INSERT INTO cd_cep_br VALUES ('98.801-320', '4212     ', 'R MIGUEL COUTO', 'OLIVEIRA                      ');
INSERT INTO cd_cep_br VALUES ('98.802-690', '4212     ', 'R MIGUEL FRANCISCO ZOSKIEWSKC', 'REC DO SOL                    ');
INSERT INTO cd_cep_br VALUES ('98.802-245', '4212     ', 'R MIGUEL MARASCHIN', 'N S CAVALHEIRO                ');
INSERT INTO cd_cep_br VALUES ('98.805-650', '4212     ', 'TV MIGUEL NARDON', 'J A OLIVEIRA                  ');
INSERT INTO cd_cep_br VALUES ('98.802-835', '4212     ', 'R MISSIONEIRO', 'ROGOWSKI                      ');
INSERT INTO cd_cep_br VALUES ('98.801-430', '4212     ', 'R MISSOES', 'ROSENTAL                      ');
INSERT INTO cd_cep_br VALUES ('98.801-520', '4212     ', 'R MONTE CASTELO', 'EMILIA                        ');
INSERT INTO cd_cep_br VALUES ('98.804-090', '4212     ', 'PC MONTE CASTELO', 'KURTZ                         ');
INSERT INTO cd_cep_br VALUES ('98.801-810', '4212     ', 'R NATAL', 'BOA ESPERANCA                 ');
INSERT INTO cd_cep_br VALUES ('98.803-065', '4212     ', 'R NATALE ZANETTI', 'M RITTER                      ');
INSERT INTO cd_cep_br VALUES ('98.801-770', '4212     ', 'R NAURELIRI CARDOSO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('98.803-440', '4212     ', 'R NELSON KAERCHER', 'M RITTER                      ');
INSERT INTO cd_cep_br VALUES ('98.806-010', '4212     ', 'R NELSON SESSEGALO', 'INDUBRAS                      ');
INSERT INTO cd_cep_br VALUES ('98.807-250', '4212     ', 'R NESTOR PORTELA', 'ROSA                          ');
INSERT INTO cd_cep_br VALUES ('98.804-160', '4212     ', 'R NICARAGUA', 'JD RES SABO                   ');
INSERT INTO cd_cep_br VALUES ('98.801-370', '4212     ', 'TV NICOLAU LANGUIRU', 'SOBUKI                        ');
INSERT INTO cd_cep_br VALUES ('98.802-815', '4212     ', 'R NORDESTE', 'ROGOWSKI                      ');
INSERT INTO cd_cep_br VALUES ('98.802-380', '4212     ', 'R NOSSA SENHORA APARECIDA', 'DORNELLES                     ');
INSERT INTO cd_cep_br VALUES ('98.807-310', '4212     ', 'R NOSSA SENHORA DE FATIMA', 'ROSA                          ');
INSERT INTO cd_cep_br VALUES ('98.807-375', '4212     ', 'R NOVA', 'ESPERANCA                     ');
INSERT INTO cd_cep_br VALUES ('98.804-530', '4212     ', 'R OLAVO BILAC', 'M NORTE                       ');
INSERT INTO cd_cep_br VALUES ('98.802-255', '4212     ', 'R OLDEMAR STEINHAUS', 'N S CAVALHEIRO                ');
INSERT INTO cd_cep_br VALUES ('98.802-035', '4212     ', 'R OLINTO R. BRAGA', 'A BRAGA                       ');
INSERT INTO cd_cep_br VALUES ('98.805-740', '4212     ', 'R ONECIMO RIBEIRO NARDES', 'M MACHADO                     ');
INSERT INTO cd_cep_br VALUES ('98.802-575', '4212     ', 'R ORESTES DO NASCIMENTO E SILVA', 'DIDO                          ');
INSERT INTO cd_cep_br VALUES ('98.803-160', '4212     ', 'R ORLANDO SPARTA DE SOUZA', 'ALIANCA                       ');
INSERT INTO cd_cep_br VALUES ('98.802-735', '4212     ', 'TV ORQUIDEAS, DAS', 'LOT MENEZES                   ');
INSERT INTO cd_cep_br VALUES ('98.801-235', '4212     ', 'TV ORTIS', 'ORTIS                         ');
INSERT INTO cd_cep_br VALUES ('98.804-600', '4212     ', 'R OSCAR ERNESTO JUNG', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('98.804-140', '4212     ', 'R OSCAR SABO', 'JD RES SABO                   ');
INSERT INTO cd_cep_br VALUES ('98.804-190', '4212     ', 'PC OSCAR SABO', 'JD RES SABO                   ');
INSERT INTO cd_cep_br VALUES ('98.801-560', '4212     ', 'R OSVALDO CRUZ- ATE 1928/1929', 'S TIARAJU                     ');
INSERT INTO cd_cep_br VALUES ('98.802-640', '4212     ', 'R OSVALDO CRUZ- DE 1930/1931 AO FIM', 'S TIARAJU                     ');
INSERT INTO cd_cep_br VALUES ('98.803-090', '4212     ', 'R OSVALDO KLEGER', 'ALIANCA                       ');
INSERT INTO cd_cep_br VALUES ('98.803-185', '4212     ', 'TV OSVALDO NUNES DA SILVA', 'PASCOTINI                     ');
INSERT INTO cd_cep_br VALUES ('97.043-270', '3835     ', 'R JERONIMO DE MELLO', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('97.050-350', '3835     ', 'R JERONIMO GOMES', 'N S DORES                     ');
INSERT INTO cd_cep_br VALUES ('97.060-360', '3835     ', 'R JOANA D ARC', 'N S LOURDES                   ');
INSERT INTO cd_cep_br VALUES ('97.105-180', '3835     ', 'R JOANA R. MACHADO', 'CAMOBI                        ');
INSERT INTO cd_cep_br VALUES ('97.060-320', '3835     ', 'R JOAO ALVARO MACHADO', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('97.105-490', '3835     ', 'R JOAO ATTILIO ZAMPIERE', 'CAMOBI                        ');
INSERT INTO cd_cep_br VALUES ('98.801-550', '4212     ', 'R ABELARDO F A CAMPOS', 'EMILIA                        ');
INSERT INTO cd_cep_br VALUES ('98.805-715', '4212     ', 'R ACILIO DA SILVA TAVARES', 'M MACHADO                     ');
INSERT INTO cd_cep_br VALUES ('98.802-310', '4212     ', 'R ACILIO O TAVARES', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('98.807-000', '4212     ', 'AV ADAO FELIPE PIPPI', 'ROSA                          ');
INSERT INTO cd_cep_br VALUES ('98.807-005', '4212     ', 'R ADAO MARINHO MARQUES', 'M PILAU                       ');
INSERT INTO cd_cep_br VALUES ('98.804-040', '4212     ', 'R AFONSO PENA', 'KURTZ                         ');
INSERT INTO cd_cep_br VALUES ('98.801-045', '4212     ', 'R ALEXANDRE BAZAN', 'SOSSEGO                       ');
INSERT INTO cd_cep_br VALUES ('98.802-718', '4212     ', 'TV ALFAZEMAS, DAS', 'LOT MENEZES                   ');
INSERT INTO cd_cep_br VALUES ('98.801-815', '4212     ', 'R MANAUS', 'BOA ESPERANCA                 ');
INSERT INTO cd_cep_br VALUES ('98.802-120', '4212     ', 'R MANOEL OLIVEIRA', 'DYTZ                          ');
INSERT INTO cd_cep_br VALUES ('98.803-140', '4212     ', 'R MANOEL S. PEDROSO', 'ALIANCA                       ');
INSERT INTO cd_cep_br VALUES ('98.802-200', '4212     ', 'R MANOEL T DE SOUZA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('98.802-180', '4212     ', 'R MANSUETO BERNARDI', 'DYTZ                          ');
INSERT INTO cd_cep_br VALUES ('98.804-740', '4212     ', 'R MARANHAO', 'HALLER                        ');
INSERT INTO cd_cep_br VALUES ('98.802-290', '4212     ', 'R MARCELINO DEBACO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('98.801-070', '4212     ', 'R MARCIRIO MACHADO', 'S TIARAJU                     ');
INSERT INTO cd_cep_br VALUES ('98.801-750', '4212     ', 'R MARECHAL DEODORO- ATE 1197/1198', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('90.660-341', '3980     ', 'BC UM (RUA NS DO BRASIL)', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('90.843-370', '3980     ', 'BC UM (RUA OCTAVIO DE SOUZA)', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('90.680-660', '3980     ', 'BC UM (RUA PAULINO AZURENHA)', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('91.920-002', '3980     ', 'BC UM (RUA PE JOAO BATISTA REUS)', 'CAMAQUA                       ');
INSERT INTO cd_cep_br VALUES ('90.240-521', '3980     ', 'BC UM (RUA PEREIRA FRANCO)', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('90.870-221', '3980     ', 'BC UM (RUA PRF CLEMENTE PINTO)', 'TERESOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('91.340-520', '3980     ', 'BC UM (RUA RAMIS GALVAO)', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('90.680-541', '3980     ', 'BC UM (RUA SANTA CLARA)', 'C A BORGES                    ');
INSERT INTO cd_cep_br VALUES ('91.420-611', '3980     ', 'BC UM (RUA SANTA ISABEL)', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('91.750-151', '3980     ', 'BC UM (RUA SANTOS)', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('90.620-171', '3980     ', 'BC UM (RUA SAO LUIZ)', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('91.720-541', '3980     ', 'BC UM (RUA SEBASTIAO WOLF)', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('91.320-311', '3980     ', 'BC UM (RUA SEIVAL)', 'VL JARDIM                     ');
INSERT INTO cd_cep_br VALUES ('91.060-412', '3980     ', 'BC UM (RUA SERGIO J. DIETERICH)', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('91.320-430', '3980     ', 'BC UM (RUA SOUZA LOBO)', 'VL JARDIM                     ');
INSERT INTO cd_cep_br VALUES ('91.260-704', '3980     ', 'AC UM (RUA VINTE E SEIS DE MARCO)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.520-490', '3980     ', 'BC UM (SANTO ALFREDO)', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('91.750-160', '3980     ', 'PC TOMAZ MORESTO', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('91.750-170', '3980     ', 'R TOME ANTONIO DE SOUZA', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('91.900-700', '3980     ', 'PC TOMOCARE', 'VL ASSUNCAO                   ');
INSERT INTO cd_cep_br VALUES ('91.060-560', '3980     ', 'PC TORBEN DE ALENCASTRO FRIEDRICH', 'JD LINDOIA                    ');
INSERT INTO cd_cep_br VALUES ('91.370-390', '3980     ', 'R TORONTO', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('90.470-480', '3980     ', 'AV TOROPI', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('91.030-090', '3980     ', 'R TOROQUA', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('90.200-210', '3980     ', 'AV TORQUATO SEVERO', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('91.770-760', '3980     ', 'R TORRE DE PEDRA', 'E SANTO                       ');
INSERT INTO cd_cep_br VALUES ('91.760-710', '3980     ', 'R TORRES', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('91.030-260', '3980     ', 'R TOURO PASSO', 'S M GORETTI                   ');
INSERT INTO cd_cep_br VALUES ('91.215-380', '3980     ', 'AC TOYAMA', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('90.010-510', '3980     ', 'LRG TRABALHO, DO', 'M DIAS                        ');
INSERT INTO cd_cep_br VALUES ('91.560-700', '3980     ', 'BC TRADICAO', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.760-050', '3980     ', 'AV TRAMANDAI', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('91.330-650', '3980     ', 'R TREMEMBE', 'VL JARDIM                     ');
INSERT INTO cd_cep_br VALUES ('91.787-757', '3980     ', 'EST TRES(PRQ SAO PAULO)', 'LAMI                          ');
INSERT INTO cd_cep_br VALUES ('91.150-120', '3980     ', 'R TRES- A (CJ RES PRES COSTA E SILVA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.150-130', '3980     ', 'R TRES- B (CJ RES PRES COSTA E SILVA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.793-730', '3980     ', 'AC TRES- Q A (VL N RESTINGA - 4 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.795-260', '3980     ', 'AC TRES- Q B (VL N RESTINGA - 4 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.795-330', '3980     ', 'AC TRES- Q C (VL N RESTINGA - 4 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.795-380', '3980     ', 'AC TRES- Q D (VL N RESTINGA - 4 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.795-110', '3980     ', 'AC TRES- Q E (VL N RESTINGA - 4 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.795-160', '3980     ', 'AC TRES- Q F (VL N RESTINGA - 4 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.795-170', '3980     ', 'AC TRES- Q G - Q H (VL N RESTINGA - 4 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.751-575', '3980     ', 'PSG TRESLOT IMPERIAL PARQUE', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('91.110-007', '3980     ', 'BC TRES (AV ASSIS BRASIL)', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.751-002', '3980     ', 'BC TRES (AV EDUARDO PRADO)', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('91.740-292', '3980     ', 'BC TRES (AV VICENTE MONTEGGIA)', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('91.540-580', '3980     ', 'R TRES (BC DOS HERDEIROS)', 'AGRONOMIA                     ');
INSERT INTO cd_cep_br VALUES ('91.430-370', '3980     ', 'AC TRES (CEFER DOIS)', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('91.430-360', '3980     ', 'R TRES (CEFER 2)', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('91.270-500', '3980     ', 'AC TRES (CHAC DA FUMACA I)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.270-530', '3980     ', 'AC TRES (CHAC DA FUMACA II)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.270-230', '3980     ', 'R TRES (CJ RES ALTO PETROPOLIS)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.270-240', '3980     ', 'AC TRES (CJ RES ALTO PETROPOLIS)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.510-410', '3980     ', 'TV TENENTE CAMARGO', 'C A BORGES                    ');
INSERT INTO cd_cep_br VALUES ('91.510-780', '3980     ', 'R TENENTE CASTELO', 'C A BORGES                    ');
INSERT INTO cd_cep_br VALUES ('90.450-040', '3980     ', 'R TENENTE-CORONEL FABRICIO PILAR', 'M SERRAT                      ');
INSERT INTO cd_cep_br VALUES ('91.760-700', '3980     ', 'R TENENTE-CORONEL MARIO DOERNTE', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('90.040-194', '3980     ', 'LRG TEODORO HERZL', 'FARROUPILHA                   ');
INSERT INTO cd_cep_br VALUES ('90.680-290', '3980     ', 'R TEOFILO OTONI', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('91.900-110', '3980     ', 'R TEOTONIA', 'CAMAQUA                       ');
INSERT INTO cd_cep_br VALUES ('91.910-150', '3980     ', 'R TERESA CRISTO', 'TRISTEZA                      ');
INSERT INTO cd_cep_br VALUES ('90.880-150', '3980     ', 'AV TERESINA', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('90.870-001', '3980     ', 'AV TERESOPOLIS- LADO IMPAR', 'TERESOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('90.870-000', '3980     ', 'AV TERESOPOLIS- LADO PAR', 'TERESOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('91.130-710', '3980     ', 'R THEO BENEVENUTO', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.180-820', '3980     ', 'R THEONILA CARVALHO DA MOTTA', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.430-750', '3980     ', 'R THOMAZ FRANCISCO DE JESUS', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('91.540-425', '3980     ', 'R THOMAZ MANITO', 'AGRONOMIA                     ');
INSERT INTO cd_cep_br VALUES ('91.751-250', '3980     ', 'R TIAGO', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('91.060-400', '3980     ', 'TV TIBAGI', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('90.130-040', '3980     ', 'R TIBERIO BAGNATI', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('91.710-580', '3980     ', 'PC TIBIRICA', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('90.090-140', '3980     ', 'R NOSSA SENHORA DA BOA VIAGEM (ILHA DA PINTADA)', 'ARQUIPELAGO                   ');
INSERT INTO cd_cep_br VALUES ('91.710-270', '3980     ', 'R NOSSA SENHORA DA GLORIA', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('90.840-340', '3980     ', 'R NOSSA SENHORA DA SAUDE', 'TERESOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('90.660-170', '3980     ', 'R NOSSA SENHORA DAS GRACAS', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('91.712-240', '3980     ', 'PC NOSSA SENHORA DE BELEM', 'B VELHO                       ');
INSERT INTO cd_cep_br VALUES ('91.180-003', '3980     ', 'R NOSSA SENHORA DE FATIMA', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.570-540', '3980     ', 'R NOSSA SENHORA DE FATIMA', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.920-040', '3980     ', 'TV NOSSA SENHORA DE LOURDES', 'TRISTEZA                      ');
INSERT INTO cd_cep_br VALUES ('90.660-340', '3980     ', 'R NOSSA SENHORA DO BRASIL', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('90.850-510', '3980     ', 'R NOSSA SENHORA DO BRASIL', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.420-681', '3980     ', 'R M-DOIS (VL FATIMA-PINTO)', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('91.160-191', '3980     ', 'AC M-DOIS (VL N SANTA ROSA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.420-682', '3980     ', 'R M-UM (VL FATIMA-PINTO)', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('91.520-623', '3980     ', 'R MACAPA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('90.640-100', '3980     ', 'R TOMAZ EDISON', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('90.035-201', '3980     ', 'R TOMAZ FLORES- LADO IMPAR', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('90.035-200', '3980     ', 'R TOMAZ FLORES- LADO PAR', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('91.040-590', '3980     ', 'PC TAMOIO', 'JD FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('91.570-440', '3980     ', 'R TANAUI DA SILVA BOEIRA', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('90.245-510', '3980     ', 'R TANCREDO NEVES (VL OPERARIA)', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('91.570-350', '3980     ', 'R TANGARA', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('94.495-380', '3985     ', 'R CARIRI', 'PRQ I JARI                    ');
INSERT INTO cd_cep_br VALUES ('94.445-470', '3985     ', 'R CARLINDA PINTO', 'S ONOFRE                      ');
INSERT INTO cd_cep_br VALUES ('94.510-640', '3985     ', 'R CARLOS ALBERTO MENDONCA', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('94.415-750', '3985     ', 'R CARLOS CODEVILLA TAVARES', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('94.415-310', '3985     ', 'R CARLOS F. BENTO', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('94.450-200', '3985     ', 'R CARLOS GOMES', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('94.475-660', '3985     ', 'TV CARMO, DO', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('94.410-560', '3985     ', 'R CARUARU', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('94.510-730', '3985     ', 'R CARUMBE', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('94.495-320', '3985     ', 'R CASCAVEL', 'PRQ I JARI                    ');
INSERT INTO cd_cep_br VALUES ('94.480-380', '3985     ', 'R CASEMIRO DE ABREU', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('94.440-610', '3985     ', 'R CASSIANO FEIJO DE FRAGA', 'JD KRAHE                      ');
INSERT INTO cd_cep_br VALUES ('94.460-310', '3985     ', 'TV BRASIL', 'S TOME                        ');
INSERT INTO cd_cep_br VALUES ('94.420-480', '3985     ', 'TV BRASIL', 'VL ELSA                       ');
INSERT INTO cd_cep_br VALUES ('94.495-140', '3985     ', 'R BRASLANDIA', 'PRQ I JARI                    ');
INSERT INTO cd_cep_br VALUES ('94.425-120', '3985     ', 'R BRAULIO MARIANO CEZAR', 'ESTALAGEM                     ');
INSERT INTO cd_cep_br VALUES ('94.480-640', '3985     ', 'R BRENO CARDIA ALVES', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('94.445-220', '3985     ', 'R BRIGADEIRO SILVA PAES', 'S ONOFRE                      ');
INSERT INTO cd_cep_br VALUES ('94.445-290', '3985     ', 'R BRITO PEIXOTO', 'S ONOFRE                      ');
INSERT INTO cd_cep_br VALUES ('94.455-200', '3985     ', 'R BRUSQUE', 'FLORESCENTE                   ');
INSERT INTO cd_cep_br VALUES ('94.480-410', '3985     ', 'R BUENOS AIRES', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('94.470-510', '3985     ', 'R BUTIA', 'VIAMOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('94.430-170', '3985     ', 'R C (CINTURAO AZUL)', 'SIT S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('90.440-070', '3980     ', 'PC ATOS DAMACENO FERREIRA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('90.550-010', '3980     ', 'ESP ATTILIO FONTANA', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('91.760-730', '3980     ', 'R AUGUSTA LINCK', 'P REDONDA                     ');
INSERT INTO cd_cep_br VALUES ('91.060-240', '3980     ', 'R AUGUSTO ATILIO GIORDANI', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('90.160-140', '3980     ', 'PC AUGUSTO CESAR SANDINO', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('91.910-370', '3980     ', 'R AUGUSTO COMTE', 'CAVALHADA                     ');
INSERT INTO cd_cep_br VALUES ('90.870-130', '3980     ', 'TV AUGUSTO DAISSON', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('90.010-390', '3980     ', 'AV AUGUSTO DE CARVALHO', 'PR BELAS                      ');
INSERT INTO cd_cep_br VALUES ('91.780-710', '3980     ', 'R AUGUSTO DOS ANJOS', 'LAMI                          ');
INSERT INTO cd_cep_br VALUES ('90.150-040', '3980     ', 'R AUGUSTO MELECCHI', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('90.550-110', '3980     ', 'AV AUGUSTO MEYER', 'AUXILIADORA                   ');
INSERT INTO cd_cep_br VALUES ('90.040-200', '3980     ', 'R AUGUSTO PESTANA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('91.110-250', '3980     ', 'R AUGUSTO PORTO ALEGRE', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.240-600', '3980     ', 'PC AUGUSTO RUSKI', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('90.470-010', '3980     ', 'TV ARMANDO DIAS AZEVEDO', 'BELA VISTA                    ');
INSERT INTO cd_cep_br VALUES ('90.470-070', '3980     ', 'R ARMANDO PEREIRA CAMARA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('91.787-010', '3980     ', 'BC ARMANDO, DO', 'LAGEADO                       ');
INSERT INTO cd_cep_br VALUES ('91.380-010', '3980     ', 'R ARNALDO BALLVE', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.751-050', '3980     ', 'R ARNALDO BERNARDI', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('91.720-130', '3980     ', 'AV ARNALDO BOHRER', 'TERESOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('90.840-590', '3980     ', 'R ARNALDO BORBA', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.260-421', '3980     ', 'PC ARNO APPELT', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('90.245-100', '3980     ', 'R ARNO KAPPEL', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('90.200-070', '3980     ', 'TV ARNO PHILLIPP', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('91.510-392', '3980     ', 'TV ARNOBIO CARIBONI', 'C A BORGES                    ');
INSERT INTO cd_cep_br VALUES ('91.260-800', '3980     ', 'PC ARQUITETO EDGAR ALBUQUERQUE GRAEFF', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.260-260', '3980     ', 'PC ARQUITETO ENIO WURDIG', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('90.520-350', '3980     ', 'R ARROIO DO MEIO', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('91.740-180', '3980     ', 'R ARROIO GRANDE', 'CAVALHADA                     ');
INSERT INTO cd_cep_br VALUES ('91.560-050', '3980     ', 'R ARROIO GRANDE', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.780-640', '3980     ', 'BC ARTHUR', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('90.640-035', '3980     ', 'PC ARTHUR FERREIRA FILHO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('91.720-010', '3980     ', 'R ARTHUR MADUREIRA HAUSHAHN', 'TERESOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('90.670-120', '3980     ', 'R ARTIGAS', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('90.660-090', '3980     ', 'R ARTUR AZEVEDO', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('90.110-065', '3980     ', 'PC ARTUR CARNEIRO PINTO', 'PR BELAS                      ');
INSERT INTO cd_cep_br VALUES ('91.530-100', '3980     ', 'R ARTUR DE OLIVEIRA', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('91.340-030', '3980     ', 'R ARTUR FABIAO CARNEIRO', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('90.450-171', '3980     ', 'R ARTUR ROCHA- LADO IMPAR', 'AUXILIADORA                   ');
INSERT INTO cd_cep_br VALUES ('90.450-170', '3980     ', 'R ARTUR ROCHA- LADO PAR', 'AUXILIADORA                   ');
INSERT INTO cd_cep_br VALUES ('91.560-320', '3980     ', 'R ARTUR ZANELLA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('91.560-060', '3980     ', 'R ARUEIRA, DA', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.560-500', '3980     ', 'R ARVOREDO, DO', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.712-180', '3980     ', 'AC ARVOREDOS, DOS(VL EMBRATEL)', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('91.170-040', '3980     ', 'R ARY E. PREISSLER', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.770-170', '3980     ', 'R ARY ERCILIO', 'E SANTO                       ');
INSERT INTO cd_cep_br VALUES ('90.250-270', '3980     ', 'R ARY MALMANN SALDANHA', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('91.720-210', '3980     ', 'R ARY TISCHLER', 'TERESOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('91.710-180', '3980     ', 'R ASCENCAO', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('91.010-004', '3980     ', 'AV ASSIS BRASIL- ATE 1039 - LADO IMPAR', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('96.085-070', '4261     ', 'R BUENO DA SILVA', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.090-080', '4261     ', 'R CACAPAVA DO SUL', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('96.090-090', '4261     ', 'R CACEQUI', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('96.090-100', '4261     ', 'R CACHOEIRA DO SUL', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('96.045-470', '4261     ', 'PAS CAETANO GOTUZZO', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.090-110', '4261     ', 'R CAMAQUA', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('96.095-050', '4261     ', 'R CAMPINAS DO SUL', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('96.095-060', '4261     ', 'R CAMPO BOM', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('96.040-620', '4261     ', 'R CAMPOS SALES', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.095-070', '4261     ', 'R CANDELARIA', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('96.077-570', '4261     ', 'R CANDIDO PORTINARI', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.090-120', '4261     ', 'R CANGUSSU', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('96.090-130', '4261     ', 'R CANOAS', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('96.085-370', '4261     ', 'R CAPITAO ANTONIO SOARES', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.055-440', '4261     ', 'R CAPITAO ARMANDO BRIAO', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.077-450', '4261     ', 'R CAPITAO FELINO ALVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.075-050', '4261     ', 'R CAPITAO LUIZ LEOPERCIO DE BARROS', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.085-080', '4261     ', 'R CAPITAO NELSON PEREIRA', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('90.880-534', '3980     ', 'BC TRINTA E SEIS (VL TRONCO I)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.150-065', '3980     ', 'AC TRINTA E SETE (CJ RES PRES COSTA E SILVA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.250-341', '3980     ', 'AC TRINTA E SETE (CJ RES RUBEM BERTA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('90.880-540', '3980     ', 'BC TRINTA E SETE (VL TRONCO I)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.790-040', '3980     ', 'AV MACEDONIA', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('90.880-090', '3980     ', 'AV MACEIO', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('90.620-260', '3980     ', 'R MACHADO DE ASSIS', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('91.750-790', '3980     ', 'BC MACHADO GUEDES (VL C NOVO)', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('91.787-120', '3980     ', 'BC MACHADO, DO', 'LAMI                          ');
INSERT INTO cd_cep_br VALUES ('91.560-030', '3980     ', 'R MACIEIRAS, DAS', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.560-470', '3980     ', 'BC MADEREIRA', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.720-070', '3980     ', 'R MADRE ANA', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('90.250-690', '3980     ', 'R PEDRO ANSELMO SOSTER', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('91.225-070', '3980     ', 'R PEDRO AURELIO BARTH', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('90.660-070', '3980     ', 'R PEDRO BOTICARIO', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('91.110-370', '3980     ', 'R PEDRO CANGA', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.720-380', '3980     ', 'R PEDRO CARNEIRO PEREIRA', 'TERESOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('90.450-010', '3980     ', 'R PEDRO CHAVES BARCELOS', 'AUXILIADORA                   ');
INSERT INTO cd_cep_br VALUES ('91.310-060', '3980     ', 'R PEDRO DE LIMA HORNES (PEPE HORNES)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.900-230', '3980     ', 'R PEDRO DE OLIVEIRA BITTENCOURT', 'TRISTEZA                      ');
INSERT INTO cd_cep_br VALUES ('91.787-291', '3980     ', 'R PEDRO DE OLIVEIRA FRANCA', 'C SOL                         ');
INSERT INTO cd_cep_br VALUES ('91.120-150', '3980     ', 'R PEDRO DOS SANTOS SA', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.550-230', '3980     ', 'R PEDRO GOLOMBIEWSKI', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.920-310', '3980     ', 'R PEDRO HENRIQUE TEIXEIRA', 'CAVALHADA                     ');
INSERT INTO cd_cep_br VALUES ('90.450-210', '3980     ', 'R PEDRO IVO', 'M SERRAT                      ');
INSERT INTO cd_cep_br VALUES ('91.180-740', '3980     ', 'PC PEDRO JOAO FACCIO', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('90.200-190', '3980     ', 'R PEDRO JOSE VIEIRA', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('91.050-320', '3980     ', 'R PEDRO JUNG', 'JD LINDOIA                    ');
INSERT INTO cd_cep_br VALUES ('91.040-540', '3980     ', 'R PEDRO LESSA', 'JD FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('91.710-310', '3980     ', 'R PEDRO MOACYR', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('90.650-060', '3980     ', 'TV PEDRO MODESTO RAMPI', 'AZENHA                        ');
INSERT INTO cd_cep_br VALUES ('91.120-580', '3980     ', 'R PEDRO MORETTO', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.120-590', '3980     ', 'R PEDRO PARREIRA MACHADO', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('97.500-150', '4286     ', 'R DOUTOR HOMERO TARRAGO', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('97.505-180', '4286     ', 'R DOUTOR JACI CARNEIRO MONTEIRO', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('97.510-160', '4286     ', 'R DOUTOR MAIA- ATE 2758 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.510-161', '4286     ', 'R DOUTOR MAIA- ATE 2759 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.510-162', '4286     ', 'R DOUTOR MAIA- DE 2760 AO FIM - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.510-163', '4286     ', 'R DOUTOR MAIA- DE 2761 AO FIM - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.505-190', '4286     ', 'R DOUTOR MARCOS AZAMBUJA', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('97.505-200', '4286     ', 'R DOUTOR PEDRO MARINI', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('97.510-170', '4286     ', 'TV DOUTOR RENE WALTER COBELLI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.500-160', '4286     ', 'R DOUTOR ROBERVAL BEREGARAI DE AZEVEDO', 'C ALEGRIA                     ');
INSERT INTO cd_cep_br VALUES ('93.226-250', '3983     ', 'R VIEIRA GOMES', 'C CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('93.212-710', '3983     ', 'R VINTE DE AGOSTO', 'COLONIAL                      ');
INSERT INTO cd_cep_br VALUES ('93.212-720', '3983     ', 'R VINTE DE SETEMBRO', 'KURASHIKI                     ');
INSERT INTO cd_cep_br VALUES ('93.222-000', '3983     ', 'R VINTE E CINCO DE JULHO', 'VARGAS                        ');
INSERT INTO cd_cep_br VALUES ('93.216-540', '3983     ', 'R VINTE E TRES', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('93.222-250', '3983     ', 'R VISCONDE DE CAIRU', 'VARGAS                        ');
INSERT INTO cd_cep_br VALUES ('93.220-440', '3983     ', 'PAS VISTA ALEGRE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.214-590', '3983     ', 'R VITALINO BATISTA DE ANDRADE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.216-500', '3983     ', 'R WALDEMAR BOA VISTA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('93.230-380', '3983     ', 'R WALDEMAR PEREIRA DE VARGAS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('93.216-510', '3983     ', 'R WALTER NEVES', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('93.228-320', '3983     ', 'R WASHINGTON LUIZ', 'WALDEREZ                      ');
INSERT INTO cd_cep_br VALUES ('93.214-330', '3983     ', 'R WENCESLAU BRAZ', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('97.500-010', '4286     ', 'R ADOLFO MARTINS DE MENEZES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.505-010', '4286     ', 'R AGNALDO TARRAGO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('97.510-020', '4286     ', 'R ALBERTINO PIRES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.500-020', '4286     ', 'R ALCEU WAMOSI', 'C ALEGRIA                     ');
INSERT INTO cd_cep_br VALUES ('97.505-020', '4286     ', 'R ALCIDES TREIN', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('97.500-030', '4286     ', 'R ALEIXO WORLOD', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.510-010', '4286     ', 'TV ALLAN KARDEC', 'P MENDIZABAL                  ');
INSERT INTO cd_cep_br VALUES ('97.500-040', '4286     ', 'R ANDRADAS, DOS- ATE 948/949', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.500-041', '4286     ', 'R ANDRADAS, DOS- DE 950/951 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.500-050', '4286     ', 'R ANTONIO ARACI MEUS', 'PROFILURB                     ');
INSERT INTO cd_cep_br VALUES ('97.510-030', '4286     ', 'TV ANTONIO DEL ROSSO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.505-030', '4286     ', 'R ANTONIO MASCIA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('97.500-060', '4286     ', 'R ARGEU VEIGA', 'COHAB I                       ');
INSERT INTO cd_cep_br VALUES ('97.505-040', '4286     ', 'R ARIOSTO CANTORI', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('97.505-050', '4286     ', 'R ARMANDO R. DELACOSTE', 'J CLUB                        ');
INSERT INTO cd_cep_br VALUES ('97.510-040', '4286     ', 'TV ARTUR DE BARROS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.510-050', '4286     ', 'TV ARTUR SCHENKELL', 'P MENDIZABAL                  ');
INSERT INTO cd_cep_br VALUES ('97.505-060', '4286     ', 'R AUGUSTO ALMEIDA TITO', 'J CLUB                        ');
INSERT INTO cd_cep_br VALUES ('97.505-070', '4286     ', 'R AUGUSTO BASTOS', 'J CLUB                        ');
INSERT INTO cd_cep_br VALUES ('97.510-060', '4286     ', 'TV AUGUSTO PESTANA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.505-080', '4286     ', 'R AUREO AIRES DE AZEVEDO', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('97.500-070', '4286     ', 'R BENJAMIN CONSTANT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.500-080', '4286     ', 'R BORGES DE MEDEIROS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.505-090', '4286     ', 'R BRAZ LIMONGI', 'J CLUB                        ');
INSERT INTO cd_cep_br VALUES ('97.500-090', '4286     ', 'R CABO LUIZ QUEVEDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.220-420', '3983     ', 'R TENENTE INACIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.226-540', '3983     ', 'R TENENTE TIMBAUVA', 'C CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('93.216-470', '3983     ', 'R TERCILIO JOAO ALVES', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('93.218-440', '3983     ', 'EVD THEODOLINO PAIM DUTRA', 'JARDIM                        ');
INSERT INTO cd_cep_br VALUES ('93.214-580', '3983     ', 'R THEOFILO SOUTO MAIOR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.222-350', '3983     ', 'R THOMAZ GERONIMO', 'VARGAS                        ');
INSERT INTO cd_cep_br VALUES ('93.214-000', '3983     ', 'R TIRADENTES', 'DIHEL                         ');
INSERT INTO cd_cep_br VALUES ('93.212-680', '3983     ', 'R TOCANTINS', 'H FLORESTAL                   ');
INSERT INTO cd_cep_br VALUES ('93.228-290', '3983     ', 'R TOMAZ EDISON', 'P SAPUCAIA                    ');
INSERT INTO cd_cep_br VALUES ('93.212-700', '3983     ', 'R TOME DE SOUZA', 'KURASHIKI                     ');
INSERT INTO cd_cep_br VALUES ('93.230-570', '3983     ', 'R TORDESILHAS', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('93.212-690', '3983     ', 'R TORPEDEIRO BERTIOGA', 'T PORTOS                      ');
INSERT INTO cd_cep_br VALUES ('93.228-300', '3983     ', 'R TRAJANO PROENCA DE ABREU', 'N SAPUCAIA                    ');
INSERT INTO cd_cep_br VALUES ('93.025-570', '3981     ', 'R EDUARDO DE ALMEIDA', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('93.050-270', '3981     ', 'R EDUARDO SAMARA', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.044-660', '3981     ', 'R EDUARDO TIM', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('93.046-650', '3981     ', 'R EDWIM WEINMANN', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('93.125-560', '3981     ', 'R ELIDA DAUDT', 'A MANTEIGA                    ');
INSERT INTO cd_cep_br VALUES ('94.475-500', '3985     ', 'AV PLACIDO MOTTIN', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('94.465-200', '3985     ', 'R PLANALTO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('94.435-440', '3985     ', 'R PODALYRIO DA SILVA MALTA', 'JD KRAHE                      ');
INSERT INTO cd_cep_br VALUES ('94.435-460', '3985     ', 'R POLYDORO DE OLIVEIRA FRAGA', 'JD KRAHE                      ');
INSERT INTO cd_cep_br VALUES ('94.510-140', '3985     ', 'R POMPEU CARDOSO DE FRAGA', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('69.311-570', '4338     ', 'R BRUCUTU', 'JOQUEI CLUBE                  ');
INSERT INTO cd_cep_br VALUES ('69.308-070', '4338     ', 'R BURITIS, DOS', 'T SETEMBRO                    ');
INSERT INTO cd_cep_br VALUES ('69.307-490', '4338     ', 'R BURITIZEIRO, DO', 'CACARI                        ');
INSERT INTO cd_cep_br VALUES ('69.311-712', '4338     ', 'R C-20', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('69.311-711', '4338     ', 'R C-21', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('69.311-713', '4338     ', 'R C-22', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('69.311-714', '4338     ', 'R C-23', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('93.218-180', '3983     ', 'R GENERAL PY', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('93.216-240', '3983     ', 'R GENUINO SAMPAIO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('93.224-100', '3983     ', 'R GERMANO HAUSCHILD', 'CAMBOIM                       ');
INSERT INTO cd_cep_br VALUES ('93.212-230', '3983     ', 'R GIRUA', 'FORTUNA                       ');
INSERT INTO cd_cep_br VALUES ('93.224-690', '3983     ', 'R GOIAS', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('93.214-420', '3983     ', 'TV GOITACAS', 'PIRATINI                      ');
INSERT INTO cd_cep_br VALUES ('93.212-240', '3983     ', 'R GOMERCINDO G. CARDOSO', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('93.222-290', '3983     ', 'R GONCALO COELHO', 'VARGAS                        ');
INSERT INTO cd_cep_br VALUES ('93.210-130', '3983     ', 'R GOVERNADOR PALHETA', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('93.228-130', '3983     ', 'R GRAMADO', 'P SAPUCAIA                    ');
INSERT INTO cd_cep_br VALUES ('93.222-080', '3983     ', 'TV GUAIBA', 'VARGAS                        ');
INSERT INTO cd_cep_br VALUES ('93.214-430', '3983     ', 'R GUERREIRO LIMA', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('93.212-250', '3983     ', 'R GUILHERMINO DIAS', 'FORTUNA                       ');
INSERT INTO cd_cep_br VALUES ('93.220-590', '3983     ', 'R GUSTAVO JOHANN', 'PRIMOR                        ');
INSERT INTO cd_cep_br VALUES ('93.218-190', '3983     ', 'R HEITOR JARDIM', 'FREITAS                       ');
INSERT INTO cd_cep_br VALUES ('93.214-130', '3983     ', 'R HENRIQUE DIAS', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('93.224-110', '3983     ', 'R HERGASTO CRESPO', 'PASQUALINI                    ');
INSERT INTO cd_cep_br VALUES ('93.226-120', '3983     ', 'R HERMES DA FONSECA', 'C CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('93.212-260', '3983     ', 'AV HUGO GERDAU', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('93.216-250', '3983     ', 'R HUGO LIMA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('93.224-450', '3983     ', 'R HUMBERTO FELIPE', 'SETE                          ');
INSERT INTO cd_cep_br VALUES ('93.212-270', '3983     ', 'R IBIRUBA', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('93.222-390', '3983     ', 'R IGREJINHA', 'VARGAS                        ');
INSERT INTO cd_cep_br VALUES ('93.212-560', '3983     ', 'R IJUI', 'T PORTOS                      ');
INSERT INTO cd_cep_br VALUES ('90.870-090', '3980     ', 'BC UM (SAO JOAQUIM)', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('90.850-090', '3980     ', 'BC UM (SILVEIRO)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.510-314', '3980     ', 'BC UM (TV CEL REGO)', 'C A BORGES                    ');
INSERT INTO cd_cep_br VALUES ('91.760-632', '3980     ', 'BC UM (TV PEDRA REDONDA)', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('91.330-780', '3980     ', 'BC UM (VIELA DA ALEGRIA)', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('91.140-005', '3980     ', 'BC UM (VL ASA BRANCA)', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.540-680', '3980     ', 'R UM (VL BECO DOS HERDEIROS)', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.750-123', '3980     ', 'BC UM (VL CAMPO NOVO)', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('91.790-206', '3980     ', 'AC UM (VL CASTELO)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.270-701', '3980     ', 'AC UM (VL CH DA FUMACA III)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.710-551', '3980     ', 'BC UM (VL COLINA VERDE)', 'C A BORGES                    ');
INSERT INTO cd_cep_br VALUES ('91.450-750', '3980     ', 'R UM (VL DAS LARANJEIRAS)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('90.610-370', '3980     ', 'BC UM (VL DAS PLACAS)', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('91.330-670', '3980     ', 'BC UM (VL DIVINA PROVIDENCIA)', 'VL JARDIM                     ');
INSERT INTO cd_cep_br VALUES ('90.843-290', '3980     ', 'R UM (VL DO BARRACAO)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.790-032', '3980     ', 'R UM (VL DO PIQUETE)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('90.240-460', '3980     ', 'BC UM (VL DONA TEODORA)', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('91.260-711', '3980     ', 'R UM (VL DOS EUCALIPITOS)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('90.250-630', '3980     ', 'BC UM (VL ESPERANCA)', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('90.840-180', '3980     ', 'BC UM (DONA MALVINA)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.740-411', '3980     ', 'PC UM (JD DAS PALMEIRAS)', 'CAVALHADA                     ');
INSERT INTO cd_cep_br VALUES ('91.530-680', '3980     ', 'TV UM (JD RES ANNA CARVALHO)', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('91.160-670', '3980     ', 'R UM (LOT TIMBAUVA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.160-635', '3980     ', 'AC UM (LOT TIMBAUVA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.751-025', '3980     ', 'VLA UM (LOT. TAPETE VERDE I)', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('91.520-453', '3980     ', 'R UM (MORRO DA CRUZ)', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('91.130-360', '3980     ', 'AV UM (PRQ RES MALCON)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.130-350', '3980     ', 'R UM (PRQ RES MALCON)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.710-082', '3980     ', 'BC UM (RUA AGULHAS NEGRAS)', 'C A BORGES                    ');
INSERT INTO cd_cep_br VALUES ('91.320-370', '3980     ', 'BC UM (RUA ALDROVANDO LEAO)', 'VL JARDIM                     ');
INSERT INTO cd_cep_br VALUES ('91.570-262', '3980     ', 'BC UM (RUA ANA TERRA)', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.430-480', '3980     ', 'BC UM (RUA ANTONIO C FERREIRA)', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('90.840-391', '3980     ', 'BC UM (RUA ANTONIO J BRUGNERA)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.330-760', '3980     ', 'BC UM (RUA AQUILES PORTO ALEGRE)', 'VL JARDIM                     ');
INSERT INTO cd_cep_br VALUES ('90.520-551', '3980     ', 'BC UM (RUA ATANASIO BELMONTE)', 'BOA VISTA                     ');
INSERT INTO cd_cep_br VALUES ('91.140-011', '3980     ', 'BC UM (RUA BANGU)', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('90.810-071', '3980     ', 'BC UM (RUA CAPIVARI)', 'CRISTAL                       ');
INSERT INTO cd_cep_br VALUES ('91.250-640', '3980     ', 'BC UM (RUA CDOR CLAUDIUS ZALUSKI)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('90.840-292', '3980     ', 'BC UM (RUA DARIO TOTTA)', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('91.712-033', '3980     ', 'BC UM (RUA DAS ENFERMEIRAS)', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('90.110-171', '3980     ', 'BC UM (RUA DEZESSETE DE JUNHO)', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('90.830-582', '3980     ', 'BC UM (RUA DONA OTILIA)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.755-211', '3980     ', 'BC UM (RUA DORIVAL CASTILHOS MACHADO)', 'HIPICA                        ');
INSERT INTO cd_cep_br VALUES ('91.060-281', '3980     ', 'BC UM (RUA DOUTOR ALBERTO ALBERTINI)', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('91.920-390', '3980     ', 'BC UM (RUA DOUTOR PEREIRA NETO)', 'CAMAQUA                       ');
INSERT INTO cd_cep_br VALUES ('91.430-500', '3980     ', 'BC UM (RUA ERNESTINA A TORELLY)', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('91.560-730', '3980     ', 'BC UM (RUA ERNESTO ARAUJO)', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('90.620-221', '3980     ', 'TV UM (RUA EUCLYDES DA CUNHA)', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('91.900-290', '3980     ', 'BC UM (RUA GEN RONDON)', 'TRISTEZA                      ');
INSERT INTO cd_cep_br VALUES ('91.320-390', '3980     ', 'BC UM (RUA GEN SALVADOR PINHEIRO)', 'VL JARDIM                     ');
INSERT INTO cd_cep_br VALUES ('91.550-041', '3980     ', 'BC UM (RUA GOIAS)', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.420-683', '3980     ', 'BC UM (RUA I VL FATIMA-PINTO)', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('91.330-700', '3980     ', 'BC UM (RUA ISRAEL)', 'VL JARDIM                     ');
INSERT INTO cd_cep_br VALUES ('90.820-320', '3980     ', 'BC UM (RUA JAGUARI)', 'CRISTAL                       ');
INSERT INTO cd_cep_br VALUES ('91.712-072', '3980     ', 'BC UM (RUA JOAO DO COUTO)', 'B VELHO                       ');
INSERT INTO cd_cep_br VALUES ('91.750-094', '3980     ', 'BC UM (RUA JOSE ALVES DE CASTRO)', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('91.920-683', '3980     ', 'BC UM (RUA LIBERAL)', 'TRISTEZA                      ');
INSERT INTO cd_cep_br VALUES ('91.340-280', '3980     ', 'PC UCRANIANA', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('91.230-140', '3980     ', 'R ULHOA CINTRA', 'P PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('90.830-630', '3980     ', 'R PADRE LIMA', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('90.035-225', '3980     ', 'LRG PADRE MARCELINO CHAMPAGNAT', 'B FIM                         ');
INSERT INTO cd_cep_br VALUES ('91.520-450', '3980     ', 'R PADRE MASCARENHAS', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('90.250-070', '3980     ', 'R PADRE MAXIMILIANO KOLBE', 'HUMAITA                       ');
INSERT INTO cd_cep_br VALUES ('91.260-230', '3980     ', 'R PADRE MAXIMO COGHETTO', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.530-080', '3980     ', 'R OSWALDO PEREIRA DE FREITAS', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('91.240-280', '3980     ', 'R OSWALDO PETERSEN PAIVA', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('90.880-020', '3980     ', 'AV OSWALDO ROLLA (FOGUINHO)', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('91.920-550', '3980     ', 'R OTAVIANO DE OLIVEIRA', 'TRISTEZA                      ');
INSERT INTO cd_cep_br VALUES ('91.787-660', '3980     ', 'EST OTAVIANO JOSE PINTO', 'LAMI                          ');
INSERT INTO cd_cep_br VALUES ('91.540-420', '3980     ', 'R TOCANTINS', 'AGRONOMIA                     ');
INSERT INTO cd_cep_br VALUES ('91.120-300', '3980     ', 'AV TOLEDO PIZA', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.230-130', '3980     ', 'R TOMAS LIMA', 'P PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('91.751-435', '3980     ', 'PSG UMLOT IMPERIAL PARQUE', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('91.751-775', '3980     ', 'VLA UMLOT IMPERIAL PARQUE', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('91.751-035', '3980     ', 'PSG UMTAPETE VERDE I', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('91.430-730', '3980     ', 'R UM ( CEFER 2)', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('90.680-630', '3980     ', 'BC UM (ALCINDO GUANABARA)', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('90.680-101', '3980     ', 'R UM (ALCINDO GUANABARA)', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('94.475-780', '3985     ', 'R E (PRQ RES SCHNWALD)', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('94.440-090', '3985     ', 'R E (QUERENCIA)', 'JD KRAHE                      ');
INSERT INTO cd_cep_br VALUES ('94.445-060', '3985     ', 'R E (RES FIGUEIRA)', 'S ONOFRE                      ');
INSERT INTO cd_cep_br VALUES ('94.430-130', '3985     ', 'EST E (SITIO SAO VICENTE)', 'SIT S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('94.425-370', '3985     ', 'R EDGARD LEITAO TEIXEIRA', 'ESTALAGEM                     ');
INSERT INTO cd_cep_br VALUES ('94.495-040', '3985     ', 'R EDSON WANDERLEI SANTOS MACHADO', 'PRQ I JARI                    ');
INSERT INTO cd_cep_br VALUES ('94.435-420', '3985     ', 'R ELDORADO', 'JD KRAHE                      ');
INSERT INTO cd_cep_br VALUES ('94.450-650', '3985     ', 'R EMANCIPACAO', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('94.425-110', '3985     ', 'R EMILI F. PACHECO', 'ESTALAGEM                     ');
INSERT INTO cd_cep_br VALUES ('94.445-010', '3985     ', 'R ENASA', 'S ONOFRE                      ');
INSERT INTO cd_cep_br VALUES ('94.510-120', '3985     ', 'R ENCRUZILHADA', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('94.435-690', '3985     ', 'R EREXIM', 'JD KRAHE                      ');
INSERT INTO cd_cep_br VALUES ('94.410-610', '3985     ', 'R EREXIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('94.415-590', '3985     ', 'R ERICO VERISSIMO', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('94.415-230', '3985     ', 'R ERNESTO DA FONTOURA', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('94.475-480', '3985     ', 'R ERNESTO NAZARE', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('94.470-130', '3985     ', 'R ESMERALDA', 'VIAMOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('94.420-290', '3985     ', 'TV ESMERILDO DA SILVA GOULART', 'VL ELSA                       ');
INSERT INTO cd_cep_br VALUES ('94.445-620', '3985     ', 'R ESPERANCA', 'S ONOFRE                      ');
INSERT INTO cd_cep_br VALUES ('94.480-040', '3985     ', 'R ESPIRITO SANTO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('94.425-310', '3985     ', 'R C (CONDOMINIO COLORADO)', 'ESTALAGEM                     ');
INSERT INTO cd_cep_br VALUES ('94.460-480', '3985     ', 'R C (JD SANTA URSULA)', 'S TOME                        ');
INSERT INTO cd_cep_br VALUES ('94.490-240', '3985     ', 'R C (LOT CAMPUS DA COLINA)', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('94.510-360', '3985     ', 'R C (PRQ ARBON)', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('94.410-510', '3985     ', 'R C (PRQ CASA GRANDE)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('94.440-060', '3985     ', 'R C (QUERENCIA)', 'JD KRAHE                      ');
INSERT INTO cd_cep_br VALUES ('94.445-710', '3985     ', 'R C (RES FIGUEIRA)', 'S ONOFRE                      ');
INSERT INTO cd_cep_br VALUES ('94.430-110', '3985     ', 'EST C (SITIO SAO VICENTE)', 'SIT S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('94.440-150', '3985     ', 'AV C (VIDIGUEIRAS)', 'JD KRAHE                      ');
INSERT INTO cd_cep_br VALUES ('94.440-130', '3985     ', 'R C (VIDIGUEIRAS)', 'JD KRAHE                      ');
INSERT INTO cd_cep_br VALUES ('94.495-610', '3985     ', 'R CABIXI', 'PRQ I JARI                    ');
INSERT INTO cd_cep_br VALUES ('94.450-570', '3985     ', 'R CABO FRIO', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('94.445-680', '3985     ', 'R CACAPAVA', 'S ONOFRE                      ');
INSERT INTO cd_cep_br VALUES ('94.445-590', '3985     ', 'R CACEQUI', 'S ONOFRE                      ');
INSERT INTO cd_cep_br VALUES ('94.435-560', '3985     ', 'R CACHOEIRA DO SUL', 'JD KRAHE                      ');
INSERT INTO cd_cep_br VALUES ('94.440-160', '3985     ', 'R CACHOEIRA DO SUL (VIDIGUEIRAS)', 'JD KRAHE                      ');
INSERT INTO cd_cep_br VALUES ('94.465-090', '3985     ', 'R CACHOEIRINHA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('94.465-110', '3985     ', 'R CACIQUE DOBLE', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('94.470-010', '3985     ', 'R CACULA', 'VIAMOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('94.495-670', '3985     ', 'R CAETES', 'PRQ I JARI                    ');
INSERT INTO cd_cep_br VALUES ('94.495-590', '3985     ', 'R CAIAPOS', 'PRQ I JARI                    ');
INSERT INTO cd_cep_br VALUES ('94.465-280', '3985     ', 'R CAICARA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('94.445-380', '3985     ', 'R CAIRO', 'S ONOFRE                      ');
INSERT INTO cd_cep_br VALUES ('94.495-390', '3985     ', 'R CALAPALO', 'PRQ I JARI                    ');
INSERT INTO cd_cep_br VALUES ('94.495-290', '3985     ', 'R CALDRE FIAO', 'PRQ I JARI                    ');
INSERT INTO cd_cep_br VALUES ('94.420-460', '3985     ', 'R CALIFORNIA', 'VL ELSA                       ');
INSERT INTO cd_cep_br VALUES ('94.510-130', '3985     ', 'R CAMAQUA', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('94.465-390', '3985     ', 'R BATISTA BOTELHO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('94.435-080', '3985     ', 'R BEATRIZ BRANDAO', 'JD KRAHE                      ');
INSERT INTO cd_cep_br VALUES ('94.455-080', '3985     ', 'R BEIJA FLOR', 'FLORESCENTE                   ');
INSERT INTO cd_cep_br VALUES ('94.500-310', '3985     ', 'R BEIRA LAGO', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('94.415-390', '3985     ', 'R BEL- V1', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('94.415-120', '3985     ', 'R BEL- V2', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('94.445-490', '3985     ', 'R BENTO ALVES CHAVES', 'S ONOFRE                      ');
INSERT INTO cd_cep_br VALUES ('94.510-690', '3985     ', 'R BENTO FEIJO DE FRAGA', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('94.410-400', '3985     ', 'R BENTO GONCALVES- ATE 1154/1155', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('94.415-700', '3985     ', 'R BENTO GONCALVES- DE 1156/1157 A 1850/1851', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('94.425-400', '3985     ', 'AV BENTO GONCALVES- DE 1852/1853 AO FIM', 'ESTALAGEM                     ');
INSERT INTO cd_cep_br VALUES ('94.445-230', '3985     ', 'R BENTO MANOEL RIBEIRO', 'S ONOFRE                      ');
INSERT INTO cd_cep_br VALUES ('94.460-000', '3985     ', 'EST BERICO J. BERNARDES- ATE 1776/1777', 'S TOME                        ');
INSERT INTO cd_cep_br VALUES ('94.465-000', '3985     ', 'EST BERICO J. BERNARDES- DE 1778/1779 AO FIM', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('94.460-400', '3985     ', 'AV BERNADETE', 'FLORESCENTE                   ');
INSERT INTO cd_cep_br VALUES ('94.475-530', '3985     ', 'R BERTOLINO JOSE DA SILVA', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('94.515-020', '3985     ', 'BC BIBI, DA(DA RUA CULTURA A SALGADO FILHO)', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('94.440-010', '3985     ', 'R BILIALVA', 'JD KRAHE                      ');
INSERT INTO cd_cep_br VALUES ('94.495-260', '3985     ', 'R BISPO ATHALICIO PITHAN', 'PRQ I JARI                    ');
INSERT INTO cd_cep_br VALUES ('94.475-170', '3985     ', 'R BOA VISTA', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('94.425-530', '3985     ', 'TV BOA VISTA', 'ESTALAGEM                     ');
INSERT INTO cd_cep_br VALUES ('94.495-660', '3985     ', 'R BOCA NEGRA', 'PRQ I JARI                    ');
INSERT INTO cd_cep_br VALUES ('94.450-660', '3985     ', 'R BOM JESUS', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('94.510-330', '3985     ', 'R BOM RETIRO', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('94.475-610', '3985     ', 'AV BONANZA', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('94.510-310', '3985     ', 'R BORBOREMA', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('94.470-580', '3985     ', 'R BORDINE', 'VIAMOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('94.435-210', '3985     ', 'R BORGES DA FONSECA', 'JD KRAHE                      ');
INSERT INTO cd_cep_br VALUES ('94.435-140', '3985     ', 'R BORGES DE BARROS', 'JD KRAHE                      ');
INSERT INTO cd_cep_br VALUES ('94.440-020', '3985     ', 'R BORGES DE MEDEIROS', 'JD KRAHE                      ');
INSERT INTO cd_cep_br VALUES ('94.495-500', '3985     ', 'R BOROROS', 'PRQ I JARI                    ');
INSERT INTO cd_cep_br VALUES ('94.510-620', '3985     ', 'R BOSTON', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('94.445-580', '3985     ', 'R BOTAFOGO', 'S ONOFRE                      ');
INSERT INTO cd_cep_br VALUES ('94.495-510', '3985     ', 'R BOTOCUDOS', 'PRQ I JARI                    ');
INSERT INTO cd_cep_br VALUES ('94.465-120', '3985     ', 'R BRAGA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('93.046-340', '3981     ', 'R OLYMIO DE QUADRO BITTENCOURT', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('93.044-135', '3981     ', 'R ONIR SCHARDONG', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('93.120-130', '3981     ', 'R ONOFRE PIRES', 'SCHARLAU                      ');
INSERT INTO cd_cep_br VALUES ('93.048-320', '3981     ', 'R MARIETA FIALHO BLESSMANN', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.037-020', '3981     ', 'R MARINHO DA SILVA SILVEIRA', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('93.052-300', '3981     ', 'TV MARIO BRASIL', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.037-550', '3981     ', 'R MARIO DE ANDRADE', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('93.037-310', '3981     ', 'TV MARIO RODRIGUES', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('93.040-530', '3981     ', 'R MARIO TOTTA', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('97.573-290', '4272     ', 'R ALBINO COSTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.571-370', '4272     ', 'R ALCEU WAMOSI', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.571-620', '4272     ', 'R ALCIBIADES GOMES DO AMARAL', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.574-160', '4272     ', 'R ALCIDES BELTRAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.576-140', '4272     ', 'R ALCIDES DA CUNHA MENEZES', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('90.880-130', '3980     ', 'AV PORTO ALEGRE', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('91.570-410', '3980     ', 'R PORTO ALEGRE', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.380-210', '3980     ', 'R PORTO BELO', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.760-650', '3980     ', 'R PORTO CALVO', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('91.760-652', '3980     ', 'BC PORTO CALVO', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('90.010-450', '3980     ', 'LRG PORTO DO GASOMETRO', 'M DIAS                        ');
INSERT INTO cd_cep_br VALUES ('93.030-090', '3981     ', 'R PRESIDENTE JOAO GOULART', 'MRO ESPELHO                   ');
INSERT INTO cd_cep_br VALUES ('93.120-050', '3981     ', 'R PRESIDENTE LUCENA- ATE 1726/1727', 'SCHARLAU                      ');
INSERT INTO cd_cep_br VALUES ('93.125-570', '3981     ', 'EST PRESIDENTE LUCENA- DE 1728/1729 AO FIM', 'SCHARLAU                      ');
INSERT INTO cd_cep_br VALUES ('93.010-350', '3981     ', 'PC PRESIDENTE NEREU RAMOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.010-060', '3981     ', 'R PRESIDENTE ROOSEVELT- ATE 1318/1319', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.025-640', '3981     ', 'R PRESIDENTE ROOSEVELT- DE 1320/1321 AO FIM', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('93.035-190', '3981     ', 'R PRESIDENTE VARGAS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('93.130-090', '3981     ', 'R PRIMAVERA', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('93.130-320', '3981     ', 'R PRIMEIRO DE MAIO', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('93.032-350', '3981     ', 'PC PRIMEIRO DE MAIO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('93.010-210', '3981     ', 'R PRIMEIRO DE MARCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.135-620', '3981     ', 'R PRINCESA ISABEL', 'A MANTEIGA                    ');
INSERT INTO cd_cep_br VALUES ('93.054-520', '3981     ', 'R PROFESSOR CLAUSS SAENGER', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.048-150', '3981     ', 'R PROFESSOR GUSTAVO SCHREIBER', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('93.022-720', '3981     ', 'R PROFESSORA SONIA BENFICA BOHRER', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('93.140-140', '3981     ', 'R PROFESSORA YEDA LUNARDI', 'SCHARLAU                      ');
INSERT INTO cd_cep_br VALUES ('93.037-640', '3981     ', 'TV PRUDENTE DE MORAIS', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('93.115-580', '3981     ', 'AV QUATORZE BIS', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('93.150-060', '3981     ', 'PC QUATRO DE MARCO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('93.145-430', '3981     ', 'R QUIMISINOS', 'A MANTEIGA                    ');
INSERT INTO cd_cep_br VALUES ('91.720-640', '3980     ', 'R PEDRO PAULO SCHEUNEMANN', 'TERESOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('91.530-580', '3980     ', 'R PEDRO PEREIRA DE SOUZA', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('90.690-250', '3980     ', 'R PEDRO PIERETTI', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('90.245-181', '3980     ', 'PC PEDRO PUFAL', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('91.225-080', '3980     ', 'TV PEDRO RAUPP', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.750-210', '3980     ', 'BC PEDRO RODRIGUES BITTENCOURT', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('91.770-650', '3980     ', 'R PEDRO SEGUEZIO', 'E SANTO                       ');
INSERT INTO cd_cep_br VALUES ('91.510-640', '3980     ', 'R PEDRO SIRANGELO', 'VL J PESSOA                   ');
INSERT INTO cd_cep_br VALUES ('91.520-130', '3980     ', 'R PEDRO SOUZA', 'VL J PESSOA                   ');
INSERT INTO cd_cep_br VALUES ('90.680-510', '3980     ', 'R PEDRO VELHO', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('91.751-680', '3980     ', 'PC PEDRO VERGARA', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('91.030-480', '3980     ', 'R PEDRO WAINE', 'S M GORETTI                   ');
INSERT INTO cd_cep_br VALUES ('90.430-140', '3980     ', 'R PEDRO WEINGARTNER', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('91.380-200', '3980     ', 'R PAUL HARRIS', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.040-240', '3980     ', 'AV PAUL ZIVI', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('91.780-102', '3980     ', 'PC PAULA MACIEL DE OLIVEIRA', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('90.680-240', '3980     ', 'R PAULINO AZURENHA', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('90.680-650', '3980     ', 'BC PAULINO AZURENHA', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('90.250-560', '3980     ', 'R PAULINO BELLOMO FILHO', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('90.640-200', '3980     ', 'R PAULINO CHAVES', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('90.840-550', '3980     ', 'R PAULINO VASCO MICCO', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.170-400', '3980     ', 'BC PAULINO, DO', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.050-060', '3980     ', 'R PAULO BENTO LOBATO', 'JD LINDOIA                    ');
INSERT INTO cd_cep_br VALUES ('91.225-230', '3980     ', 'R PAULO BLASCHKE', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.340-250', '3980     ', 'PC PAULO CARVALHO RIBEIRO', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('90.880-120', '3980     ', 'PC PAULO COELHO', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('91.360-160', '3980     ', 'PC PAULO DE ARAGAO BOZANO', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('91.770-641', '3980     ', 'R PAULO DERLY STREHL', 'E SANTO                       ');
INSERT INTO cd_cep_br VALUES ('91.787-205', '3980     ', 'R PAULO FONTOURA GASTAL', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('90.040-060', '3980     ', 'AV PAULO GAMA', 'FARROUPILHA                   ');
INSERT INTO cd_cep_br VALUES ('91.120-570', '3980     ', 'R PAULO GOMES DE OLIVEIRA', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.170-410', '3980     ', 'R PAULO HENRIQUE TEN-CATEN', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.340-500', '3980     ', 'PC PAULO HOHLFELDT FILHO', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.751-350', '3980     ', 'R PAULO MACIEL', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('91.310-040', '3980     ', 'R PAULO MADUREIRA COELHO', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.740-410', '3980     ', 'AV PAULO PONTES', 'CAVALHADA                     ');
INSERT INTO cd_cep_br VALUES ('90.200-160', '3980     ', 'PC PAULO RENATO CROCHEMORE', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('91.340-100', '3980     ', 'R PAULO SETUBAL', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('91.450-380', '3980     ', 'R PAULO TEIXEIRA DE ALENCASTRO', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('90.090-320', '3980     ', 'IA PAVAO, DO', 'ARQUIPELAGO                   ');
INSERT INTO cd_cep_br VALUES ('90.040-110', '3980     ', 'TV PAZ', 'FARROUPILHA                   ');
INSERT INTO cd_cep_br VALUES ('91.320-130', '3980     ', 'BC PAZ I', 'VL JARDIM                     ');
INSERT INTO cd_cep_br VALUES ('91.320-140', '3980     ', 'BC PAZ II', 'VL JARDIM                     ');
INSERT INTO cd_cep_br VALUES ('91.790-025', '3980     ', 'R PAZ, DA', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.712-121', '3980     ', 'BC PAZ, DA', 'B VELHO                       ');
INSERT INTO cd_cep_br VALUES ('91.760-630', '3980     ', 'TV PEDRA REDONDA', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('91.030-060', '3980     ', 'R PEDRAS ALTAS', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('91.520-530', '3980     ', 'BC PEDRAS, DAS', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('91.710-590', '3980     ', 'BC PEDREIRA (VL COLINA VERDE)', 'C A BORGES                    ');
INSERT INTO cd_cep_br VALUES ('91.550-210', '3980     ', 'EST PEDREIRA I', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.780-730', '3980     ', 'EST PEDREIRA, DA', 'P GROSSA                      ');
INSERT INTO cd_cep_br VALUES ('91.760-610', '3980     ', 'R PARADISO BIACCHI', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('91.900-470', '3980     ', 'R PARAGUA', 'VL ASSUNCAO                   ');
INSERT INTO cd_cep_br VALUES ('90.420-100', '3980     ', 'R PARAGUAI', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('91.770-541', '3980     ', 'PC PARAGUASSU', 'E SANTO                       ');
INSERT INTO cd_cep_br VALUES ('91.510-274', '3980     ', 'R PARAI', 'C A BORGES                    ');
INSERT INTO cd_cep_br VALUES ('90.220-100', '3980     ', 'R PARAIBA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('90.850-190', '3980     ', 'TV PARAISO', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.920-710', '3980     ', 'PC PARAISO', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('91.050-290', '3980     ', 'R IRMAO AUGUSTO', 'JD LINDOIA                    ');
INSERT INTO cd_cep_br VALUES ('91.770-400', '3980     ', 'R IRMAO AUGUSTO DUFLOT', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('91.120-510', '3980     ', 'PC IRMAO DESIRE AFONSO', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('90.250-170', '3980     ', 'R IRMAO FELIX ROBERTO (ROBERTAO)', 'HUMAITA                       ');
INSERT INTO cd_cep_br VALUES ('90.240-120', '3980     ', 'R IRMAO FRANCISCO', 'HUMAITA                       ');
INSERT INTO cd_cep_br VALUES ('91.520-090', '3980     ', 'R IRMAO GERALDO', 'VL J PESSOA                   ');
INSERT INTO cd_cep_br VALUES ('91.250-480', '3980     ', 'R IRMAO GETULIO', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.790-010', '3980     ', 'AV IGNES E. FAGUNDES', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.900-780', '3980     ', 'JD IGREJA DA TRISTEZA', 'TRISTEZA                      ');
INSERT INTO cd_cep_br VALUES ('93.220-430', '3983     ', 'R UBATUBA DE FARIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.220-000', '3983     ', 'R ULISSES CABRAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.230-350', '3983     ', 'R ULISSES GAZZANA', 'N SAPUCAIA                    ');
INSERT INTO cd_cep_br VALUES ('93.224-330', '3983     ', 'R UNIAO DA VITORIA', 'SETE                          ');
INSERT INTO cd_cep_br VALUES ('93.226-390', '3983     ', 'R URSA MAIOR', 'N SAPUCAIA                    ');
INSERT INTO cd_cep_br VALUES ('93.212-740', '3983     ', 'R VALDIR MAGNANTE', 'H FLORESTAL                   ');
INSERT INTO cd_cep_br VALUES ('93.214-320', '3983     ', 'TV VASCO DA GAMA', 'VACCHI                        ');
INSERT INTO cd_cep_br VALUES ('93.226-400', '3983     ', 'R VASCO DE ATAIDE', 'N SAPUCAIA                    ');
INSERT INTO cd_cep_br VALUES ('93.226-410', '3983     ', 'R VENANCIO AIRES', 'N SAPUCAIA                    ');
INSERT INTO cd_cep_br VALUES ('97.577-220', '4272     ', 'R AURELIO DARGELIO', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.572-360', '4272     ', 'R AVELINO DA ROSA', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.578-380', '4272     ', 'R AVELINO PINTO', 'WILSON                        ');
INSERT INTO cd_cep_br VALUES ('97.571-520', '4272     ', 'R BARAO DO CERRO LARGO', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.575-060', '4272     ', 'AV BARAO DO IBIRAPUITA', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.090-640', '3835     ', 'R TAPES', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('97.050-710', '3835     ', 'R TARUMA', 'N S LOURDES                   ');
INSERT INTO cd_cep_br VALUES ('97.043-700', '3835     ', 'R TENENTE ANACLETO MARQUES DA SILVA', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('97.065-350', '3835     ', 'TV TENENTE ANTONIO PEREIRA', 'TOMAZETTI                     ');
INSERT INTO cd_cep_br VALUES ('97.020-690', '3835     ', 'R TENENTE CARRION', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('97.015-640', '3835     ', 'R TENENTE CORONEL HEITOR BOHRER DREON', 'PATRONATO                     ');
INSERT INTO cd_cep_br VALUES ('97.090-650', '3835     ', 'R TENENTE FRAGA', 'P J GOULART                   ');
INSERT INTO cd_cep_br VALUES ('97.043-260', '3835     ', 'R TENENTE IDELFONSO SCHILING', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('97.035-700', '3835     ', 'R TENENTE JOAO CANDIDO DE MOURA', 'J KUBITSCHEK                  ');
INSERT INTO cd_cep_br VALUES ('97.015-650', '3835     ', 'PC TENENTE JOAO PEDRO MENNA BARRETO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.070-670', '3835     ', 'R TENENTE MILTON DA SILVA ROSA', 'URLANDIA                      ');
INSERT INTO cd_cep_br VALUES ('97.090-660', '3835     ', 'R TENENTE MIRANDA', 'P J GOULART                   ');
INSERT INTO cd_cep_br VALUES ('97.010-500', '3835     ', 'TV TENENTE NATALIO SANCHES FERNANDES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.070-660', '3835     ', 'R TENENTE-AVIADOR JOSE FRANCISCO GONTAN RITZEN', 'URLANDIA                      ');
INSERT INTO cd_cep_br VALUES ('97.035-710', '3835     ', 'R TEOFILO PACHECO DE CAMPOS', 'J KUBITSCHEK                  ');
INSERT INTO cd_cep_br VALUES ('97.030-600', '3835     ', 'R TEREZINA', 'PRQ P MACHADO                 ');
INSERT INTO cd_cep_br VALUES ('97.043-620', '3835     ', 'R SAMPAIO', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('97.020-670', '3835     ', 'R SAMUEL KRUSCHIM', 'PATRONATO                     ');
INSERT INTO cd_cep_br VALUES ('97.045-440', '3835     ', 'R SAMUEL MORSE', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('97.040-430', '3835     ', 'R SANTA BARBARA', 'CATURRITA                     ');
INSERT INTO cd_cep_br VALUES ('97.030-550', '3835     ', 'R SANTA CATARINA', 'PRQ P MACHADO                 ');
INSERT INTO cd_cep_br VALUES ('93.216-260', '3983     ', 'R ILDEFONSO PINTO', 'FREITAS                       ');
INSERT INTO cd_cep_br VALUES ('93.212-280', '3983     ', 'R IMPEL', 'COLONIAL                      ');
INSERT INTO cd_cep_br VALUES ('93.214-140', '3983     ', 'R IMPERATRIZ TEREZA MARIA CRISTINA', 'DIHEL                         ');
INSERT INTO cd_cep_br VALUES ('93.222-510', '3983     ', 'R INACIO FRANCISCO MACHADO', 'VARGAS                        ');
INSERT INTO cd_cep_br VALUES ('93.216-190', '3983     ', 'R EDEMAR ANTUNES', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('93.216-180', '3983     ', 'R EDGAR GERHKE', 'PIRATINI                      ');
INSERT INTO cd_cep_br VALUES ('93.224-420', '3983     ', 'R EDISON PASSOS', 'CAMBOIM                       ');
INSERT INTO cd_cep_br VALUES ('93.212-180', '3983     ', 'R EDY ELY SCOPEL', 'COLONIAL                      ');
INSERT INTO cd_cep_br VALUES ('93.226-090', '3983     ', 'R ELIZEU TERTO DA SILVA', 'CAMBOIM                       ');
INSERT INTO cd_cep_br VALUES ('93.220-570', '3983     ', 'PC EMANCIPACAO', 'PRIMOR                        ');
INSERT INTO cd_cep_br VALUES ('93.218-160', '3983     ', 'R EMILIA SILVA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('93.224-050', '3983     ', 'R EMILIO JANGA', 'C CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('93.212-190', '3983     ', 'R EREXIM', 'FORTUNA                       ');
INSERT INTO cd_cep_br VALUES ('93.230-470', '3983     ', 'R ERNESTO RECKTENWALD', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('93.224-430', '3983     ', 'R ESMERALDA', 'PASQUALINI                    ');
INSERT INTO cd_cep_br VALUES ('93.230-480', '3983     ', 'TV ESPERANCA', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('93.224-060', '3983     ', 'R ESPIRITO SANTO', 'CAMBOIM                       ');
INSERT INTO cd_cep_br VALUES ('93.210-120', '3983     ', 'R ESTACIO DE SA', 'SILVA                         ');
INSERT INTO cd_cep_br VALUES ('93.214-390', '3983     ', 'R ESTADIO, DO', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('93.220-580', '3983     ', 'R ESTANCIA VELHA', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('93.226-100', '3983     ', 'R ESTEIO', 'C CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('93.228-110', '3983     ', 'R ESTEVAN NUNES DE VARGAS', 'N SAPUCAIA                    ');
INSERT INTO cd_cep_br VALUES ('93.230-140', '3983     ', 'R EUCLIDES DA CUNHA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('93.230-150', '3983     ', 'R EUZEBIO DE QUEIROS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('93.224-440', '3983     ', 'R EVALDO DA ROSA', 'SETE                          ');
INSERT INTO cd_cep_br VALUES ('93.228-120', '3983     ', 'R EVARISTO DA VEIGA', 'WALDEREZ                      ');
INSERT INTO cd_cep_br VALUES ('93.214-100', '3983     ', 'PC EXPEDICIONARIO, DO', 'SILVA                         ');
INSERT INTO cd_cep_br VALUES ('93.230-160', '3983     ', 'R FAGUNDES VARELA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('93.222-040', '3983     ', 'R FARRAPOS', 'VARGAS                        ');
INSERT INTO cd_cep_br VALUES ('93.216-200', '3983     ', 'R FARROUPILHA', 'PIRATINI                      ');
INSERT INTO cd_cep_br VALUES ('93.212-200', '3983     ', 'R FEBERNATI', 'COLONIAL                      ');
INSERT INTO cd_cep_br VALUES ('93.214-400', '3983     ', 'R FELIPE CAMARAO', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('93.216-210', '3983     ', 'R FERNANDO FERRARI', 'PIRATINI                      ');
INSERT INTO cd_cep_br VALUES ('93.216-220', '3983     ', 'R FERNANDO HIGINO DE OLIVEIRA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('93.224-070', '3983     ', 'R FERNANDO NORONHA', 'N SAPUCAIA                    ');
INSERT INTO cd_cep_br VALUES ('93.222-050', '3983     ', 'R FERNAO DE SA', 'VARGAS                        ');
INSERT INTO cd_cep_br VALUES ('93.222-060', '3983     ', 'R FIRMO PEREIRA DE VARGAS', 'VARGAS                        ');
INSERT INTO cd_cep_br VALUES ('93.230-170', '3983     ', 'AV FLORES DA CUNHA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('93.212-210', '3983     ', 'R FORMIGUEIRO', 'FORTUNA                       ');
INSERT INTO cd_cep_br VALUES ('93.214-110', '3983     ', 'R FRANCISCA SILVA', 'SILVA                         ');
INSERT INTO cd_cep_br VALUES ('93.224-080', '3983     ', 'R FRANCISCO ABREU', 'CAMBOIM                       ');
INSERT INTO cd_cep_br VALUES ('93.224-090', '3983     ', 'R FRANCISCO MONTANA', 'PASQUALINI                    ');
INSERT INTO cd_cep_br VALUES ('93.210-070', '3983     ', 'R DELFIM MOREIRA', 'DIHEL                         ');
INSERT INTO cd_cep_br VALUES ('93.214-360', '3983     ', 'TV DEMOCRATA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.220-120', '3983     ', 'R DEPUTADO ATAIDE PACHECO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.214-370', '3983     ', 'R DESEMBARGADOR DANTAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.228-090', '3983     ', 'TV DILIO ANDREOTI', 'N SAPUCAIA                    ');
INSERT INTO cd_cep_br VALUES ('93.210-080', '3983     ', 'R DIOGO FEIJO', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('93.230-450', '3983     ', 'R DIONISIO MORAES', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('93.224-680', '3983     ', 'R DJALMA SASSI', 'N SAPUCAIA                    ');
INSERT INTO cd_cep_br VALUES ('93.220-530', '3983     ', 'R DOIS AMIGOS', 'PRIMOR                        ');
INSERT INTO cd_cep_br VALUES ('93.220-540', '3983     ', 'R DOIS DE NOVEMBRO', 'PRIMOR                        ');
INSERT INTO cd_cep_br VALUES ('93.220-550', '3983     ', 'R DOM CARLOS', 'PRIMOR                        ');
INSERT INTO cd_cep_br VALUES ('93.210-090', '3983     ', 'R DOM JOAO VI', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('93.228-100', '3983     ', 'R DOM PEDRITO', 'WALDEREZ                      ');
INSERT INTO cd_cep_br VALUES ('93.224-410', '3983     ', 'R DOM PEDRO I', 'PASQUALINI                    ');
INSERT INTO cd_cep_br VALUES ('93.214-080', '3983     ', 'R DOM PEDRO II', 'VACCHI                        ');
INSERT INTO cd_cep_br VALUES ('93.222-370', '3983     ', 'R DONA AMELIA LUCAS', 'VARGAS                        ');
INSERT INTO cd_cep_br VALUES ('93.218-090', '3983     ', 'R DONA ANTONIA', 'FREITAS                       ');
INSERT INTO cd_cep_br VALUES ('93.218-100', '3983     ', 'R DONA ARLINDA', 'FREITAS                       ');
INSERT INTO cd_cep_br VALUES ('98.807-240', '4212     ', 'R WILSON LOPES DA SILVA', 'ROSA                          ');
INSERT INTO cd_cep_br VALUES ('93.052-310', '3981     ', 'R ABELINO MORAES', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.025-260', '3981     ', 'R ABILIO FIDELIS', 'VICENTINA                     ');
INSERT INTO cd_cep_br VALUES ('93.048-380', '3981     ', 'R ABRAHAO BORGES FLORES', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.022-590', '3981     ', 'R ACAPULCO', 'S J BATISTA                   ');
INSERT INTO cd_cep_br VALUES ('93.032-220', '3981     ', 'R ACELINO CAMARGO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('93.040-060', '3981     ', 'R SILVIO ROMERO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('93.044-730', '3981     ', 'R SIMAO BOLIVAR', 'S BORJA                       ');
INSERT INTO cd_cep_br VALUES ('93.056-230', '3981     ', 'R SINGAPURA', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.115-410', '3981     ', 'R SIQUEIRA DE CAMPOS', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('93.130-450', '3981     ', 'R SOBRADINHO', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('93.135-390', '3981     ', 'EST SOCORRO, DO', 'A MANTEIGA                    ');
INSERT INTO cd_cep_br VALUES ('93.120-010', '3981     ', 'R SANTA CATARINA', 'SCHARLAU                      ');
INSERT INTO cd_cep_br VALUES ('93.125-170', '3981     ', 'R SANTA CRUZ', 'SCHARLAU                      ');
INSERT INTO cd_cep_br VALUES ('93.044-680', '3981     ', 'R SANTA FE', 'S BORJA                       ');
INSERT INTO cd_cep_br VALUES ('93.125-530', '3981     ', 'R SANTA HELENA', 'A MANTEIGA                    ');
INSERT INTO cd_cep_br VALUES ('93.037-270', '3981     ', 'R SANTA MARIA', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('93.220-760', '3983     ', 'R VERA CRUZ', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('93.212-460', '3983     ', 'R VERANOPOLIS', 'FORTUNA                       ');
INSERT INTO cd_cep_br VALUES ('93.216-480', '3983     ', 'R VEREADOR GERALDO ALVES', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('93.224-340', '3983     ', 'R VEREADOR PAULO ANTONIO FRAGA', 'CAMBOIM                       ');
INSERT INTO cd_cep_br VALUES ('93.228-310', '3983     ', 'R VERENA ALVES', 'N SAPUCAIA                    ');
INSERT INTO cd_cep_br VALUES ('93.216-490', '3983     ', 'R VERIANO JOSE DE ANDRADE', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('93.040-570', '3981     ', 'R FELIPE UEBEL- ATE 498/499', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('93.044-000', '3981     ', 'R FELIPE UEBEL- DE 500/501 A 899/900', 'S ANDRE                       ');
INSERT INTO cd_cep_br VALUES ('93.044-001', '3981     ', 'R FELIPE UEBEL- DE 901/902 AO FIM', 'S ANDRE                       ');
INSERT INTO cd_cep_br VALUES ('93.044-260', '3981     ', 'R FELIZ', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('93.020-160', '3981     ', 'R FERNANDES VIEIRA', 'P REUS                        ');
INSERT INTO cd_cep_br VALUES ('93.052-560', '3981     ', 'R FERNANDO A. VILLAMIL', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.110-270', '3981     ', 'R FERNANDO ABOTT', 'R SINOS                       ');
INSERT INTO cd_cep_br VALUES ('93.032-400', '3981     ', 'R FERNANDO BARREIRO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('93.120-060', '3981     ', 'R FERNANDO DE NORONHA', 'SCHARLAU                      ');
INSERT INTO cd_cep_br VALUES ('93.110-250', '3981     ', 'R FERNANDO FERRARI', 'R SINOS                       ');
INSERT INTO cd_cep_br VALUES ('93.130-500', '3981     ', 'R FERNANDO MUCK', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('93.037-300', '3981     ', 'R FERNANDO RIBEIRO DE CASTRO', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('93.130-370', '3981     ', 'R FERRABRAZ', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('93.110-060', '3981     ', 'R FERRAZ DE ABREU', 'R SINOS                       ');
INSERT INTO cd_cep_br VALUES ('93.056-410', '3981     ', 'R FILIPINAS', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.052-450', '3981     ', 'R FLANDRES', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.037-430', '3981     ', 'R FLAVIO FERRARI JARDIM', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('93.048-100', '3981     ', 'R FLORDOALDO PIRES MELLO', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('93.020-670', '3981     ', 'R FLORENCIO CAMARA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.010-160', '3981     ', 'R FLORES DA CUNHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.145-485', '3981     ', 'R FLORESTA', 'A MANTEIGA                    ');
INSERT INTO cd_cep_br VALUES ('93.046-770', '3981     ', 'R FLORIANO VIEIRA PEIXOTO', 'LOT PRQ RECREIO               ');
INSERT INTO cd_cep_br VALUES ('93.224-020', '3983     ', 'R ALAGOAS', 'N SAPUCAIA                    ');
INSERT INTO cd_cep_br VALUES ('93.220-010', '3983     ', 'R ALBERTO BINS', 'JARDIM                        ');
INSERT INTO cd_cep_br VALUES ('93.220-020', '3983     ', 'VD ALBINO TREIN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.230-020', '3983     ', 'R ALCEBIADES TAVARES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('93.212-030', '3983     ', 'R ALCIDES PRESSOTO', 'COLONIAL                      ');
INSERT INTO cd_cep_br VALUES ('93.212-040', '3983     ', 'R ALECRIM', 'FORTUNA                       ');
INSERT INTO cd_cep_br VALUES ('93.210-020', '3983     ', 'R ALEGRETE', 'DIHEL                         ');
INSERT INTO cd_cep_br VALUES ('93.218-020', '3983     ', 'TV ALEGRIA, DA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('93.212-050', '3983     ', 'R ALFAIATE REIS', 'COLONIAL                      ');
INSERT INTO cd_cep_br VALUES ('93.220-450', '3983     ', 'TV ALFANDEGA', 'PRIMOR                        ');
INSERT INTO cd_cep_br VALUES ('93.220-460', '3983     ', 'PC ALFREDO CAMBOIM', 'C CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('93.212-470', '3983     ', 'R ALFREDO DOS SANTOS', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('93.220-470', '3983     ', 'R ALFREDO JULIANO', 'PRIMOR                        ');
INSERT INTO cd_cep_br VALUES ('93.212-480', '3983     ', 'AV ALFREDO SCHARLAU', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('93.210-030', '3983     ', 'TV ALIANCA', 'DIHEL                         ');
INSERT INTO cd_cep_br VALUES ('93.216-020', '3983     ', 'TV ALMIRANTE BARROSO', 'PIRATINI                      ');
INSERT INTO cd_cep_br VALUES ('93.218-030', '3983     ', 'R ALMIRANTE TAMANDARE', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('93.214-010', '3983     ', 'R ALVARENGA PEIXOTO', 'DIHEL                         ');
INSERT INTO cd_cep_br VALUES ('93.228-010', '3983     ', 'R ALVARES DE AZEVEDO', 'WALDEREZ                      ');
INSERT INTO cd_cep_br VALUES ('93.228-020', '3983     ', 'R ALVARO PEREIRA DE VARGAS', 'N SAPUCAIA                    ');
INSERT INTO cd_cep_br VALUES ('93.212-060', '3983     ', 'R ALVISO CALIGARO', 'COLONIAL                      ');
INSERT INTO cd_cep_br VALUES ('93.210-040', '3983     ', 'R AMAPA', 'DIHEL                         ');
INSERT INTO cd_cep_br VALUES ('93.224-030', '3983     ', 'R AMAZONAS', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('93.222-260', '3983     ', 'R AMERICAS, DAS', 'VARGAS                        ');
INSERT INTO cd_cep_br VALUES ('93.228-030', '3983     ', 'AV AMERICO VESPUCIO- ATE 1499/1500', 'N SAPUCAIA                    ');
INSERT INTO cd_cep_br VALUES ('93.030-050', '3981     ', 'R VICTOR HUGO', 'MRO ESPELHO                   ');
INSERT INTO cd_cep_br VALUES ('93.040-110', '3981     ', 'R VICTOR MEIRELLES', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('93.020-490', '3981     ', 'R VIDA, DA', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('93.020-140', '3981     ', 'R VIDAL DE NEGREIROS', 'P REUS                        ');
INSERT INTO cd_cep_br VALUES ('93.040-670', '3981     ', 'R VIEIRA FILHO', 'S ANDRE                       ');
INSERT INTO cd_cep_br VALUES ('93.040-500', '3981     ', 'R VINICIUS DE MORAES', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('93.010-300', '3981     ', 'PC VINTE DE SETEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.022-570', '3981     ', 'R VINTE DE SETEMBRO', 'S J BATISTA                   ');
INSERT INTO cd_cep_br VALUES ('93.115-340', '3981     ', 'R VINTE E CINCO DE AGOSTO', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('93.046-620', '3981     ', 'PC VINTE E CINCO DE JULHO', 'S ANDRE                       ');
INSERT INTO cd_cep_br VALUES ('93.020-560', '3981     ', 'AV VINTE E CINCO DE JULHO- ATE 499/500', 'FIAO                          ');
INSERT INTO cd_cep_br VALUES ('93.025-820', '3981     ', 'AV VINTE E CINCO DE JULHO- DE 501/502 AO FIM', 'VICENTINA                     ');
INSERT INTO cd_cep_br VALUES ('93.110-070', '3981     ', 'R VINTE E CINCO DE MARCO', 'R SINOS                       ');
INSERT INTO cd_cep_br VALUES ('93.022-500', '3981     ', 'R VINTE E QUATRO DE MAIO', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('93.135-660', '3981     ', 'R VINTE E UM DE ABRIL', 'A MANTEIGA                    ');
INSERT INTO cd_cep_br VALUES ('93.020-580', '3981     ', 'R VINTE E UM DE AGOSTO', 'FIAO                          ');
INSERT INTO cd_cep_br VALUES ('93.052-390', '3981     ', 'R VINTE E UM DE SETEMBRO', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.135-590', '3981     ', 'R VIRGILIO V. DE OLIVEIRA', 'A MANTEIGA                    ');
INSERT INTO cd_cep_br VALUES ('93.025-400', '3981     ', 'R VISCONDE DE SAO LEOPOLDO', 'VICENTINA                     ');
INSERT INTO cd_cep_br VALUES ('93.032-120', '3981     ', 'R VISCONDE DE TAUNAY', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('93.135-370', '3981     ', 'R VITAL BRASIL', 'A MANTEIGA                    ');
INSERT INTO cd_cep_br VALUES ('93.044-090', '3981     ', 'TV VITOR DE BRITTO', 'S ANDRE                       ');
INSERT INTO cd_cep_br VALUES ('93.042-240', '3981     ', 'R VITOR LUIZ SOARES', 'PINHEIRO                      ');
INSERT INTO cd_cep_br VALUES ('93.044-750', '3981     ', 'R VITORIA', 'LOT PRQ RECREIO               ');
INSERT INTO cd_cep_br VALUES ('93.020-700', '3981     ', 'PC VITORIA, DA', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('93.048-210', '3981     ', 'R VITORINO PORTELA', 'S ANDRE                       ');
INSERT INTO cd_cep_br VALUES ('93.130-250', '3981     ', 'R WALDEMIRO DA SILVA', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('93.042-080', '3981     ', 'R WALDOMIRO VIEIRA', 'PINHEIRO                      ');
INSERT INTO cd_cep_br VALUES ('93.042-060', '3981     ', 'R WALTER GARCEZ DE OLIVEIRA', 'PINHEIRO                      ');
INSERT INTO cd_cep_br VALUES ('93.120-500', '3981     ', 'R WALTER HENNEMANN', 'SCHARLAU                      ');
INSERT INTO cd_cep_br VALUES ('93.040-250', '3981     ', 'R WALTER LAMB', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('93.046-380', '3981     ', 'R WALTER ROSA', 'LOT PRQ RECREIO               ');
INSERT INTO cd_cep_br VALUES ('93.046-330', '3981     ', 'R WALTER ROST', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.048-280', '3981     ', 'R WALTER SANDER', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('98.801-530', '4212     ', 'PC OSWALDO ARANHA', 'EMILIA                        ');
INSERT INTO cd_cep_br VALUES ('98.807-290', '4212     ', 'R OTACILIO MELLO', 'ROSA                          ');
INSERT INTO cd_cep_br VALUES ('98.801-105', '4212     ', 'R LIRIO', 'AVANCO                        ');
INSERT INTO cd_cep_br VALUES ('98.805-600', '4212     ', 'R LISIANE TERHORST', 'J A OLIVEIRA                  ');
INSERT INTO cd_cep_br VALUES ('98.801-110', '4212     ', 'R LUCIDIO B LIED', 'S TIARAJU                     ');
INSERT INTO cd_cep_br VALUES ('98.802-235', '4212     ', 'R LUCILIO RODRIGUES', 'N S CAVALHEIRO                ');
INSERT INTO cd_cep_br VALUES ('98.801-180', '4212     ', 'R LUIZ ANTONIO DABLE', 'AVANCO                        ');
INSERT INTO cd_cep_br VALUES ('93.035-030', '3981     ', 'R PALMEIRA DAS MISSOES', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('93.120-390', '3981     ', 'R PAMPAS, DOS', 'SCHARLAU                      ');
INSERT INTO cd_cep_br VALUES ('93.020-370', '3981     ', 'R PANDIA CALOGERAS', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('93.115-230', '3981     ', 'R PAQUETA', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('93.042-260', '3981     ', 'R PARAISO', 'PINHEIRO                      ');
INSERT INTO cd_cep_br VALUES ('93.120-020', '3981     ', 'R PARANA', 'SCHARLAU                      ');
INSERT INTO cd_cep_br VALUES ('93.125-000', '3981     ', 'AV PAROBE- ATE 938/939', 'SCHARLAU                      ');
INSERT INTO cd_cep_br VALUES ('93.140-000', '3981     ', 'AV PAROBE- DE 940/941 AO FIM', 'SCHARLAU                      ');
INSERT INTO cd_cep_br VALUES ('93.056-590', '3981     ', 'TV TUNISIA', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.120-340', '3981     ', 'R TUPA', 'SCHARLAU                      ');
INSERT INTO cd_cep_br VALUES ('93.115-550', '3981     ', 'TV TUPY', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('93.145-390', '3981     ', 'R TURIM', 'A MANTEIGA                    ');
INSERT INTO cd_cep_br VALUES ('93.056-610', '3981     ', 'R TURQUIA', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.056-620', '3981     ', 'R TUVALU', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.110-090', '3981     ', 'R TUYUTI', 'R SINOS                       ');
INSERT INTO cd_cep_br VALUES ('93.056-650', '3981     ', 'R UGANDA', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.022-000', '3981     ', 'AV UNISINOS', 'S J BATISTA                   ');
INSERT INTO cd_cep_br VALUES ('93.037-290', '3981     ', 'R URANO', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('93.044-300', '3981     ', 'R URUGUAIANA', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('98.807-140', '4212     ', 'R MARECHAL DEODORO- DE 1199/1200 AO FIM', 'MISSOES                       ');
INSERT INTO cd_cep_br VALUES ('98.804-340', '4212     ', 'R MARECHAL FLORIANO- ATE 154/155', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('98.801-650', '4212     ', 'R MARECHAL FLORIANO- DE 0156/0157 A 1549/1550', 'M SUL                         ');
INSERT INTO cd_cep_br VALUES ('98.802-650', '4212     ', 'R MARECHAL FLORIANO- DE 1551/1552 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('98.802-565', '4212     ', 'R MARIA RITTER', 'DIDO                          ');
INSERT INTO cd_cep_br VALUES ('98.805-530', '4212     ', 'R MARIA TONETTO ARAUJO', 'ALIANCA                       ');
INSERT INTO cd_cep_br VALUES ('98.807-280', '4212     ', 'AV MARIA VIANNA DE CASTRO', 'ROSA                          ');
INSERT INTO cd_cep_br VALUES ('98.807-230', '4212     ', 'R MARILENE AGUIAR GOETTSCH', 'ROSA                          ');
INSERT INTO cd_cep_br VALUES ('98.802-540', '4212     ', 'R MARQUES DE TAMANDARE', 'DIDO                          ');
INSERT INTO cd_cep_br VALUES ('98.804-330', '4212     ', 'R MARQUES DO HERVAL- ATE 85/86', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('98.801-640', '4212     ', 'R MARQUES DO HERVAL- DE 0087/0089 A 1649/1650', 'M SUL                         ');
INSERT INTO cd_cep_br VALUES ('98.803-390', '4212     ', 'R MARQUES DO HERVAL- DE 1651/1652 AO FIM', 'M SUL                         ');
INSERT INTO cd_cep_br VALUES ('98.802-020', '4212     ', 'TV MARTA', 'DYTZ                          ');
INSERT INTO cd_cep_br VALUES ('98.805-490', '4212     ', 'PC MARTIRES', 'PIPPI                         ');
INSERT INTO cd_cep_br VALUES ('98.804-605', '4212     ', 'R MATHIAS JOSE VIER', 'CASTELARIN                    ');
INSERT INTO cd_cep_br VALUES ('98.801-730', '4212     ', 'TV MAUA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('98.806-120', '4212     ', 'R MENINO DEUS', 'INDUBRAS                      ');
INSERT INTO cd_cep_br VALUES ('98.802-550', '4212     ', 'R JACINTHO LUTZ DOS SANTOS', 'DIDO                          ');
INSERT INTO cd_cep_br VALUES ('93.135-030', '3981     ', 'R QUINTINO BOCAIUVA', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('93.115-200', '3981     ', 'R QUINZE DE NOVEMBRO', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('93.150-020', '3981     ', 'R RAIMUNDO DE ABREU', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('93.054-490', '3981     ', 'R RAMIRO BARCELOS', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.135-200', '3981     ', 'R RANDOLFO GUASQUE', 'A MANTEIGA                    ');
INSERT INTO cd_cep_br VALUES ('93.120-400', '3981     ', 'R RAUL BOCANEIRA', 'SCHARLAU                      ');
INSERT INTO cd_cep_br VALUES ('93.130-270', '3981     ', 'R RAUL BOPP', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('93.030-060', '3981     ', 'R RAYMUNDO CORREA', 'MRO ESPELHO                   ');
INSERT INTO cd_cep_br VALUES ('93.115-080', '3981     ', 'R RAYMUNDO G. ECKERT', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('93.115-350', '3981     ', 'R RECIFE', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('93.020-740', '3981     ', 'PC PAUL HARRIS', 'FIAO                          ');
INSERT INTO cd_cep_br VALUES ('93.048-360', '3981     ', 'R PAULO FRANCISCO DE SOUZA', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.052-410', '3981     ', 'R PAULO HAMMEL', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.048-260', '3981     ', 'R PAULO JACK FELTS', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.130-330', '3981     ', 'R PAULO SERGIO SPERB', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('93.046-480', '3981     ', 'R PAULO UEBEL', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('93.044-620', '3981     ', 'R PAULO VI', 'LOT PRQ RECREIO               ');
INSERT INTO cd_cep_br VALUES ('93.020-050', '3981     ', 'R PAZ, DA', 'P REUS                        ');
INSERT INTO cd_cep_br VALUES ('93.046-800', '3981     ', 'R PEDRO ALEIXO', 'LOT PRQ RECREIO               ');
INSERT INTO cd_cep_br VALUES ('93.135-420', '3981     ', 'R PEDRO ALVARES CABRAL', 'A MANTEIGA                    ');
INSERT INTO cd_cep_br VALUES ('93.040-120', '3981     ', 'R PEDRO AMERICO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('93.125-470', '3981     ', 'R PEDRO EBLING', 'SCHARLAU                      ');
INSERT INTO cd_cep_br VALUES ('93.054-160', '3981     ', 'R PEDRO HANNECKER', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.025-780', '3981     ', 'R PEDRO IVO DAVOT', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('93.054-280', '3981     ', 'R PEDRO J. DA S. VARGAS', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.040-480', '3981     ', 'R PEDRO LESSA', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('93.025-430', '3981     ', 'R PEDRO M. MAIA FERNANDES', 'VICENTINA                     ');
INSERT INTO cd_cep_br VALUES ('93.120-540', '3981     ', 'R PEDRO MARCELINO DA SILVA', 'SCHARLAU                      ');
INSERT INTO cd_cep_br VALUES ('93.032-030', '3981     ', 'R PEDRO PERES', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('93.052-050', '3981     ', 'R PEDRO SILVA', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.135-720', '3981     ', 'R PEDRO SOARES DE CAMARGO', 'A MANTEIGA                    ');
INSERT INTO cd_cep_br VALUES ('93.052-570', '3981     ', 'R PELAGIO DE PAULA', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.120-550', '3981     ', 'R PERY LUIZ DE FREITAS', 'SCHARLAU                      ');
INSERT INTO cd_cep_br VALUES ('93.130-340', '3981     ', 'R PESQUEIRO', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('93.135-060', '3981     ', 'R PICADA CAFE', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('93.135-040', '3981     ', 'R PICADA CAPIVARA', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('93.046-520', '3981     ', 'R PICUNHA LANZER', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('93.030-230', '3981     ', 'R PINHEIRO MACHADO', 'MRO ESPELHO                   ');
INSERT INTO cd_cep_br VALUES ('93.150-030', '3981     ', 'R PINHEIROS, DOS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('93.120-620', '3981     ', 'R PINTO BANDEIRA', 'SCHARLAU                      ');
INSERT INTO cd_cep_br VALUES ('93.150-450', '3981     ', 'R PIO GIORDANI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('93.120-460', '3981     ', 'R PIO XI', 'SCHARLAU                      ');
INSERT INTO cd_cep_br VALUES ('93.022-700', '3981     ', 'R PIO XII', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('93.040-420', '3981     ', 'R PIRATINI', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('93.145-240', '3981     ', 'TV PIRATINI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('93.037-580', '3981     ', 'TV PITAGORAS', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('93.037-620', '3981     ', 'TV PLATAO', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('93.056-020', '3981     ', 'R PONTES DE MIRANDA', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.035-240', '3981     ', 'R PADRE GIORDANO BRUNO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('93.040-200', '3981     ', 'R PADRE JOAO FLACH', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('93.022-670', '3981     ', 'R PADRE LIPINSKI', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('93.022-250', '3981     ', 'R PADRE LUIZ GONZAGA JAEGER', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('93.145-500', '3981     ', 'R PADRE MANOEL BERNARDES', 'A MANTEIGA                    ');
INSERT INTO cd_cep_br VALUES ('93.022-010', '3981     ', 'R PADRE PEDRO ERNESTO HAESER SJ', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('93.022-640', '3981     ', 'R PADRE PEDRO LENZ', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('98.802-710', '4212     ', 'TV BEGONIAS, DAS', 'LOT MENEZES                   ');
INSERT INTO cd_cep_br VALUES ('97.572-210', '4272     ', 'R WALDEMAR RIPOLL', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.575-450', '4272     ', 'R WALDOMIRO BASSEDAS', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.572-500', '4272     ', 'R WALDOMIRO FIGUEIREDO', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.576-380', '4272     ', 'R WASHINGTON MUNIZ', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.572-480', '4272     ', 'R ZECA VIEIRA', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.578-050', '4272     ', 'R ZEFERINO HORACIO MARCELINO', 'WILSON                        ');
INSERT INTO cd_cep_br VALUES ('97.578-610', '4272     ', 'R ZELINDA A. RODRIGUES', 'WILSON                        ');
INSERT INTO cd_cep_br VALUES ('98.801-580', '4212     ', 'TV A S RODRIGUES', 'EMILIA                        ');
INSERT INTO cd_cep_br VALUES ('91.710-002', '3980     ', 'PC IGREJA NOSSA SENHORA DA GLORIA', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('90.620-140', '3980     ', 'JD IGREJA SANTO ANTONIO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('91.450-590', '3980     ', 'R IGREJA VILA DAS LARANJEIRAS', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.712-071', '3980     ', 'BC IGREJA, DA', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('90.470-430', '3980     ', 'AV IGUACU', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('91.570-310', '3980     ', 'R IGUACU', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('90.460-200', '3980     ', 'AV IJUI', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('91.360-400', '3980     ', 'R ILDO LUIZ CANDIOTTO', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('93.020-270', '3981     ', 'R PARQUE, DO', 'P REUS                        ');
INSERT INTO cd_cep_br VALUES ('93.035-040', '3981     ', 'R PASSO FUNDO', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('93.054-440', '3981     ', 'R PASTOR AUGUSTO HEINE', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.030-190', '3981     ', 'R PASTOR EHLERS', 'MRO ESPELHO                   ');
INSERT INTO cd_cep_br VALUES ('93.032-210', '3981     ', 'R PASTOR H. DHOMS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('93.054-480', '3981     ', 'R PASTOR HILBK', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.035-110', '3981     ', 'R PASTOR RODOLFO SAENGER', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('93.042-180', '3981     ', 'R PASTOR SCHLIEPER', 'PINHEIRO                      ');
INSERT INTO cd_cep_br VALUES ('93.054-550', '3981     ', 'R PASTOR THEOPHIL STRIETER', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.030-160', '3981     ', 'R PASTOR VOGES', 'MRO ESPELHO                   ');
INSERT INTO cd_cep_br VALUES ('98.801-150', '4212     ', 'R AMANCIO MATCHI', 'AVANCO                        ');
INSERT INTO cd_cep_br VALUES ('98.801-020', '4212     ', 'R AMANTINO LICHT', 'AVANCO                        ');
INSERT INTO cd_cep_br VALUES ('98.801-820', '4212     ', 'R AMAPA', 'BOA ESPERANCA                 ');
INSERT INTO cd_cep_br VALUES ('98.807-275', '4212     ', 'R ANA RIBAS DA VEIGA', 'S BARBARA                     ');
INSERT INTO cd_cep_br VALUES ('98.803-430', '4212     ', 'R ANDRADAS, DOS', 'DIDO                          ');
INSERT INTO cd_cep_br VALUES ('98.802-620', '4212     ', 'R ANDRADAS, DOS- ATE 512/513', 'DIDO                          ');
INSERT INTO cd_cep_br VALUES ('98.807-455', '4212     ', 'R ANDRE LUIZ', 'AGUIAR                        ');
INSERT INTO cd_cep_br VALUES ('98.804-745', '4212     ', 'ROD ANGELO DALLA PICCOLA', 'HALLER                        ');
INSERT INTO cd_cep_br VALUES ('98.805-775', '4212     ', 'TV ANGICO', 'M MACHADO                     ');
INSERT INTO cd_cep_br VALUES ('98.801-490', '4212     ', 'R ANICETO GOMES CASTANHO', 'EMILIA                        ');
INSERT INTO cd_cep_br VALUES ('98.802-025', '4212     ', 'R ANTERO R. BRAGA', 'A BRAGA                       ');
INSERT INTO cd_cep_br VALUES ('98.807-475', '4212     ', 'R ANTONIO ANTUNES DE FREITAS', 'AGUIAR                        ');
INSERT INTO cd_cep_br VALUES ('98.805-630', '4212     ', 'R ANTONIO DE CONTI', 'J A OLIVEIRA                  ');
INSERT INTO cd_cep_br VALUES ('98.802-535', '4212     ', 'TV ANTONIO DE OLIVEIRA', 'DIDO                          ');
INSERT INTO cd_cep_br VALUES ('97.574-210', '4272     ', 'AV TAMANDARE- DE 2496/2497 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.574-520', '4272     ', 'R TELMO OLIVEIRA CASTRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.573-440', '4272     ', 'R TENENTE ANIBAL BENEVOLO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.571-320', '4272     ', 'R TENENTE JOSE SILVIO SILVEIRA', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.571-120', '4272     ', 'R THEODORO P DE MENEZES', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.576-270', '4272     ', 'R THEOFILO LOPES', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.574-330', '4272     ', 'R THOMAZ ALBARNOZ- DE 904/905 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.110-650', '3835     ', 'R SANTA LUCIA', 'CAMOBI                        ');
INSERT INTO cd_cep_br VALUES ('97.015-600', '3835     ', 'AV SANTA MARIA', 'PATRONATO                     ');
INSERT INTO cd_cep_br VALUES ('97.020-840', '3835     ', 'PC SANTA RITA', 'PATRONATO                     ');
INSERT INTO cd_cep_br VALUES ('97.105-360', '3835     ', 'R SANTANA PICCINI', 'CAMOBI                        ');
INSERT INTO cd_cep_br VALUES ('97.040-440', '3835     ', 'R SANTO ANGELO', 'CATURRITA                     ');
INSERT INTO cd_cep_br VALUES ('97.043-630', '3835     ', 'R SANTO CRISTO', 'CATURRITA                     ');
INSERT INTO cd_cep_br VALUES ('97.105-370', '3835     ', 'R SANTO HILARIO', 'CAMOBI                        ');
INSERT INTO cd_cep_br VALUES ('97.043-640', '3835     ', 'R SANTOS DIAS DA SILVA', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('97.043-650', '3835     ', 'R SANTOS DUMONT', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('97.070-610', '3835     ', 'R SAO CARLOS', 'URLANDIA                      ');
INSERT INTO cd_cep_br VALUES ('97.043-660', '3835     ', 'R SAO CRISTOVAO', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('97.010-450', '3835     ', 'R SAO FRANCISCO', 'N S ROSARIO                   ');
INSERT INTO cd_cep_br VALUES ('97.070-620', '3835     ', 'R SAO GABRIEL', 'URLANDIA                      ');
INSERT INTO cd_cep_br VALUES ('97.010-460', '3835     ', 'R SAO JOSE', 'N S ROSARIO                   ');
INSERT INTO cd_cep_br VALUES ('97.095-590', '3835     ', 'EST SAO JOSE', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('97.030-560', '3835     ', 'R SAO LUCAS', 'PRQ P MACHADO                 ');
INSERT INTO cd_cep_br VALUES ('97.030-570', '3835     ', 'R SAO LUIZ', 'PRQ P MACHADO                 ');
INSERT INTO cd_cep_br VALUES ('97.015-610', '3835     ', 'TV SAO MIGUEL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.030-580', '3835     ', 'R SAO PAULO', 'PRQ P MACHADO                 ');
INSERT INTO cd_cep_br VALUES ('97.010-470', '3835     ', 'TV SAO PEDRO', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('97.070-630', '3835     ', 'R SAO PEDRO', 'URLANDIA                      ');
INSERT INTO cd_cep_br VALUES ('97.030-590', '3835     ', 'R SAO SEBASTIAO', 'J KUBITSCHEK                  ');
INSERT INTO cd_cep_br VALUES ('97.070-640', '3835     ', 'R SAO SILVESTRE', 'URLANDIA                      ');
INSERT INTO cd_cep_br VALUES ('97.020-680', '3835     ', 'R SAO VICENTE PALLOTTI', 'PATRONATO                     ');
INSERT INTO cd_cep_br VALUES ('97.032-390', '3835     ', 'R SARA CARVALHO', 'COHAB P FERREIRA              ');
INSERT INTO cd_cep_br VALUES ('97.043-670', '3835     ', 'R SARGENTO ELPIDIO BARBOSA', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('97.090-610', '3835     ', 'R SARGENTO FLORIANO CARRION', 'P J GOULART                   ');
INSERT INTO cd_cep_br VALUES ('97.050-670', '3835     ', 'R SARGENTO RICARDO SCHULTZ MARQUES', 'N S LOURDES                   ');
INSERT INTO cd_cep_br VALUES ('97.015-620', '3835     ', 'PC SATURNINO DE BRITO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.110-780', '3835     ', 'R SEIS(PARQUE RESIDENCIAL ALTO DA COLINA)', 'CAMOBI                        ');
INSERT INTO cd_cep_br VALUES ('97.060-510', '3835     ', 'TV SEMINARIO', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('97.050-680', '3835     ', 'R SENADOR CASSIANO DO NASCIMENTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.050-690', '3835     ', 'R SENADOR FLORENCIO', 'N S DORES                     ');
INSERT INTO cd_cep_br VALUES ('97.050-011', '3835     ', 'R RIACHUELO- LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.050-010', '3835     ', 'R RIACHUELO- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.095-560', '3835     ', 'TV RIGAO', 'CAMOBI                        ');
INSERT INTO cd_cep_br VALUES ('97.030-000', '3835     ', 'R RIO BRANCO', 'PRQ P MACHADO                 ');
INSERT INTO cd_cep_br VALUES ('97.010-420', '3835     ', 'AV RIO BRANCO- ATE 510 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.010-421', '3835     ', 'AV RIO BRANCO- ATE 511 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.010-422', '3835     ', 'AV RIO BRANCO- DE 512 AO FIM - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.010-423', '3835     ', 'AV RIO BRANCO- DE 513 AO FIM - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.030-520', '3835     ', 'R RIO DE JANEIRO', 'PRQ P MACHADO                 ');
INSERT INTO cd_cep_br VALUES ('97.030-530', '3835     ', 'R RIO GRANDE DO NORTE', 'PRQ P MACHADO                 ');
INSERT INTO cd_cep_br VALUES ('97.030-540', '3835     ', 'R RIO GRANDE DO SUL', 'PRQ P MACHADO                 ');
INSERT INTO cd_cep_br VALUES ('97.065-300', '3835     ', 'R RIO PARDO', 'URLANDIA                      ');
INSERT INTO cd_cep_br VALUES ('97.010-410', '3835     ', 'R RISIERI MAFACIOLI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.015-570', '3835     ', 'R ROBERTO HOLTERMANN', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('97.032-380', '3835     ', 'R ROBERTO NOAL', 'COHAB P FERREIRA              ');
INSERT INTO cd_cep_br VALUES ('97.065-310', '3835     ', 'R ROBERTO ROMANO', 'URLANDIA                      ');
INSERT INTO cd_cep_br VALUES ('97.015-580', '3835     ', 'R ROBERTO SEVERO NETO', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('97.105-440', '3835     ', 'AV RODOLFO BEHR', 'CAMOBI                        ');
INSERT INTO cd_cep_br VALUES ('97.043-590', '3835     ', 'R RODRIGUES ALVES', 'CH FLORES                     ');
INSERT INTO cd_cep_br VALUES ('97.060-250', '3835     ', 'R ROGERIO TOCHETTO', 'N S LOURDES                   ');
INSERT INTO cd_cep_br VALUES ('97.015-590', '3835     ', 'R ROMA', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('97.110-640', '3835     ', 'R ROMEU BELTRAO', 'CAMOBI                        ');
INSERT INTO cd_cep_br VALUES ('97.043-600', '3835     ', 'R ROMEU BERTOIA', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('69.303-130', '4338     ', 'R BENTO BRASIL', 'CALUNGA                       ');
INSERT INTO cd_cep_br VALUES ('69.303-150', '4338     ', 'R BENTO COELHO', 'CALUNGA                       ');
INSERT INTO cd_cep_br VALUES ('69.311-640', '4338     ', 'R BERING', 'JOQUEI CLUBE                  ');
INSERT INTO cd_cep_br VALUES ('69.315-010', '4338     ', 'R BETEL', 'N CANAA                       ');
INSERT INTO cd_cep_br VALUES ('69.315-020', '4338     ', 'R BOAZ', 'N CANAA                       ');
INSERT INTO cd_cep_br VALUES ('69.314-070', '4338     ', 'R BOLIVIA', 'CAUAME                        ');
INSERT INTO cd_cep_br VALUES ('93.022-380', '3981     ', 'R ACONCAGUA', 'S J BATISTA                   ');
INSERT INTO cd_cep_br VALUES ('93.120-090', '3981     ', 'R ACRE', 'SCHARLAU                      ');
INSERT INTO cd_cep_br VALUES ('93.135-610', '3981     ', 'R ADAO A. DE AZEVEDO', 'SCHARLAU                      ');
INSERT INTO cd_cep_br VALUES ('93.032-230', '3981     ', 'R ADAO GERNHARDT', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('93.110-040', '3981     ', 'R ADAO HOEFEL', 'R SINOS                       ');
INSERT INTO cd_cep_br VALUES ('93.035-100', '3981     ', 'R ADAO JOSE DE VARGAS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('93.150-440', '3981     ', 'R ADAO WEIRICH', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('93.040-220', '3981     ', 'R ADELINO FERRAZ', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('93.052-490', '3981     ', 'R ADELPHO PINTO', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.044-740', '3981     ', 'R ADEMAR DE BARROS', 'S BORJA                       ');
INSERT INTO cd_cep_br VALUES ('90.090-090', '3980     ', 'R ILHA MAUA (ILHA DA PINTADA)', 'ARQUIPELAGO                   ');
INSERT INTO cd_cep_br VALUES ('91.380-140', '3980     ', 'R ILHEUS', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('90.640-170', '3980     ', 'R ILINOIS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('91.751-570', '3980     ', 'R IMERAM TEIXEIRA CABELEIRA', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('90.040-050', '3980     ', 'VD IMPERATRIZ LEOPOLDINA', 'C BAIXA                       ');
INSERT INTO cd_cep_br VALUES ('91.760-400', '3980     ', 'AV IMPERIAL', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('91.380-150', '3980     ', 'PC IMPERIO', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('91.787-415', '3980     ', 'BC IMPERIO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('91.750-730', '3980     ', 'R IMPERIO', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('91.780-100', '3980     ', 'AV INACIO ANTONIO DA SILVA', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('93.020-290', '3981     ', 'R DARCY SILVIO TRONQUINI', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('93.048-390', '3981     ', 'R DARIO NICOLAU STURMER', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.030-030', '3981     ', 'R DAVID CANABARRO', 'MRO ESPELHO                   ');
INSERT INTO cd_cep_br VALUES ('93.046-430', '3981     ', 'R DELFIM RIBEIRO', 'LOT PRQ RECREIO               ');
INSERT INTO cd_cep_br VALUES ('93.110-240', '3981     ', 'R DEMETRIO RIBEIRO', 'R SINOS                       ');
INSERT INTO cd_cep_br VALUES ('93.040-030', '3981     ', 'R DESEMBARGADOR ESPERIDIAO DE LIMA MEDEIROS', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('93.030-180', '3981     ', 'R DESEMBARGADOR MELO GUIMARAES', 'MRO ESPELHO                   ');
INSERT INTO cd_cep_br VALUES ('93.046-630', '3981     ', 'R DEZESSETE PASSOS', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('93.120-150', '3981     ', 'R DIAMANTINA', 'SCHARLAU                      ');
INSERT INTO cd_cep_br VALUES ('93.110-180', '3981     ', 'R DIENSTMANN', 'R SINOS                       ');
INSERT INTO cd_cep_br VALUES ('93.025-310', '3981     ', 'R DIETRICH HILBK', 'VICENTINA                     ');
INSERT INTO cd_cep_br VALUES ('93.030-070', '3981     ', 'R DIETRICH HILBK', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('93.044-720', '3981     ', 'R DILMAR LIMA FLORES', 'S BORJA                       ');
INSERT INTO cd_cep_br VALUES ('93.056-270', '3981     ', 'R DINAMARCA', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.044-510', '3981     ', 'R DIOGENES PEREIRA DE VASCONCELLOS', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('93.025-580', '3981     ', 'R DIOGENES TOURINHO', 'VICENTINA                     ');
INSERT INTO cd_cep_br VALUES ('93.135-450', '3981     ', 'R DIONISIO CERQUEIRA', 'A MANTEIGA                    ');
INSERT INTO cd_cep_br VALUES ('93.046-485', '3981     ', 'R DJALMO STUMPF', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('93.125-230', '3981     ', 'R DNER', 'SCHARLAU                      ');
INSERT INTO cd_cep_br VALUES ('93.135-090', '3981     ', 'R DOIS IRMAOS', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('93.010-010', '3981     ', 'AV DOM JOAO BECKER- ATE 0999/1000', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.025-680', '3981     ', 'AV DOM JOAO BECKER- DE 1001/1002 AO FIM', 'VICENTINA                     ');
INSERT INTO cd_cep_br VALUES ('93.135-550', '3981     ', 'R FLORIANOPOLIS', 'A MANTEIGA                    ');
INSERT INTO cd_cep_br VALUES ('93.130-110', '3981     ', 'R FORMOSA', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('93.020-630', '3981     ', 'R EMILIO MEYER', 'FIAO                          ');
INSERT INTO cd_cep_br VALUES ('93.032-140', '3981     ', 'R EMILIO ZOLA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('93.035-330', '3981     ', 'R EMMA BOLL', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('93.044-540', '3981     ', 'R ENCANTADO', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('93.052-020', '3981     ', 'R ENGENHEIRO ELIBIO WEBER', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.022-620', '3981     ', 'R EPIFANEO FOGACA', 'MRO ESPELHO                   ');
INSERT INTO cd_cep_br VALUES ('93.037-500', '3981     ', 'TV EPITACIO PESSOA', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('93.056-350', '3981     ', 'R EQUADOR', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.140-830', '3981     ', 'R ERICH SCHULLER', 'SCHARLAU                      ');
INSERT INTO cd_cep_br VALUES ('93.150-040', '3981     ', 'R ERICO JOSE LEDUR', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('93.056-030', '3981     ', 'R ERICO VERISSIMO', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.037-660', '3981     ', 'R ERMELINDO VARNIERI', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('93.054-065', '3981     ', 'R ERNA MARIA WEBER', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.020-660', '3981     ', 'R ERNESTO MUZELL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.046-660', '3981     ', 'R ERNESTO NAZARE', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('93.046-580', '3981     ', 'R ERNESTO ROSA DA SILVA', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('93.052-340', '3981     ', 'R ERNESTO S. BOHRER', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.046-740', '3981     ', 'R ERNESTO SILVA', 'MRO ESPELHO                   ');
INSERT INTO cd_cep_br VALUES ('93.035-120', '3981     ', 'R ERNESTO WALTER BIEHL', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('93.050-240', '3981     ', 'R ERNI ERWIN DECKMANN', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.048-070', '3981     ', 'R ERONDINA CARDOSO DA SILVA', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('93.125-500', '3981     ', 'R ERVINO BOLL', 'A MANTEIGA                    ');
INSERT INTO cd_cep_br VALUES ('93.120-040', '3981     ', 'R ESPIRITO SANTO', 'SCHARLAU                      ');
INSERT INTO cd_cep_br VALUES ('93.110-210', '3981     ', 'R ESTACAO, DA', 'R SINOS                       ');
INSERT INTO cd_cep_br VALUES ('93.042-170', '3981     ', 'R ESTACIO DE SA', 'PINHEIRO                      ');
INSERT INTO cd_cep_br VALUES ('93.046-570', '3981     ', 'R ESTANCIA VELHA', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('93.037-160', '3981     ', 'R ESTEIO', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('93.130-280', '3981     ', 'R ESTEVAM DE ARAUJO ALMEIDA', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('93.115-530', '3981     ', 'R ESTRADA DO MEIO', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('93.037-190', '3981     ', 'R ESTRELA', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('93.056-360', '3981     ', 'R ETIOPIA', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.032-160', '3981     ', 'R EUCLIDES DA CUNHA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('93.125-480', '3981     ', 'R EUGENIO BERGER', 'SCHARLAU                      ');
INSERT INTO cd_cep_br VALUES ('93.040-380', '3981     ', 'R EUGENIO SCHARDONG', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('93.037-490', '3981     ', 'R EURICO GASPAR DUTRA', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('93.120-320', '3981     ', 'R EUROPA', 'SCHARLAU                      ');
INSERT INTO cd_cep_br VALUES ('93.150-050', '3981     ', 'R EVALDO AFONSO LORENZ', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('93.044-170', '3981     ', 'R EVARISTO FERREIRA DA VEIGA', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('93.037-070', '3981     ', 'R DORALINA SILVEIRA DIAS', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('93.048-250', '3981     ', 'R DOUTOR CEZZA KEPPICH', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.048-295', '3981     ', 'R DOUTOR ESTEVAO BATORI', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.110-100', '3981     ', 'R DOUTOR HILLEBRAND', 'R SINOS                       ');
INSERT INTO cd_cep_br VALUES ('93.040-330', '3981     ', 'R DOUTOR JOAO DUTRA', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('93.032-450', '3981     ', 'AV DOUTOR MARIO SPERB- ATE 1435/1436', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('93.040-400', '3981     ', 'AV DOUTOR MARIO SPERB- DE 1437/1438 A 1499/1500', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('93.032-080', '3981     ', 'AV DOUTOR MARIO SPERB- DE 1501/1502 AO FIM', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('93.046-500', '3981     ', 'R DOUTOR NELSON NUNES', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('93.032-340', '3981     ', 'R DOUTOR NORBERTO VIANA VASCONCELLOS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('93.032-360', '3981     ', 'PC DOUTOR PAULO COUTO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('93.046-320', '3981     ', 'R DOUTOR VICTOR OTTO SCHMIDT', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('93.115-330', '3981     ', 'R DOUTOR VOLTAIRE PIRES', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('93.035-490', '3981     ', 'R E (JD IMIGRANTE)', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('93.130-240', '3981     ', 'R ECA DE QUEIROZ', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('93.046-390', '3981     ', 'R EDGAR EMILIO SCHERER', 'LOT PRQ RECREIO               ');
INSERT INTO cd_cep_br VALUES ('93.054-475', '3981     ', 'R EDGAR LEOPOLDO FELDMANN', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.025-150', '3981     ', 'R EDGAR SEEWALD', 'VICENTINA                     ');
INSERT INTO cd_cep_br VALUES ('93.054-540', '3981     ', 'R EDMUNDO ANTONIO BINS', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.130-480', '3981     ', 'R EDMUNDO FELIX NUNES', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('93.037-690', '3981     ', 'R EDMUNDO FRIET', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('97.575-140', '4272     ', 'R AGOSTINHO PEVIZA', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.574-740', '4272     ', 'R ALAIDES ULRICH', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.575-430', '4272     ', 'R ALBERTO PASQUALINI', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.574-590', '4272     ', 'R ALBERTO RAUL VIEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.035-390', '3981     ', 'R ALDERICO HENRIQUE MARTINI', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('93.020-060', '3981     ', 'R ALEGRIA', 'P REUS                        ');
INSERT INTO cd_cep_br VALUES ('93.135-500', '3981     ', 'R ALEMANHA', 'A MANTEIGA                    ');
INSERT INTO cd_cep_br VALUES ('93.115-390', '3981     ', 'R ALEXANDRE FLEMING', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('93.035-450', '3981     ', 'R ALEXANDRE NUNES', 'S BORJA                       ');
INSERT INTO cd_cep_br VALUES ('93.135-340', '3981     ', 'R ADOLFINA BERGER', 'A MANTEIGA                    ');
INSERT INTO cd_cep_br VALUES ('98.802-510', '4212     ', 'R SEPE TIARAJU- DE 674/675 AO FIM', 'DIDO                          ');
INSERT INTO cd_cep_br VALUES ('98.807-210', '4212     ', 'R SERAFIM BASSO', 'ROSA                          ');
INSERT INTO cd_cep_br VALUES ('98.801-680', '4212     ', 'R SETE DE SETEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('98.801-290', '4212     ', 'R SETE POVOS DAS MISSOES', 'OLIVEIRA                      ');
INSERT INTO cd_cep_br VALUES ('98.802-190', '4212     ', 'R SEVERINO LIMA', 'DYTZ                          ');
INSERT INTO cd_cep_br VALUES ('98.807-155', '4212     ', 'TV SEVERINO VERRI', 'O REIS                        ');
INSERT INTO cd_cep_br VALUES ('98.802-085', '4212     ', 'TV SIGISMUNDO HENRIQUE DYTZ', 'DYTZ                          ');
INSERT INTO cd_cep_br VALUES ('98.802-095', '4212     ', 'TV SOFIA LUCIA GRAS', 'DYTZ                          ');
INSERT INTO cd_cep_br VALUES ('96.835-710', '3892     ', 'R DOUTOR INGO EBERT', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('96.835-670', '3892     ', 'R DOUTOR JOSE CARLOS PEREIRA', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('96.820-350', '3892     ', 'R DOUTOR LUIZ JACOBUS', 'L S CRUZ                      ');
INSERT INTO cd_cep_br VALUES ('96.820-520', '3892     ', 'R DOUTOR ORTENBERG', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('96.815-200', '3892     ', 'R DOUTOR PEDRO EGGLER', 'AVENIDA                       ');
INSERT INTO cd_cep_br VALUES ('96.830-660', '3892     ', 'R DOUTOR RAUL GASPAR BARTHOLOMAY', 'A GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('96.845-320', '3892     ', 'R DOUTOR WILHEM MUELLER', 'F VELHO                       ');
INSERT INTO cd_cep_br VALUES ('96.810-420', '3892     ', 'R DUQUE DE CAXIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.820-170', '3892     ', 'R ECA DE QUEIROZ', 'VL JARDIM                     ');
INSERT INTO cd_cep_br VALUES ('96.825-570', '3892     ', 'R EDMUNDO BAUMHARDT', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('96.830-692', '3892     ', 'R EDMUNDO HOPPE', 'A GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('96.840-770', '3892     ', 'R EDMUNDO SCHUTZ', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('96.830-670', '3892     ', 'R EDMUNDO STEFFENS', 'A GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('96.840-620', '3892     ', 'R EDUARDO HAESER', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('96.825-800', '3892     ', 'R CAROBA', 'MTE TABOR                     ');
INSERT INTO cd_cep_br VALUES ('96.820-250', '3892     ', 'R CASIMIRO DE ABREU', 'VL JARDIM                     ');
INSERT INTO cd_cep_br VALUES ('96.810-410', '3892     ', 'R CASTRO ALVES- ATE 729/730', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.845-100', '3892     ', 'R CASTRO ALVES- DE 731/732 AO FIM', 'SENA                          ');
INSERT INTO cd_cep_br VALUES ('96.845-230', '3892     ', 'R CATUIPE', 'F VELHO                       ');
INSERT INTO cd_cep_br VALUES ('96.835-060', '3892     ', 'R CAXIAS DO SUL', 'LOT CARDANI                   ');
INSERT INTO cd_cep_br VALUES ('96.825-190', '3892     ', 'R CEARA', 'CH FREIRAS                    ');
INSERT INTO cd_cep_br VALUES ('96.825-810', '3892     ', 'R CEDRO', 'MTE TABOR                     ');
INSERT INTO cd_cep_br VALUES ('96.815-330', '3892     ', 'R CERRO LARGO', 'AVENIDA                       ');
INSERT INTO cd_cep_br VALUES ('94.450-640', '3985     ', 'R ESTACIO DE SA', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('94.510-610', '3985     ', 'R ESTELA BUDIANSKI', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('94.455-180', '3985     ', 'R ESTRELA', 'FLORESCENTE                   ');
INSERT INTO cd_cep_br VALUES ('94.450-540', '3985     ', 'R ESTRELA DALVA', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('94.500-300', '3985     ', 'R EUCLIDES DA CUNHA', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('94.415-190', '3985     ', 'R EUGENIO RAMOS', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('94.480-120', '3985     ', 'R EUZEBIO QUEIROZ', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('94.415-360', '3985     ', 'R EVALDO MAIA DOS SANTOS', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('94.475-450', '3985     ', 'R EVERALDO MARQUES DA SILVA', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('94.430-200', '3985     ', 'R F (CINTURAO VERDE)', 'SIT S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('94.430-420', '3985     ', 'R DOIS (CONDOMINIO BRAGANCA)', 'SIT S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('94.430-300', '3985     ', 'R DOIS (CONDOMINIO VALENCA)', 'SIT S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('94.410-270', '3985     ', 'R DOIS (DA ALCEBIADES AZEREDO DOS SANTOS)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('94.515-040', '3985     ', 'R DOIS (JD CASTELO)', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('94.430-710', '3985     ', 'TV DOIS (MAURICIO S. SOBRINHO)', 'SIT S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('94.490-020', '3985     ', 'R DOIS (MONTE CASTELO)', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('94.430-480', '3985     ', 'R DOIS (MORADA DA NATUREZA)', 'SIT S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('94.470-170', '3985     ', 'R DOIS DE MAIO', 'VIAMOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('94.415-660', '3985     ', 'R DOIS DE NOVEMBRO', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('94.440-430', '3985     ', 'R DOM MANOEL CABRAL', 'JD KRAHE                      ');
INSERT INTO cd_cep_br VALUES ('94.470-530', '3985     ', 'R DOM PEDRITO', 'VIAMOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('94.450-120', '3985     ', 'R DOM PEDRO ALCANTARA', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('94.480-090', '3985     ', 'R DOM VITAL', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('94.415-140', '3985     ', 'R DONA CONSTANCIA', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('94.415-160', '3985     ', 'R DONA DODO', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('94.415-420', '3985     ', 'R DONA EDITH', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('94.410-420', '3985     ', 'R DONA EULALIA (CENTRO)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('94.415-640', '3985     ', 'R DONA EULALIA (VL IPE)', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('94.415-440', '3985     ', 'R DONA EUNICE', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('94.475-650', '3985     ', 'R DONA HELENA', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('94.415-180', '3985     ', 'R DONA ISABEL', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('94.415-630', '3985     ', 'R DONA JOANA', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('94.415-330', '3985     ', 'R DONA JOCELINA', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('94.500-110', '3985     ', 'R DONA LAURA', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('94.415-060', '3985     ', 'R DONA LUIZA', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('94.440-220', '3985     ', 'R DONA MARIA', 'JD KRAHE                      ');
INSERT INTO cd_cep_br VALUES ('94.415-340', '3985     ', 'R DONA NENE', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('94.495-310', '3985     ', 'R DOROTHY GLADYS DA MOTA FRANCA', 'PRQ I JARI                    ');
INSERT INTO cd_cep_br VALUES ('94.410-290', '3985     ', 'R DOUTOR CORACI PRATES DA VEIGA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('94.420-190', '3985     ', 'R DOUTOR EDUARDO BARRETO VIANA', 'VL ELSA                       ');
INSERT INTO cd_cep_br VALUES ('94.480-670', '3985     ', 'R DOUTOR JOSE CARLOS FERREIRA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('94.415-280', '3985     ', 'R DOUTOR NICOLAU', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('94.480-540', '3985     ', 'R DOUTOR NILO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('94.410-190', '3985     ', 'R DOUTOR VIRGILIO GODOY', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('94.430-370', '3985     ', 'R DOZE (CONDOMINIO VALENCA)', 'SIT S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('94.515-140', '3985     ', 'R DOZE (JD CASTELO)', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('94.430-600', '3985     ', 'R DOZE (MORADA DA NATUREZA)', 'SIT S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('94.440-500', '3985     ', 'R DOZE DE OUTUBRO', 'JD KRAHE                      ');
INSERT INTO cd_cep_br VALUES ('94.430-280', '3985     ', 'EST CUNHA, DOS- DE 2000/2001 AO FIM', 'S ONOFRE                      ');
INSERT INTO cd_cep_br VALUES ('94.430-070', '3985     ', 'R CUNHAS, DOS(CINTURAO AZUL)', 'SIT S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('94.430-180', '3985     ', 'R D (CINTURAO AZUL)', 'SIT S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('94.425-320', '3985     ', 'R D (CONDOMINIO COLORADO)', 'ESTALAGEM                     ');
INSERT INTO cd_cep_br VALUES ('94.460-490', '3985     ', 'R D (JD SANTA URSULA)', 'S TOME                        ');
INSERT INTO cd_cep_br VALUES ('94.435-430', '3985     ', 'EST D (KRAHE II)', 'JD KRAHE                      ');
INSERT INTO cd_cep_br VALUES ('94.490-250', '3985     ', 'R D (LOT CAMPUS DA COLINA)', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('94.510-370', '3985     ', 'R D (PRQ ARBON)', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('94.410-520', '3985     ', 'R D (PRQ CASA GRANDE)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('94.440-110', '3985     ', 'R D (QUERENCIA)', 'JD KRAHE                      ');
INSERT INTO cd_cep_br VALUES ('94.445-110', '3985     ', 'R D (RES FIGUEIRA)', 'S ONOFRE                      ');
INSERT INTO cd_cep_br VALUES ('94.430-120', '3985     ', 'EST D (SITIO SAO VICENTE)', 'SIT S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('94.440-170', '3985     ', 'AV D (VIDIGUEIRAS)', 'JD KRAHE                      ');
INSERT INTO cd_cep_br VALUES ('94.410-070', '3985     ', 'R DALTRO FILHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('94.450-680', '3985     ', 'R DAMASCO', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('93.110-080', '3981     ', 'R SETE DE ABRIL', 'R SINOS                       ');
INSERT INTO cd_cep_br VALUES ('93.115-210', '3981     ', 'R SETE DE SETEMBRO', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('93.030-300', '3981     ', 'R SIEGFRIED DIETESCHI', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('93.025-800', '3981     ', 'TV SILVA', 'VICENTINA                     ');
INSERT INTO cd_cep_br VALUES ('93.125-280', '3981     ', 'R SILVA JARDIM', 'SCHARLAU                      ');
INSERT INTO cd_cep_br VALUES ('93.032-020', '3981     ', 'TV SILVEIRA', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('93.040-660', '3981     ', 'PC SILVEIRA MARTINS', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('93.115-020', '3981     ', 'R SILVINO BRAZILIENSE DE FREITAS', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('91.780-570', '3980     ', 'BC PONTA GROSSA', 'P GROSSA                      ');
INSERT INTO cd_cep_br VALUES ('91.787-680', '3980     ', 'BC PONTAL, DO', 'LAMI                          ');
INSERT INTO cd_cep_br VALUES ('91.712-083', '3980     ', 'AC PONTILHAO', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('91.570-720', '3980     ', 'R POR-DO-SOL', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.550-365', '3980     ', 'R PORTAL DOS PINHEIROS', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('94.495-370', '3985     ', 'R GUARANIS', 'PRQ I JARI                    ');
INSERT INTO cd_cep_br VALUES ('94.495-120', '3985     ', 'R GUARAPARI', 'PRQ I JARI                    ');
INSERT INTO cd_cep_br VALUES ('94.475-790', '3985     ', 'R GUARARAPES', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('94.460-360', '3985     ', 'R GUARDA, DA', 'S TOME                        ');
INSERT INTO cd_cep_br VALUES ('94.470-420', '3985     ', 'R GUARUJA', 'VIAMOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('94.500-060', '3985     ', 'R GUATEMALA', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('94.425-130', '3985     ', 'R GUILHERME DA VEIGA RIBEIRO', 'ESTALAGEM                     ');
INSERT INTO cd_cep_br VALUES ('93.220-050', '3983     ', 'R ASSIS BRASIL- ATE 099/100', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.222-360', '3983     ', 'R ASSIS BRASIL- DE 101/102 AO FIM', 'VARGAS                        ');
INSERT INTO cd_cep_br VALUES ('93.218-050', '3983     ', 'TV ASSUNCAO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('93.216-090', '3983     ', 'R ATILIO VERARDI', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('93.220-480', '3983     ', 'R ATILIO VICENTE DA ROSA', 'PRIMOR                        ');
INSERT INTO cd_cep_br VALUES ('93.220-490', '3983     ', 'R AUGUSTO CESAR SARAIVA', 'PRIMOR                        ');
INSERT INTO cd_cep_br VALUES ('93.230-410', '3983     ', 'R AVELINO DE ARAUJO', 'N SAPUCAIA                    ');
INSERT INTO cd_cep_br VALUES ('93.025-090', '3981     ', 'R XAVANTES', 'VICENTINA                     ');
INSERT INTO cd_cep_br VALUES ('93.054-500', '3981     ', 'R ZAIRE', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.056-640', '3981     ', 'R ZAMBIA', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.035-080', '3981     ', 'TV ZEFERINO PEREIRA CHAVES', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('93.125-330', '3981     ', 'R ZUMBI DOS PALMARES', 'SCHARLAU                      ');
INSERT INTO cd_cep_br VALUES ('93.230-010', '3983     ', 'R ABILIO JOSE FARIAS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('93.216-010', '3983     ', 'R ACACIO VITORINO MACHADO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('93.218-000', '3983     ', 'AV ACORIANA', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('93.224-010', '3983     ', 'R ACRE', 'N SAPUCAIA                    ');
INSERT INTO cd_cep_br VALUES ('93.212-010', '3983     ', 'R ADAO DE CARVALHO', 'COLONIAL                      ');
INSERT INTO cd_cep_br VALUES ('93.212-020', '3983     ', 'R ADELAIDE CORREA', 'COLONIAL                      ');
INSERT INTO cd_cep_br VALUES ('93.210-010', '3983     ', 'R AFONSO PENA', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('93.218-010', '3983     ', 'R AFONSO RIBEIRO', 'FREITAS                       ');
INSERT INTO cd_cep_br VALUES ('97.573-600', '4272     ', 'R THOMAZ ALBORNOZ- ATE 902/903', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.573-430', '4272     ', 'R TIRADENTES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.573-500', '4272     ', 'R TREZE DE MAIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.577-550', '4272     ', 'EST TROPAS, DAS', 'WILSON                        ');
INSERT INTO cd_cep_br VALUES ('97.571-210', '4272     ', 'R TULIO CHAVES', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.578-300', '4272     ', 'R TULIO FONTOURA', 'WILSON                        ');
INSERT INTO cd_cep_br VALUES ('97.571-640', '4272     ', 'R ULISSES COELHO', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.573-540', '4272     ', 'R URUGUAI- ATE 1848 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.573-541', '4272     ', 'R URUGUAI- ATE 1849 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.574-220', '4272     ', 'R URUGUAI- DE 1850/1851 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.575-560', '4272     ', 'R UTALIS NUNES', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.575-410', '4272     ', 'R VALERIANO MARQUES DE SOUZA', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.573-550', '4272     ', 'R VASCO ALVES- ATE 1123/1124', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.574-230', '4272     ', 'R VASCO ALVES- DE 1124/1125 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.573-670', '4272     ', 'R VENANCIO AIRES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.575-240', '4272     ', 'R VENANCIO N. LEITE', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.578-540', '4272     ', 'R VEREADOR ATALICIO MACHADO SOARES', 'WILSON                        ');
INSERT INTO cd_cep_br VALUES ('97.578-700', '4272     ', 'R VERONICA REMEDI CRUZ', 'WILSON                        ');
INSERT INTO cd_cep_br VALUES ('97.572-000', '4272     ', 'R VICENTE ILHA DE VARGAS', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.577-080', '4272     ', 'R VICTALINO MOREIRA D AVILA', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.577-510', '4272     ', 'R VICTOR R. NEVES', 'WILSON                        ');
INSERT INTO cd_cep_br VALUES ('97.577-520', '4272     ', 'R VICTOR VARGAS', 'WILSON                        ');
INSERT INTO cd_cep_br VALUES ('97.573-350', '4272     ', 'R VIGARIO JOBIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.573-450', '4272     ', 'AV VINTE QUATRO DE MAIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.571-530', '4272     ', 'R VISCONDE DE SAO GABRIEL', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.577-140', '4272     ', 'R VITAL R. LORETO', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.577-200', '4272     ', 'R VITALINO RIBEIRO', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.574-370', '4272     ', 'R VITELIO GARAPINA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.572-200', '4272     ', 'R VITORINO SOARES PINTO', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.578-440', '4272     ', 'R VIVALDINO G. MACIEL', 'WILSON                        ');
INSERT INTO cd_cep_br VALUES ('97.574-080', '4272     ', 'R VIVALDINO MACIEL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.577-310', '4272     ', 'R REVERENDO JAIME', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.577-180', '4272     ', 'R RICARDO DO PINHO', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.573-011', '4272     ', 'R RIVADAVIA CORREA- LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.573-010', '4272     ', 'R RIVADAVIA CORREA- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.576-360', '4272     ', 'R RIVAROL DOS SANTOS PADILHA', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.578-110', '4272     ', 'R ROBERTO ALBORNOZ SERRALTA', 'WILSON                        ');
INSERT INTO cd_cep_br VALUES ('97.576-570', '4272     ', 'R RODOLFO COSTA', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.571-480', '4272     ', 'R RODRIGUES BARBOSA', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.572-180', '4272     ', 'R ROMANGUEIRA DE OLIVEIRA', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.571-040', '4272     ', 'R ROMULO ARAUJO', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.575-460', '4272     ', 'R RUBENS ESTELA', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.572-460', '4272     ', 'R RUBENS PEREIRA', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.578-190', '4272     ', 'R SABINO SILVEIRA', 'WILSON                        ');
INSERT INTO cd_cep_br VALUES ('97.574-770', '4272     ', 'R SALUSTIANO MACIEL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.575-490', '4272     ', 'R SANTOS SOARES', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.571-490', '4272     ', 'R SARGENTO PEDROSO', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('93.125-030', '3981     ', 'TV COIMBRA', 'SCHARLAU                      ');
INSERT INTO cd_cep_br VALUES ('97.577-500', '4272     ', 'EST SATURNINO MARTINS TEIXEIRA', 'WILSON                        ');
INSERT INTO cd_cep_br VALUES ('97.577-290', '4272     ', 'AV SAUDADE, DA', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.572-390', '4272     ', 'R SEBASTIAO COELHO DA SILVA', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.571-390', '4272     ', 'R SEBASTIAO GOMES', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.577-370', '4272     ', 'R SEBASTIAO PAZ DA SILVA', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.572-230', '4272     ', 'R SEBASTIAO PERES FILHO', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.110-170', '3835     ', 'R CARACAS', 'CAMOBI                        ');
INSERT INTO cd_cep_br VALUES ('97.040-090', '3835     ', 'R CARAMURU', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('97.040-100', '3835     ', 'R CARAZINHO', 'CATURRITA                     ');
INSERT INTO cd_cep_br VALUES ('97.035-180', '3835     ', 'R CARDEAIS, DOS', 'J KUBITSCHEK                  ');
INSERT INTO cd_cep_br VALUES ('97.045-100', '3835     ', 'R CARLOS BARON', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('97.050-100', '3835     ', 'R CARLOS BRENNER', 'N S LOURDES                   ');
INSERT INTO cd_cep_br VALUES ('97.070-210', '3835     ', 'R CARLOS FERREIRA DE OLIVEIRA', 'URLANDIA                      ');
INSERT INTO cd_cep_br VALUES ('97.070-200', '3835     ', 'R CARLOS GOMES', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('97.032-060', '3835     ', 'R CARLOS LACERDA', 'COHAB P FERREIRA              ');
INSERT INTO cd_cep_br VALUES ('97.040-060', '3835     ', 'R BAGE', 'CATURRITA                     ');
INSERT INTO cd_cep_br VALUES ('96.840-370', '3892     ', 'TV MAURICIO CARDOSO', 'F VELHO                       ');
INSERT INTO cd_cep_br VALUES ('96.820-560', '3892     ', 'COR MEES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.815-750', '3892     ', 'TV MEINHARDT', 'VL S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('96.820-270', '3892     ', 'AV MELVIN JONES', 'L S CRUZ                      ');
INSERT INTO cd_cep_br VALUES ('96.830-100', '3892     ', 'R MEXICO', 'A GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('96.840-060', '3892     ', 'COR MIGUEL DE ASSIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.835-230', '3892     ', 'R MIRAGUAI', 'LOT S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('96.830-010', '3892     ', 'R MOINHO, DO', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('96.820-120', '3892     ', 'R MONTEIRO LOBATO', 'VL JARDIM                     ');
INSERT INTO cd_cep_br VALUES ('97.576-510', '4272     ', 'R SYLVIO POUEY CADEMARTORI', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.573-531', '4272     ', 'AV TAMANDARE- ATE 2494/2495', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.574-410', '4272     ', 'R PEDRO CALLERO COSTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.578-600', '4272     ', 'R PEDRO CARNEIRO PEREIRA', 'WILSON                        ');
INSERT INTO cd_cep_br VALUES ('97.576-050', '4272     ', 'R PEDRO CRUXEN', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.577-350', '4272     ', 'R PEDRO DA COSTA VARGAS', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.571-450', '4272     ', 'R PEDRO DE OLIVEIRA JUNIOR', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.577-250', '4272     ', 'R PEDRO GABBI', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('91.550-480', '3980     ', 'R TANGERINAS, DAS', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.040-410', '3980     ', 'R TAPAJOS', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('91.770-740', '3980     ', 'R TAPES, DOS', 'E SANTO                       ');
INSERT INTO cd_cep_br VALUES ('91.030-080', '3980     ', 'AV TAPIACU', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('91.130-460', '3980     ', 'R TAPIRAPES', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.770-750', '3980     ', 'R TAPUIAS, DOS', 'E SANTO                       ');
INSERT INTO cd_cep_br VALUES ('90.460-210', '3980     ', 'AV TAQUARA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('91.570-730', '3980     ', 'BC TAQUARA, DA', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.787-760', '3980     ', 'EST TAQUARA, DA', 'LAMI                          ');
INSERT INTO cd_cep_br VALUES ('91.751-240', '3980     ', 'BC TAQUARAS, DAS', 'CAVALHADA                     ');
INSERT INTO cd_cep_br VALUES ('90.680-280', '3980     ', 'TV TAQUARI', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('90.810-180', '3980     ', 'AV TAQUARY', 'CRISTAL                       ');
INSERT INTO cd_cep_br VALUES ('91.170-170', '3980     ', 'R TARCILA MORAES DUTRA', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('90.245-520', '3980     ', 'R TARSO GALVAO BUENO FILHO', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('91.110-210', '3980     ', 'R TARUMA', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('90.150-020', '3980     ', 'R TASSO BOLIVAR DIAS CORREA', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('91.430-230', '3980     ', 'R TAVARES', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('91.720-600', '3980     ', 'R TAVEIRA JUNIOR', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('90.880-300', '3980     ', 'R TEIXEIRA DE CARVALHO', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('90.640-220', '3980     ', 'R TEIXEIRA DE FREITAS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('91.330-390', '3980     ', 'AV TEIXEIRA MENDES- ATE 539/540', 'CH PEDRAS                     ');
INSERT INTO cd_cep_br VALUES ('91.330-391', '3980     ', 'AV TEIXEIRA MENDES- DE 541/542 AO FIM', 'VL JARDIM                     ');
INSERT INTO cd_cep_br VALUES ('93.044-530', '3981     ', 'R DOM PEDRITO', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('93.040-610', '3981     ', 'R DOM PEDRO I', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('93.040-390', '3981     ', 'R DOM PEDRO II', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('93.056-340', '3981     ', 'R DOMINICA', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.130-230', '3981     ', 'R DONA ADELIA', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('93.115-070', '3981     ', 'R DONA ALBERTINA', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('93.130-180', '3981     ', 'R DONA ANNA NERY', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('93.115-030', '3981     ', 'R DONA EMILIA', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('93.040-310', '3981     ', 'R DONA ISABEL', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('93.040-300', '3981     ', 'R DONA LEOPOLDINA', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('93.054-455', '3981     ', 'R CLARIS AMADEO ROSSI', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.042-470', '3981     ', 'R CLAUDIO LANIUS', 'S ANDRE                       ');
INSERT INTO cd_cep_br VALUES ('93.052-260', '3981     ', 'R CLAUDIO MASCARELLO', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.040-010', '3981     ', 'R CLEMENTE JOSE BARREIRO', 'MRO ESPELHO                   ');
INSERT INTO cd_cep_br VALUES ('93.020-620', '3981     ', 'R CLEMENTE PINTO', 'FIAO                          ');
INSERT INTO cd_cep_br VALUES ('93.037-340', '3981     ', 'R CLOVIS BEVILAQUA', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('93.022-220', '3981     ', 'R CLOVIS FREDERICO FERRAZ', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('93.040-150', '3981     ', 'R CLOVIS JOSE VEECK', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('93.032-040', '3981     ', 'R COELHO NETO', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('93.010-070', '3981     ', 'R CONCEICAO- ATE 1272/1273', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.025-630', '3981     ', 'R CONCEICAO- DE 1274/1275 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.020-460', '3981     ', 'R CONCORDIA', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('93.056-250', '3981     ', 'R CONGO', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.037-030', '3981     ', 'R CONSTELACAO, DA', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('93.145-330', '3981     ', 'R CONSTRUCAO, DA', 'A MANTEIGA                    ');
INSERT INTO cd_cep_br VALUES ('93.054-320', '3981     ', 'R COPACABANA', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.120-640', '3981     ', 'R CORONEL ANTONIO FERNANDES PACILHA', 'A MANTEIGA                    ');
INSERT INTO cd_cep_br VALUES ('93.120-660', '3981     ', 'R CORONEL ARTUR BATISTA DE OLIVEIRA', 'A MANTEIGA                    ');
INSERT INTO cd_cep_br VALUES ('93.110-360', '3981     ', 'AV CORONEL ATALIBIO TAURINO DE REZENDE- ATE 1469/', 'R SINOS                       ');
INSERT INTO cd_cep_br VALUES ('93.120-270', '3981     ', 'AV CORONEL ATALIBIO TAURINO DE REZENDE- DE 1800/1', 'SCHARLAU                      ');
INSERT INTO cd_cep_br VALUES ('93.135-680', '3981     ', 'AV CORONEL ATALIBIO TAURINO DE REZENDEDE 1471/147', 'R SINOS                       ');
INSERT INTO cd_cep_br VALUES ('93.140-315', '3981     ', 'AV CORONEL ATALIBIO TAURINO DE REZENDEDE 3076/307', 'A MANTEIGA                    ');
INSERT INTO cd_cep_br VALUES ('93.135-210', '3981     ', 'R CORONEL AUGUSTO TELLES FERREIRA', 'A MANTEIGA                    ');
INSERT INTO cd_cep_br VALUES ('93.044-030', '3981     ', 'R CORONEL BORDINI', 'S ANDRE                       ');
INSERT INTO cd_cep_br VALUES ('93.135-220', '3981     ', 'R CORONEL CARLOS OLIVEIRA DURO', 'A MANTEIGA                    ');
INSERT INTO cd_cep_br VALUES ('93.135-070', '3981     ', 'R CORONEL GENUINO SAMPAIO', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('93.110-280', '3981     ', 'R CORONEL MARIO DOERNTE', 'R SINOS                       ');
INSERT INTO cd_cep_br VALUES ('93.145-460', '3981     ', 'R CORONEL SALUSTIANO SEVERINO DOS REIS', 'A MANTEIGA                    ');
INSERT INTO cd_cep_br VALUES ('93.120-630', '3981     ', 'R CORTE REAL', 'SCHARLAU                      ');
INSERT INTO cd_cep_br VALUES ('93.115-520', '3981     ', 'R CORUMBA', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('93.044-590', '3981     ', 'TV COSTA DO MARFIM', 'LOT PRQ RECREIO               ');
INSERT INTO cd_cep_br VALUES ('93.056-320', '3981     ', 'R COSTA RICA', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.032-410', '3981     ', 'R CRISTIANO MOOG', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('93.052-100', '3981     ', 'R CRISTIANO ZIMERMANN', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.020-350', '3981     ', 'R CRISTO REI', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('93.037-730', '3981     ', 'R CRISTOPHER LEVALLEY', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('93.037-080', '3981     ', 'R CRISTOVAO COLOMBO', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('93.046-360', '3981     ', 'R CARLOS ALBERTO BAZZOTTI', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('93.054-420', '3981     ', 'R CARLOS ALBERTO N. GONCALVES', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.135-360', '3981     ', 'R CARLOS AUGUSTO BERGER', 'A MANTEIGA                    ');
INSERT INTO cd_cep_br VALUES ('93.052-320', '3981     ', 'R CARLOS AUGUSTO DAUDT', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.115-420', '3981     ', 'R CARLOS BARBOSA', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('93.052-160', '3981     ', 'R CARLOS BIER', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.037-360', '3981     ', 'TV CARLOS CHAGAS', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('93.032-150', '3981     ', 'R CARLOS DE LAET', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('97.090-620', '3835     ', 'R SEPE TIARAJU', 'P J GOULART                   ');
INSERT INTO cd_cep_br VALUES ('97.010-480', '3835     ', 'R SERAFIM VALANDRO- ATE 732/733', 'N S ROSARIO                   ');
INSERT INTO cd_cep_br VALUES ('97.015-630', '3835     ', 'R SERAFIM VALANDRO- DE 734 AO FIM - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.025-001', '4802     ', 'R CORONEL QUIRINO- DE 0512/0513 A 1050/1051', 'CAMBUI                        ');
INSERT INTO cd_cep_br VALUES ('97.015-631', '3835     ', 'R SERAFIM VALANDRO- DE 735 AO FIM - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.050-450', '3835     ', 'R MACHADO DE ASSIS', 'N S DORES                     ');
INSERT INTO cd_cep_br VALUES ('97.035-480', '3835     ', 'R MACIEIRAS, DAS', 'J KUBITSCHEK                  ');
INSERT INTO cd_cep_br VALUES ('97.090-460', '3835     ', 'R MAE ONDINA DA CONCEICAO', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('97.020-770', '3835     ', 'R MAGNOLIAS, DAS', 'PATRONATO                     ');
INSERT INTO cd_cep_br VALUES ('97.040-300', '3835     ', 'R MAJOR ADALBERTO SOARES DE FREITAS', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('97.040-310', '3835     ', 'R MAJOR BITTENCOURT', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('97.050-460', '3835     ', 'R MAJOR DUARTE- ATE 1042/1043', 'N S DORES                     ');
INSERT INTO cd_cep_br VALUES ('97.090-470', '3835     ', 'R MAJOR DUARTE- DE 1044/1045 AO FIM', 'P J GOULART                   ');
INSERT INTO cd_cep_br VALUES ('96.835-450', '3892     ', 'R MONTENEGRO', 'LOT JD ESMERALDA              ');
INSERT INTO cd_cep_br VALUES ('96.835-760', '3892     ', 'R JOAO PEDRO KOELZER', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('96.815-770', '3892     ', 'AV JOAO PESSOA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.825-580', '3892     ', 'R JOAO PRITSCH', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('96.840-610', '3892     ', 'R JOAO RABUSKE', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('96.835-690', '3892     ', 'R JOAO RODOLFO BREMM', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('96.845-530', '3892     ', 'R JOAO SCHAEFER', 'VL SCHULTZ                    ');
INSERT INTO cd_cep_br VALUES ('96.815-350', '3892     ', 'R JOAO SEHNEM', 'VL COHAB                      ');
INSERT INTO cd_cep_br VALUES ('96.845-540', '3892     ', 'R JOAO SIMON', 'VL SCHULTZ                    ');
INSERT INTO cd_cep_br VALUES ('91.225-200', '3980     ', 'R MADRE BARBARA MAIX', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('90.840-690', '3980     ', 'R MADRE BRIGIDA POSTORINO', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.260-200', '3980     ', 'R MADRE MARIA SELIMA', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.180-700', '3980     ', 'R MADRE TERESA DE JESUS GERHARDINGER', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('90.620-150', '3980     ', 'R LUIZ DE CAMOES', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('91.120-410', '3980     ', 'R LUIZ DE CAMPOS', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.770-510', '3980     ', 'R LUIZ DELFINO', 'E SANTO                       ');
INSERT INTO cd_cep_br VALUES ('91.180-690', '3980     ', 'R LUIZ EURICO TEJERA LISBOA', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('90.245-350', '3980     ', 'R LUIZ FELIPPE BERBIGIER', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('91.787-620', '3980     ', 'R LUIZ FEULA', 'LAMI                          ');
INSERT INTO cd_cep_br VALUES ('91.215-095', '3980     ', 'R LUIZ FONTOURA JUNIOR', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.790-800', '3980     ', 'AV LUIZ FRANCISCO ZANELLA', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('90.160-110', '3980     ', 'AV LUIZ GUARANHA', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('91.751-180', '3980     ', 'PC LUIZ HERON ARAUJO', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('91.751-515', '3980     ', 'R LUIZ JOAO PIROTTI', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('90.430-101', '3980     ', 'LRG LUIZ LEAO DE CARVALHO', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('90.520-590', '3980     ', 'R LUIZ LUZ', 'BOA VISTA                     ');
INSERT INTO cd_cep_br VALUES ('91.770-520', '3980     ', 'R LUIZ MAESTRI', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('90.040-390', '3980     ', 'R LUIZ MANOEL', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('90.470-280', '3980     ', 'AV LUIZ MANOEL GONZAGA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('91.130-760', '3980     ', 'R LUIZ MIRANDA', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.510-590', '3980     ', 'AV LUIZ MOSCHETTI', 'VL J PESSOA                   ');
INSERT INTO cd_cep_br VALUES ('96.845-220', '3892     ', 'R CHAPADA', 'F VELHO                       ');
INSERT INTO cd_cep_br VALUES ('96.845-260', '3892     ', 'R CHILE', 'VL B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('96.830-620', '3892     ', 'R CLAUDIO JOSE BACKES', 'A GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('96.830-110', '3892     ', 'R COLOMBIA', 'A GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('96.845-550', '3892     ', 'TV CONCEICAO', 'VL SCHULTZ                    ');
INSERT INTO cd_cep_br VALUES ('96.835-490', '3892     ', 'R CONDOR', 'LOT JD ESMERALDA              ');
INSERT INTO cd_cep_br VALUES ('96.820-750', '3892     ', 'R CONSELHEIRO AUGUSTO HENNIG', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('96.815-300', '3892     ', 'R CONSELHEIRO AUGUSTO MERGENER', 'AVENIDA                       ');
INSERT INTO cd_cep_br VALUES ('96.830-710', '3892     ', 'R CONSELHEIRO OSCAR GRESSLER', 'A GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('96.840-350', '3892     ', 'TV CONSELHEIRO RIEDL', 'F VELHO                       ');
INSERT INTO cd_cep_br VALUES ('96.815-190', '3892     ', 'R CONSELHEIRO SERAFIM WAECHTER', 'AVENIDA                       ');
INSERT INTO cd_cep_br VALUES ('96.820-130', '3892     ', 'R CONSELHEIRO SILVA BRANCO', 'VL JARDIM                     ');
INSERT INTO cd_cep_br VALUES ('96.845-130', '3892     ', 'R CONSELHEIRO SIMOES PIRES', 'SENA                          ');
INSERT INTO cd_cep_br VALUES ('96.835-720', '3892     ', 'R CONSELHEIRO THEODORO ALBRECHT', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('96.820-510', '3892     ', 'R CONSELHEIRO TROCKEL', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('96.810-030', '3892     ', 'R CORONEL AFFONSO MABILDE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.820-010', '3892     ', 'R CORONEL OSCAR RAFAEL JOST- ATE 1349/1350', 'VL S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('96.815-010', '3892     ', 'R CORONEL OSCAR RAFAEL JOST- DE 1351/1352 AO FIM', 'AVENIDA                       ');
INSERT INTO cd_cep_br VALUES ('96.835-470', '3892     ', 'R CRISSIUMAL', 'LOT JD ESMERALDA              ');
INSERT INTO cd_cep_br VALUES ('96.830-691', '3892     ', 'R CRISTIANO HAAR', 'A GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('96.825-010', '3892     ', 'R CRISTOVAO COLOMBO', 'CH FREIRAS                    ');
INSERT INTO cd_cep_br VALUES ('96.835-350', '3892     ', 'R CRUZ ALTA', 'LOT VL NOVA                   ');
INSERT INTO cd_cep_br VALUES ('96.825-300', '3892     ', 'R CUIABA', 'CH FREIRAS                    ');
INSERT INTO cd_cep_br VALUES ('96.840-420', '3892     ', 'R CURITIBA', 'F VELHO                       ');
INSERT INTO cd_cep_br VALUES ('96.845-340', '3892     ', 'R CURUPAITI', 'VL B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('96.825-050', '3892     ', 'R DANIEL CASPARY', 'CH FREIRAS                    ');
INSERT INTO cd_cep_br VALUES ('96.830-150', '3892     ', 'R DARIO BARBOSA', 'A GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('96.820-140', '3892     ', 'R DAVI CANABARRO', 'VL JARDIM                     ');
INSERT INTO cd_cep_br VALUES ('96.830-180', '3892     ', 'R DEMETRIO RIBEIRO', 'A GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('96.825-740', '3892     ', 'R CABRIUVA', 'MTE TABOR                     ');
INSERT INTO cd_cep_br VALUES ('96.835-370', '3892     ', 'R CACAPAVA', 'LOT VL NOVA                   ');
INSERT INTO cd_cep_br VALUES ('96.835-440', '3892     ', 'R CACEQUI', 'LOT JD ESMERALDA              ');
INSERT INTO cd_cep_br VALUES ('96.835-290', '3892     ', 'R CACHOEIRA', 'LOT VL NOVA                   ');
INSERT INTO cd_cep_br VALUES ('96.840-130', '3892     ', 'TV CAI', 'F VELHO                       ');
INSERT INTO cd_cep_br VALUES ('96.845-240', '3892     ', 'R CAICARA', 'F VELHO                       ');
INSERT INTO cd_cep_br VALUES ('96.835-460', '3892     ', 'R CAMAQUA', 'LOT JD ESMERALDA              ');
INSERT INTO cd_cep_br VALUES ('96.835-420', '3892     ', 'R CAMBARA', 'LOT JD ESMERALDA              ');
INSERT INTO cd_cep_br VALUES ('96.835-070', '3892     ', 'R CAMPINAS', 'LOT CARDANI                   ');
INSERT INTO cd_cep_br VALUES ('96.830-700', '3892     ', 'R CAMPO NOVO', 'A GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('96.840-430', '3892     ', 'R CANDELARIA', 'F VELHO                       ');
INSERT INTO cd_cep_br VALUES ('96.830-560', '3892     ', 'TV CANELA', 'A GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('96.835-480', '3892     ', 'R CANGUCU', 'LOT JD ESMERALDA              ');
INSERT INTO cd_cep_br VALUES ('96.825-780', '3892     ', 'R CANJERANA', 'MTE TABOR                     ');
INSERT INTO cd_cep_br VALUES ('96.810-400', '3892     ', 'TV CANOAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.835-630', '3892     ', 'EST CAPAO DA CRUZ', 'LOT JD ESMERALDA              ');
INSERT INTO cd_cep_br VALUES ('96.810-040', '3892     ', 'R CAPITAO FERNANDO TATSCH', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.830-690', '3892     ', 'R CAPITAO FRANCISCO CANDIDO DE CASTRO MENEZES', 'A GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('96.830-030', '3892     ', 'R CAPITAO JORGE FRANTZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.825-020', '3892     ', 'R CAPITAO PEDRO WERLANG', 'CH FREIRAS                    ');
INSERT INTO cd_cep_br VALUES ('96.835-080', '3892     ', 'R CAPIVARI', 'LOT CARDANI                   ');
INSERT INTO cd_cep_br VALUES ('96.845-430', '3892     ', 'BC CAQUI, DO', 'VL B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('96.845-120', '3892     ', 'R CARAMURU', 'SENA                          ');
INSERT INTO cd_cep_br VALUES ('96.830-740', '3892     ', 'R CARAZINHO', 'A GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('96.845-370', '3892     ', 'R CARLOS A. HOPPE', 'VL B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('96.830-450', '3892     ', 'R CARLOS BAUMHARDT', 'A GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('96.830-330', '3892     ', 'R CARLOS BERGEL', 'A GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('96.835-650', '3892     ', 'R CARLOS BOETTCHER FILHO', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('96.820-260', '3892     ', 'R CARLOS GOMES', 'VL VERENA                     ');
INSERT INTO cd_cep_br VALUES ('96.815-270', '3892     ', 'R CARLOS GUILHERME SCHREINER', 'AVENIDA                       ');
INSERT INTO cd_cep_br VALUES ('96.820-810', '3892     ', 'R CARLOS HENRIQUE HAUTH', 'L S CRUZ                      ');
INSERT INTO cd_cep_br VALUES ('96.825-490', '3892     ', 'R CARLOS KERN', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('96.825-590', '3892     ', 'R CARLOS LUIZ KOLBERG', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('96.820-800', '3892     ', 'R CARLOS MAURICIO WERLANG', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('97.500-282', '4286     ', 'R GENERAL CAMARA- DE 1850/1851 A 2094/2095', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.500-283', '4286     ', 'R GENERAL CAMARA- DE 2096/2097 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.500-281', '4286     ', 'R GENERAL CAMARA- DE 912/913 A 1848/1849', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.510-220', '4286     ', 'R GENERAL CANABARRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.060-430', '3835     ', 'R MARQUES DO HERVAL', 'N S LOURDES                   ');
INSERT INTO cd_cep_br VALUES ('97.040-330', '3835     ', 'R MARTIM AFONSO DE SOUZA', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('97.110-490', '3835     ', 'R MARTINS PENA', 'CAMOBI                        ');
INSERT INTO cd_cep_br VALUES ('97.045-320', '3835     ', 'R MATIAS DE ALBUQUERQUE', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('97.030-360', '3835     ', 'R MATO GROSSO', 'PRQ P MACHADO                 ');
INSERT INTO cd_cep_br VALUES ('97.095-410', '3835     ', 'R MAJOR JOAO SCHERER', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('97.035-490', '3835     ', 'R MAMONEIROS, DOS', 'J KUBITSCHEK                  ');
INSERT INTO cd_cep_br VALUES ('97.105-430', '3835     ', 'R JOSE MANHAGO', 'CAMOBI                        ');
INSERT INTO cd_cep_br VALUES ('97.032-250', '3835     ', 'R JOSE MARCIANO CAETANO', 'COHAB P FERREIRA              ');
INSERT INTO cd_cep_br VALUES ('97.110-420', '3835     ', 'R JOSE MAURICIO', 'CAMOBI                        ');
INSERT INTO cd_cep_br VALUES ('97.070-490', '3835     ', 'R JOSE PARCIANELLO', 'URLANDIA                      ');
INSERT INTO cd_cep_br VALUES ('97.110-750', '3835     ', 'R JOSE PAULO TEIXEIRA', 'CAMOBI                        ');
INSERT INTO cd_cep_br VALUES ('97.090-720', '3835     ', 'R JOSE PIRES DE ARRUDA', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('69.315-030', '4338     ', 'R C-24', 'N CANAA                       ');
INSERT INTO cd_cep_br VALUES ('69.315-040', '4338     ', 'R C-25', 'N CANAA                       ');
INSERT INTO cd_cep_br VALUES ('69.315-050', '4338     ', 'R C-26', 'N CANAA                       ');
INSERT INTO cd_cep_br VALUES ('69.315-060', '4338     ', 'R C-27', 'N CANAA                       ');
INSERT INTO cd_cep_br VALUES ('69.315-070', '4338     ', 'R C-28', 'N CANAA                       ');
INSERT INTO cd_cep_br VALUES ('69.315-080', '4338     ', 'R C-29', 'N CANAA                       ');
INSERT INTO cd_cep_br VALUES ('69.306-090', '4338     ', 'R ANA NERY', 'CANARINHO                     ');
INSERT INTO cd_cep_br VALUES ('69.304-090', '4338     ', 'TV ANAUA', 'MECEJANA                      ');
INSERT INTO cd_cep_br VALUES ('69.304-540', '4338     ', 'R ANDORINHA', 'MECEJANA                      ');
INSERT INTO cd_cep_br VALUES ('69.306-290', '4338     ', 'R ANGARICO', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('69.305-270', '4338     ', 'R ANTONIO AUGUSTO MARTINS', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('69.301-290', '4338     ', 'R ANTONIO BITENCOURT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.308-020', '4338     ', 'R ANTONIO CABRAL', 'T SETEMBRO                    ');
INSERT INTO cd_cep_br VALUES ('69.304-240', '4338     ', 'R ANTONIO LUTGARD MOURA', 'MECEJANA                      ');
INSERT INTO cd_cep_br VALUES ('69.312-100', '4338     ', 'R ANTONIO MACIEL', 'CAIMBE                        ');
INSERT INTO cd_cep_br VALUES ('69.309-150', '4338     ', 'R ANTONIO PINHEIRO GALVAO', 'BURITIS                       ');
INSERT INTO cd_cep_br VALUES ('69.305-430', '4338     ', 'R ANTONIO RANGEL', 'T U MARCO                     ');
INSERT INTO cd_cep_br VALUES ('69.303-190', '4338     ', 'R ANTONIO RAPOSO TAVARES', 'CALUNGA                       ');
INSERT INTO cd_cep_br VALUES ('69.312-441', '4338     ', 'R ANTURIOS, DOS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('69.308-030', '4338     ', 'R APIAU', 'T SETEMBRO                    ');
INSERT INTO cd_cep_br VALUES ('69.307-010', '4338     ', 'R ARACAZEIRO, DO', 'CACARI                        ');
INSERT INTO cd_cep_br VALUES ('69.304-530', '4338     ', 'R ARARA', 'MECEJANA                      ');
INSERT INTO cd_cep_br VALUES ('69.303-010', '4338     ', 'R ARARAQUARA', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('69.301-090', '4338     ', 'R ARAUJO FILHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.314-030', '4338     ', 'R ARGENTINA', 'CAUAME                        ');
INSERT INTO cd_cep_br VALUES ('98.803-100', '4212     ', 'TV JACOB KAERCHER', 'ALIANCA                       ');
INSERT INTO cd_cep_br VALUES ('98.804-060', '4212     ', 'R JAKOB VONTOBEL', 'KURTZ                         ');
INSERT INTO cd_cep_br VALUES ('98.805-570', '4212     ', 'TV JANAINA R. REIS', 'J A OLIVEIRA                  ');
INSERT INTO cd_cep_br VALUES ('98.802-825', '4212     ', 'R JARI', 'ROGOWSKI                      ');
INSERT INTO cd_cep_br VALUES ('98.801-095', '4212     ', 'R JASMIM', 'AVANCO                        ');
INSERT INTO cd_cep_br VALUES ('98.804-380', '4212     ', 'R JOAO DA SILVA MONTEIRO', 'S CARLOS                      ');
INSERT INTO cd_cep_br VALUES ('98.802-050', '4212     ', 'R JOAO E ALMEIDA', 'DYTZ                          ');
INSERT INTO cd_cep_br VALUES ('98.805-580', '4212     ', 'R JOAO FIORAVANTE SULIMANN', 'J A OLIVEIRA                  ');
INSERT INTO cd_cep_br VALUES ('98.805-400', '4212     ', 'R JOAO HENRIQUE LICHT', 'PIPPI                         ');
INSERT INTO cd_cep_br VALUES ('98.801-100', '4212     ', 'R JOAO M DE FARIAS', 'S TIARAJU                     ');
INSERT INTO cd_cep_br VALUES ('98.807-040', '4212     ', 'R JORDAO FRANCA BITENCOURT', 'ROSA                          ');
INSERT INTO cd_cep_br VALUES ('98.807-420', '4212     ', 'TV JORGE LUIS SOARES BELMONTE', 'C VONTOBEL                    ');
INSERT INTO cd_cep_br VALUES ('98.802-745', '4212     ', 'AV JORGE MENEZES', 'LOT MENEZES                   ');
INSERT INTO cd_cep_br VALUES ('98.803-195', '4212     ', 'TV JOSE ALCEBIADES DE OLIVEIRA', 'PASCOTINI                     ');
INSERT INTO cd_cep_br VALUES ('98.801-322', '4212     ', 'R JOSE BONIFACIO', 'OLIVEIRA                      ');
INSERT INTO cd_cep_br VALUES ('98.805-710', '4212     ', 'TV JOSE CARLOS KIST', 'M MACHADO                     ');
INSERT INTO cd_cep_br VALUES ('98.807-080', '4212     ', 'R JOSE CARLOS MEDAGLIA', 'ROGOWSKI                      ');
INSERT INTO cd_cep_br VALUES ('98.802-465', '4212     ', 'R JOSE CEZIMBRA MACHADO', 'DORNELLES                     ');
INSERT INTO cd_cep_br VALUES ('98.802-070', '4212     ', 'R JOSE DYTZ', 'DYTZ                          ');
INSERT INTO cd_cep_br VALUES ('98.803-080', '4212     ', 'R JOSE G. KRANTZ', 'ALIANCA                       ');
INSERT INTO cd_cep_br VALUES ('98.802-160', '4212     ', 'R JOSE HEITOR BECK', 'DYTZ                          ');
INSERT INTO cd_cep_br VALUES ('98.802-315', '4212     ', 'R JOSE MENDES', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('98.806-020', '4212     ', 'R JOSE MIRON SOBRINHO', 'INDUBRAS                      ');
INSERT INTO cd_cep_br VALUES ('98.802-605', '4212     ', 'R JOSE MUSZEWISKI', 'DIDO                          ');
INSERT INTO cd_cep_br VALUES ('98.803-175', '4212     ', 'TV JOSE PASCOTINI', 'PASCOTINI                     ');
INSERT INTO cd_cep_br VALUES ('98.802-055', '4212     ', 'R JOSE SADI R. BRAGA', 'A BRAGA                       ');
INSERT INTO cd_cep_br VALUES ('98.804-500', '4212     ', 'R JULIO DE CASTILHOS', 'M NORTE                       ');
INSERT INTO cd_cep_br VALUES ('98.803-300', '4212     ', 'TV JULIO PADOIN', 'SCHIRNER                      ');
INSERT INTO cd_cep_br VALUES ('98.802-210', '4212     ', 'R JURACI B SILVEIRA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('98.805-485', '4212     ', 'TV LANGUIRU', 'PIPPI                         ');
INSERT INTO cd_cep_br VALUES ('98.805-380', '4212     ', 'R LAURINDO PICCOLI', 'PIPPI                         ');
INSERT INTO cd_cep_br VALUES ('98.803-155', '4212     ', 'TV LEANDRO SCHNEIDER', 'PASCOTINI                     ');
INSERT INTO cd_cep_br VALUES ('98.807-520', '4212     ', 'R LENIR TEREZINHA LEMOS DESENGRINI', 'J GOULART                     ');
INSERT INTO cd_cep_br VALUES ('98.805-660', '4212     ', 'TV LEO ROKEMBACK', 'J A OLIVEIRA                  ');
INSERT INTO cd_cep_br VALUES ('98.805-620', '4212     ', 'R LEOPOLDINA ANGST', 'J A OLIVEIRA                  ');
INSERT INTO cd_cep_br VALUES ('98.807-145', '4212     ', 'R LIANE STEGLICH COSTA', 'O REIS                        ');
INSERT INTO cd_cep_br VALUES ('98.804-355', '4212     ', 'R LINHA PARAISO', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('98.807-470', '4212     ', 'R GUERINO FERRAZA', 'AGUIAR                        ');
INSERT INTO cd_cep_br VALUES ('98.805-560', '4212     ', 'R GUERINO MARCONATO', 'J A OLIVEIRA                  ');
INSERT INTO cd_cep_br VALUES ('98.805-330', '4212     ', 'R GUIDO DIEHL', 'PIPPI                         ');
INSERT INTO cd_cep_br VALUES ('98.803-165', '4212     ', 'R GUILHERME OBERMAYER', 'PASCOTINI                     ');
INSERT INTO cd_cep_br VALUES ('98.802-755', '4212     ', 'R GUILHERME SCHULTZ FILHO', 'LOT MENEZES                   ');
INSERT INTO cd_cep_br VALUES ('98.802-440', '4212     ', 'R GUILHERME SEI', 'DORNELLES                     ');
INSERT INTO cd_cep_br VALUES ('98.801-360', '4212     ', 'TV GUSTAVO BARROSO', 'SOBUKI                        ');
INSERT INTO cd_cep_br VALUES ('98.802-330', '4212     ', 'R HARTEIS HORTENCIO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('98.803-170', '4212     ', 'R HENRIQUE E. WEINERT', 'ALIANCA                       ');
INSERT INTO cd_cep_br VALUES ('98.807-125', '4212     ', 'R HENRIQUE FASOLO', 'O REIS                        ');
INSERT INTO cd_cep_br VALUES ('98.802-460', '4212     ', 'R HERMES PEREIRA DE SOUZA', 'DORNELLES                     ');
INSERT INTO cd_cep_br VALUES ('98.804-180', '4212     ', 'R HONDURAS', 'JD RES SABO                   ');
INSERT INTO cd_cep_br VALUES ('98.802-350', '4212     ', 'TV HONORIO LEMOS', 'SCHIRNER                      ');
INSERT INTO cd_cep_br VALUES ('98.807-340', '4212     ', 'R HORTENCIA R. NARDES', 'ESPERANCA                     ');
INSERT INTO cd_cep_br VALUES ('98.804-490', '4212     ', 'TV HORTENCIAS, DAS', 'M NORTE                       ');
INSERT INTO cd_cep_br VALUES ('98.802-715', '4212     ', 'TV HORTENCIAS, DAS', 'LOT MENEZES                   ');
INSERT INTO cd_cep_br VALUES ('98.803-030', '4212     ', 'R HUGO HAAS', 'ALIANCA                       ');
INSERT INTO cd_cep_br VALUES ('98.804-520', '4212     ', 'R HUMAITA', 'M NORTE                       ');
INSERT INTO cd_cep_br VALUES ('98.805-010', '4212     ', 'R HYPPOLITO ALUISIO VIER', 'PATZ                          ');
INSERT INTO cd_cep_br VALUES ('98.805-800', '4212     ', 'R IDALINA FERNANDES CARRERA', 'M MACHADO                     ');
INSERT INTO cd_cep_br VALUES ('98.802-060', '4212     ', 'R IJUI', 'DYTZ                          ');
INSERT INTO cd_cep_br VALUES ('98.801-800', '4212     ', 'R INDEPENDENCIA- ATE 362/363', 'OLIVEIRA                      ');
INSERT INTO cd_cep_br VALUES ('98.802-660', '4212     ', 'R INDEPENDENCIA- DE 364/365 AO FIM', 'DIDO                          ');
INSERT INTO cd_cep_br VALUES ('97.070-350', '3835     ', 'R FERNAO DIAS PAES LEME', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('97.045-530', '3835     ', 'TV FERREIRA', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('97.035-300', '3835     ', 'R FIDELIS COELHO', 'J KUBITSCHEK                  ');
INSERT INTO cd_cep_br VALUES ('97.035-310', '3835     ', 'R FIGUEIRAS, DAS', 'J KUBITSCHEK                  ');
INSERT INTO cd_cep_br VALUES ('97.095-180', '3835     ', 'R FIORAVANTE ANTONIO SPIAZZI', 'KM 3                          ');
INSERT INTO cd_cep_br VALUES ('97.110-290', '3835     ', 'R FLORESTA', 'CAMOBI                        ');
INSERT INTO cd_cep_br VALUES ('97.030-220', '3835     ', 'R FLORIANOPOLIS', 'PRQ P MACHADO                 ');
INSERT INTO cd_cep_br VALUES ('97.573-511', '4272     ', 'R SILVEIRA MARTINS- LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.573-510', '4272     ', 'R SILVEIRA MARTINS- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.575-350', '4272     ', 'R SIMAO SOARES', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.578-630', '4272     ', 'R SIMONE GALLO', 'WILSON                        ');
INSERT INTO cd_cep_br VALUES ('97.574-800', '4272     ', 'R SIQUEIRA CAMPOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.576-460', '4272     ', 'R SOTERO CARLOS SOTERO', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('98.802-305', '4212     ', 'R JACI RODOLFO KLEIN', 'N S CAVALHEIRO                ');
INSERT INTO cd_cep_br VALUES ('98.804-560', '4212     ', 'R FLORENCIO DE ABREU', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('98.804-510', '4212     ', 'TV FLORES, DAS', 'M NORTE                       ');
INSERT INTO cd_cep_br VALUES ('98.807-025', '4212     ', 'TV FLORESTA', 'MISSOES                       ');
INSERT INTO cd_cep_br VALUES ('98.801-210', '4212     ', 'R FLORINDO RIGON', 'OLIVEIRA                      ');
INSERT INTO cd_cep_br VALUES ('98.804-630', '4212     ', 'R FLORISMUNDO F DOS SANTOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('98.807-380', '4212     ', 'TV FRANCISCA M GALEAZZI', 'C VONTOBEL                    ');
INSERT INTO cd_cep_br VALUES ('98.805-610', '4212     ', 'R FRANCISCA PEREIRA DA SILVA', 'J A OLIVEIRA                  ');
INSERT INTO cd_cep_br VALUES ('98.801-200', '4212     ', 'R FRANCISCO DONATO', 'EMILIA                        ');
INSERT INTO cd_cep_br VALUES ('91.510-081', '3980     ', 'R UM (ALMOXARIFADO)', 'C A BORGES                    ');
INSERT INTO cd_cep_br VALUES ('91.130-730', '3980     ', 'BC UM (BALTAZAR DE OLIVEIRA GARCIA)', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('90.840-170', '3980     ', 'BC UM (BANCO DA PROVINCIA)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('90.850-540', '3980     ', 'BC UM (BANCO DO COMERCIO)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('90.470-370', '3980     ', 'R UM (CHACARA LIMONGI)', 'T FIGUEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('91.150-140', '3980     ', 'R UM (CJ RES PRES COSTA E SILVA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('90.680-620', '3980     ', 'BC UM (CORONEL APARICIO BORGES)', 'C A BORGES                    ');
INSERT INTO cd_cep_br VALUES ('90.820-130', '3980     ', 'BC UM (CURUPAITI)', 'CRISTAL                       ');
INSERT INTO cd_cep_br VALUES ('91.740-640', '3980     ', 'BC UM (DA AMAPA)', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('91.910-770', '3980     ', 'BC UM (DA CAMAQUA)', 'CAMAQUA                       ');
INSERT INTO cd_cep_br VALUES ('91.910-580', '3980     ', 'BC UM (DA CORONEL MASSOT)', 'CAMAQUA                       ');
INSERT INTO cd_cep_br VALUES ('91.910-300', '3980     ', 'BC UM (DA DOUTOR BARCELOS)', 'CAMAQUA                       ');
INSERT INTO cd_cep_br VALUES ('91.720-630', '3980     ', 'BC UM (DA ENGENHEIRO LUDOLFO BOEHL)', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('91.787-200', '3980     ', 'BC UM (DA EST CHAPEU DO SOL)', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('91.780-600', '3980     ', 'BC UM (DA EST RETIRO DA PONTA GROSSA)', 'P GROSSA                      ');
INSERT INTO cd_cep_br VALUES ('91.740-850', '3980     ', 'BC UM (DA JOAO SALAMONI)', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('91.710-340', '3980     ', 'BC UM (DA LINHA DE TIRO FEDERAL)', 'C A BORGES                    ');
INSERT INTO cd_cep_br VALUES ('91.910-160', '3980     ', 'BC UM (DA OTTO NIEMEYER)', 'TRISTEZA                      ');
INSERT INTO cd_cep_br VALUES ('91.751-730', '3980     ', 'R TEJO', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('91.755-170', '3980     ', 'R TELMO VIEIRA DE ARAUJO', 'HIPICA                        ');
INSERT INTO cd_cep_br VALUES ('91.240-320', '3980     ', 'R TENENTE ALBERTO MENDES JUNIOR', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.510-710', '3980     ', 'R TENENTE ALPOIN', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('91.170-180', '3980     ', 'R TENENTE ANTONIO REGINATTO', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.790-520', '3980     ', 'R TENENTE ARIZOLY FAGUNDES', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.510-390', '3980     ', 'R TENENTE ARY TARRAGO', 'C A BORGES                    ');
INSERT INTO cd_cep_br VALUES ('91.225-000', '3980     ', 'R TENENTE ARY TARRAGO- ATE 1099/1100', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.225-001', '3980     ', 'R TENENTE ARY TARRAGO- DE 1101/1102 A 2699/2700', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.225-002', '3980     ', 'R TENENTE ARY TARRAGO- DE 2701/2702 AO FIM', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.520-670', '3980     ', 'TV TENENTE ASCENCIO SOARES FOGACA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('91.510-400', '3980     ', 'R TENENTE CAMARGO', 'C A BORGES                    ');
INSERT INTO cd_cep_br VALUES ('91.900-680', '3980     ', 'PC SOLUMA', 'VL ASSUNCAO                   ');
INSERT INTO cd_cep_br VALUES ('91.370-280', '3980     ', 'R SOMALIA', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('91.225-250', '3980     ', 'R SORBONE', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.030-500', '3980     ', 'R SOROCABA', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('90.840-370', '3980     ', 'BC SORRISO, DO', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('91.230-450', '3980     ', 'R SOTERO DOS REIS', 'P PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('91.450-140', '3980     ', 'BC SOUZA COSTA', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.320-321', '3980     ', 'R SOUZA LOBO- LADO IMPAR', 'VL JARDIM                     ');
INSERT INTO cd_cep_br VALUES ('91.320-320', '3980     ', 'R SOUZA LOBO- LADO PAR', 'VL JARDIM                     ');
INSERT INTO cd_cep_br VALUES ('91.120-600', '3980     ', 'AV SOUZA MELO', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('90.240-650', '3980     ', 'R SOUZA REIS', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('90.050-070', '3980     ', 'PC SPORT CLUB INTERNACIONAL', 'AZENHA                        ');
INSERT INTO cd_cep_br VALUES ('91.030-510', '3980     ', 'R SPORT CLUB SAO JOSE', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('90.870-080', '3980     ', 'BC STAPLER', 'TERESOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('91.560-440', '3980     ', 'R STELLA BRUM', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.910-470', '3980     ', 'R STEPHAN ZWEIG', 'CAVALHADA                     ');
INSERT INTO cd_cep_br VALUES ('91.787-293', '3980     ', 'R STRINGHINI', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.751-380', '3980     ', 'PC SUICA', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('90.520-330', '3980     ', 'TV SUL', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('90.690-290', '3980     ', 'R SURUPA', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('91.130-330', '3980     ', 'R SYLVIO SANSON', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.450-150', '3980     ', 'R SYLVIO TORRES', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.792-040', '3980     ', 'AC T- SQ3 (VL N RESTINGA - 2 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.270-220', '3980     ', 'AC T (CJ RES ALT PETROPOLIS)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.440-290', '3980     ', 'BC T (VL BOA VISTA)', 'AGRONOMIA                     ');
INSERT INTO cd_cep_br VALUES ('90.830-454', '3980     ', 'AC T (VL CRUZEIRO DO SUL)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.540-390', '3980     ', 'R T (VL ESMERALDA)', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.420-300', '3980     ', 'R T (VL FATIMA-PINTO)', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('91.750-680', '3980     ', 'R T (VL MONTE CRISTO)', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('91.790-510', '3980     ', 'R T (VL N STA RITA)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.160-250', '3980     ', 'R T (VL N STA ROSA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.910-091', '3980     ', 'AC T (VL S VICENTE MARTIR)', 'CAMAQUA                       ');
INSERT INTO cd_cep_br VALUES ('91.770-730', '3980     ', 'R TABAJARAS, DOS', 'E SANTO                       ');
INSERT INTO cd_cep_br VALUES ('91.900-260', '3980     ', 'PC TABIRA', 'VL ASSUNCAO                   ');
INSERT INTO cd_cep_br VALUES ('91.040-580', '3980     ', 'R TAIM', 'JD FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('90.470-350', '3980     ', 'R TAJUJA', 'T FIGUEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('91.900-790', '3980     ', 'R TAMANDARE', 'CAMAQUA                       ');
INSERT INTO cd_cep_br VALUES ('90.460-180', '3980     ', 'R TAMANDARE', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('91.180-400', '3980     ', 'R SEVILHA', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.230-440', '3980     ', 'R SEZEFREDO IGNACIO DE OLIVEIRA', 'P PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('91.170-650', '3980     ', 'R SILVA', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('90.450-071', '3980     ', 'R SILVA JARDIM- LADO IMPAR', 'AUXILIADORA                   ');
INSERT INTO cd_cep_br VALUES ('90.450-070', '3980     ', 'R SILVA JARDIM- LADO PAR', 'AUXILIADORA                   ');
INSERT INTO cd_cep_br VALUES ('90.870-250', '3980     ', 'AV SILVA PAES', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('90.610-270', '3980     ', 'R SILVA SO', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('91.030-490', '3980     ', 'R SILVA TAVARES', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('91.510-100', '3980     ', 'R SILVADO', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('91.770-560', '3980     ', 'R MONSENHOR ANDRE PEDRO FRANK', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('90.250-780', '3980     ', 'R MONSENHOR ARTHUR WICKERT', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('90.560-050', '3980     ', 'PC MONSENHOR EMILIO LOTTERMANN', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('90.240-150', '3980     ', 'R MONSENHOR FELIPE DIEHL', 'HUMAITA                       ');
INSERT INTO cd_cep_br VALUES ('90.550-025', '3980     ', 'PC MONSENHOR JOAO ANDRE MASCARELLO', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('90.610-010', '3980     ', 'R MONSENHOR VERAS', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('91.040-120', '3980     ', 'R MONTE ALEGRE', 'JD FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('91.330-510', '3980     ', 'R MONTE ALVERNE', 'CH PEDRAS                     ');
INSERT INTO cd_cep_br VALUES ('90.830-380', '3980     ', 'R MONTE ARRAES', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('91.040-130', '3980     ', 'R MONTE BONITO', 'JD FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('91.787-230', '3980     ', 'R MONTE CARLO', 'LAMI                          ');
INSERT INTO cd_cep_br VALUES ('91.740-150', '3980     ', 'R MONTE CASTELO', 'CAVALHADA                     ');
INSERT INTO cd_cep_br VALUES ('91.215-320', '3980     ', 'R LEOPOLDO BETTIOL', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('90.620-100', '3980     ', 'R LEOPOLDO BIER', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('91.030-460', '3980     ', 'R LEOPOLDO DE FREITAS', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('90.840-150', '3980     ', 'R SINKE', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.920-360', '3980     ', 'R SINODO', 'CAMAQUA                       ');
INSERT INTO cd_cep_br VALUES ('90.470-180', '3980     ', 'R SIOMA BREITMAN', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('90.010-000', '3980     ', 'R SIQUEIRA CAMPOS- ATE 0944/0945', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.308-010', '4338     ', 'R ACARAI', 'T SETEMBRO                    ');
INSERT INTO cd_cep_br VALUES ('90.010-001', '3980     ', 'R SIQUEIRA CAMPOS- DE 0946/0947 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('91.780-670', '3980     ', 'EST SITIO SANTA MARGARIDA', 'LAMI                          ');
INSERT INTO cd_cep_br VALUES ('90.520-500', '3980     ', 'R SOBRADINHO', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('94.495-180', '3985     ', 'R CONDOR- DE 700/701 AO FIM', 'PRQ I JARI                    ');
INSERT INTO cd_cep_br VALUES ('94.510-210', '3985     ', 'AV CONQUISTA', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('94.465-310', '3985     ', 'R CONSELHEIRO LAFAYETE', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('94.510-010', '3985     ', 'R CONSTANCIA FEIJO DE FRAGA', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('94.495-230', '3985     ', 'R CONSTANTINA', 'PRQ I JARI                    ');
INSERT INTO cd_cep_br VALUES ('94.470-610', '3985     ', 'R COPACABANA', 'VIAMOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('94.450-150', '3985     ', 'R COQUEIROS, DOS', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('94.475-700', '3985     ', 'R CORONEL APARICIO BORGES', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('94.495-220', '3985     ', 'R CORONEL BICACO', 'PRQ I JARI                    ');
INSERT INTO cd_cep_br VALUES ('94.445-200', '3985     ', 'R CORONEL FERMINO DE PAULA', 'S ONOFRE                      ');
INSERT INTO cd_cep_br VALUES ('94.410-160', '3985     ', 'R CORONEL INDALINO F. DE OLIVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('94.415-210', '3985     ', 'R CORONEL JUSTO J.DA ROCHA', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('94.410-050', '3985     ', 'AV CORONEL MARCOS DE ANDRADE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('94.410-030', '3985     ', 'R CORONEL MARIO ANTUNES DA VEIGA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('94.465-460', '3985     ', 'R CORONEL NEVES', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('94.420-200', '3985     ', 'AV CORONEL PONCALINO CARDOSO DA SILVA', 'VL ELSA                       ');
INSERT INTO cd_cep_br VALUES ('94.410-220', '3985     ', 'R CORONEL REZENDE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('94.415-220', '3985     ', 'R CORREIO RURAL', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('94.510-100', '3985     ', 'R COSTA GAMA', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('94.510-740', '3985     ', 'R COSTA RICA', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('94.410-040', '3985     ', 'R CRESCENCIO DE ANDRADE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('91.787-330', '3980     ', 'R LUIZ OTAVIO', 'B VELHO                       ');
INSERT INTO cd_cep_br VALUES ('90.130-070', '3980     ', 'TV LUIZ ROSSETTI', 'AZENHA                        ');
INSERT INTO cd_cep_br VALUES ('90.460-010', '3980     ', 'R LUIZ SO', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('91.780-811', '3980     ', 'R LUIZ TAGLIASSUCHI', 'P GROSSA                      ');
INSERT INTO cd_cep_br VALUES ('90.870-180', '3980     ', 'TV LUIZ TAMANINI', 'TERESOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('91.787-630', '3980     ', 'R LUIZ VIEIRA BERNARDES', 'LAMI                          ');
INSERT INTO cd_cep_br VALUES ('91.330-190', '3980     ', 'R LUIZ VOELCKER', 'T FIGUEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('91.230-360', '3980     ', 'TV LUIZA CAVALCANTI', 'P PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('90.870-050', '3980     ', 'R LUIZA ROCCO', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('91.140-440', '3980     ', 'R LUMINAR', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('90.160-200', '3980     ', 'PC LUPICINIO RODRIGUES', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('91.350-310', '3980     ', 'TV LUZ, DA', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('90.520-080', '3980     ', 'R LUZITANA', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('91.240-100', '3980     ', 'R LYDIA MOSCHETTI', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.792-330', '3980     ', 'AC M- SQ4 (VL N RESTINGA - 1 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.792-340', '3980     ', 'AC M- SQ5 (VL N RESTINGA - 1 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.755-480', '3980     ', 'R M (BC DO ADELAL)', 'HIPICA                        ');
INSERT INTO cd_cep_br VALUES ('91.510-600', '3980     ', 'R M (CAMPO DA TUCA)', 'VL J PESSOA                   ');
INSERT INTO cd_cep_br VALUES ('91.270-000', '3980     ', 'AC M (CJ RES ALTO PETROPOLIS)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.250-600', '3980     ', 'AC M (CJ RES ICARO-VL VARIG)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('90.090-290', '3980     ', 'IA LINO, DO', 'ARQUIPELAGO                   ');
INSERT INTO cd_cep_br VALUES ('90.690-100', '3980     ', 'R LIVERPOOL', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('90.640-130', '3980     ', 'R LIVRAMENTO', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('91.751-620', '3980     ', 'R LLOYD DE ANDRADE POLIDORO', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('90.470-270', '3980     ', 'R LOBELIA', 'T FIGUEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('90.050-110', '3980     ', 'R LOBO DA COSTA', 'AZENHA                        ');
INSERT INTO cd_cep_br VALUES ('90.090-370', '3980     ', 'R LOGRADOUROS DE OUTRAS LOCALIDADES', 'ARQUIPELAGO                   ');
INSERT INTO cd_cep_br VALUES ('91.180-680', '3980     ', 'R LOLA DE OLIVEIRA', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.712-220', '3980     ', 'R LOMAS VALENTINAS', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('91.380-420', '3980     ', 'R LOPES TEIXEIRA', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('90.050-350', '3980     ', 'R LOPO GONCALVES', 'C BAIXA                       ');
INSERT INTO cd_cep_br VALUES ('91.900-080', '3980     ', 'PC LOUIS BRAILLE', 'TRISTEZA                      ');
INSERT INTO cd_cep_br VALUES ('90.010-420', '3980     ', 'AV LOUREIRO DA SILVA- ATE 1000/1001', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('90.050-240', '3980     ', 'AV LOUREIRO DA SILVA- DE 1002/1003 AO FIM', 'C BAIXA                       ');
INSERT INTO cd_cep_br VALUES ('91.110-340', '3980     ', 'R LOURENCO DE CASTRO', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.215-230', '3980     ', 'R LOUVRE', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('90.870-350', '3980     ', 'TV LUCAS DE LIMA', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('90.570-060', '3980     ', 'R LUCIANA DE ABREU', 'M VENTO                       ');
INSERT INTO cd_cep_br VALUES ('91.740-020', '3980     ', 'R LUCIANO, DO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('91.720-620', '3980     ', 'BC LUDOLFO BOEHL', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('91.220-340', '3980     ', 'R LUDWIG JACOB HUBLER', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.450-080', '3980     ', 'R LUIS LEDERMAN', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('90.050-310', '3980     ', 'R LUIZ AFONSO', 'C BAIXA                       ');
INSERT INTO cd_cep_br VALUES ('90.250-490', '3980     ', 'R LUIZ ALBERTO KINDLEIN', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('91.260-720', '3980     ', 'R LUIZ ANTONIO MACHADO FIORAVANTE', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.770-500', '3980     ', 'R LUIZ BATISTA BERTACO', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('91.787-110', '3980     ', 'EST LUIZ BETTIOL', 'C SOL                         ');
INSERT INTO cd_cep_br VALUES ('91.230-480', '3980     ', 'R LUIZ CAETANO ANTINOLFI', 'P PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('90.250-500', '3980     ', 'R LUIZ CARLOS PINHEIRO CABRAL', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('91.420-510', '3980     ', 'R LUIZ CARLOS S. CORREA', 'JD SALSO                      ');
INSERT INTO cd_cep_br VALUES ('91.170-015', '3980     ', 'PC LUIZ CARLOS VITORIA', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.110-120', '3980     ', 'R LUIZ CARNIGLIA', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.220-350', '3980     ', 'PC LUIZ CARVALHO', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('90.010-430', '3980     ', 'ESP LUIZ CELSO GOMES HYARUP', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('90.570-110', '3980     ', 'R ENGENHEIRO ALVARO NUNES PEREIRA', 'M VENTO                       ');
INSERT INTO cd_cep_br VALUES ('90.690-040', '3980     ', 'R ENGENHEIRO ANTONIO CARLOS TIBIRICA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('90.440-120', '3980     ', 'R ENGENHEIRO ANTONIO REBOUCAS', 'BELA VISTA                    ');
INSERT INTO cd_cep_br VALUES ('91.130-020', '3980     ', 'R ENGENHEIRO ARNALDO GLADOCH', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.360-070', '3980     ', 'AV ENGENHEIRO ARY DE ABREU LIMA', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('91.760-320', '3980     ', 'R ENGENHEIRO COELHO PARREIRA', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('90.250-130', '3980     ', 'PC ENGENHEIRO DANIEL RIBEIRO', 'HUMAITA                       ');
INSERT INTO cd_cep_br VALUES ('90.480-130', '3980     ', 'R ENGENHEIRO EDMUNDO GARDOLINSKI', 'BOA VISTA                     ');
INSERT INTO cd_cep_br VALUES ('90.440-130', '3980     ', 'R ENGENHEIRO EWBANK CAMARA', 'BELA VISTA                    ');
INSERT INTO cd_cep_br VALUES ('90.250-040', '3980     ', 'AV ENGENHEIRO FELICIO LEMIESZEK', 'HUMAITA                       ');
INSERT INTO cd_cep_br VALUES ('91.130-030', '3980     ', 'R ENGENHEIRO FERNANDO DE ABREU PEREIRA', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('90.640-030', '3980     ', 'R ENGENHEIRO FERNANDO MENDES RIBEIRO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('91.330-281', '3980     ', 'R JOAO PAETZEL- DE 623/624 AO FIM', 'VL JARDIM                     ');
INSERT INTO cd_cep_br VALUES ('91.770-450', '3980     ', 'R JOAO PALMA DA SILVA', 'E SANTO                       ');
INSERT INTO cd_cep_br VALUES ('91.160-440', '3980     ', 'R JOAO PARIS', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.740-550', '3980     ', 'EST JOAO PASSUELO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('90.220-090', '3980     ', 'R LEOPOLDO FROES', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('91.530-150', '3980     ', 'R LEOPOLDO MACHADO SOARES', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('91.751-170', '3980     ', 'R LIANE ALVES', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('91.050-050', '3980     ', 'PC LIBANEZA', 'JD LINDOIA                    ');
INSERT INTO cd_cep_br VALUES ('90.540-080', '3980     ', 'R LIBANO', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('91.920-680', '3980     ', 'R LIBERAL- ATE 1693/1694', 'TRISTEZA                      ');
INSERT INTO cd_cep_br VALUES ('91.920-681', '3980     ', 'R LIBERAL- DE 1695/1696 A 3018/3019', 'TRISTEZA                      ');
INSERT INTO cd_cep_br VALUES ('97.573-590', '4272     ', 'R BARAO DO TRIUNFO- ATE 1267/1268', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.574-320', '4272     ', 'R BARAO DO TRIUNFO- DE 1269/1270 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.576-190', '4272     ', 'R BARBARA MAIX', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.575-550', '4272     ', 'R BAZILIZIO VASCONCELLOS', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.574-690', '4272     ', 'R BENIGNO BATISTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.573-130', '4272     ', 'R BENJAMIM CABELO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.578-020', '4272     ', 'R BENTO ALVES CORREIA', 'WILSON                        ');
INSERT INTO cd_cep_br VALUES ('97.573-380', '4272     ', 'R BENTO GONCALVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.572-100', '4272     ', 'R BENTO MACIEL', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.573-480', '4272     ', 'R BENTO XAVIER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.577-130', '4272     ', 'R BERNARDINO PAZ LEAL', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.576-590', '4272     ', 'R BISPO KINSOLVING', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.575-360', '4272     ', 'R BORGES DE MEDEIROS', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.577-380', '4272     ', 'ROD BR-158', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.571-280', '4272     ', 'ROD BR-293- ATE 2500/2501', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.577-020', '4272     ', 'AV BRASILIA', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.578-550', '4272     ', 'R BRENO S. MARTINS', 'WILSON                        ');
INSERT INTO cd_cep_br VALUES ('97.573-570', '4272     ', 'R BRIGADEIRO DAVID CANABARRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.573-195', '4272     ', 'R CABO CHARAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.573-210', '4272     ', 'R CABO FRANCISCO BANDEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.578-000', '4272     ', 'AV CAMILO ALVES GISLER', 'WILSON                        ');
INSERT INTO cd_cep_br VALUES ('97.571-160', '4272     ', 'R CANDIDO RIBEIRO BORBA', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('69.309-050', '4338     ', 'R ARMANDO NOGUEIRA- ATE 444/445', 'BURITIS                       ');
INSERT INTO cd_cep_br VALUES ('69.311-030', '4338     ', 'AV ARMANDO NOGUEIRA- DE 446/447 AO FIM', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('69.306-390', '4338     ', 'R ARTUR VIGILIO', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('69.312-413', '4338     ', 'R ARUANA', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('69.306-300', '4338     ', 'R ARUAQUE', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('69.310-130', '4338     ', 'R ATLAS CATANHEDE', 'JD FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('69.309-130', '4338     ', 'R AUREO CRUZ', 'BURITIS                       ');
INSERT INTO cd_cep_br VALUES ('69.310-170', '4338     ', 'R AURISTELA PEREIRA TRINDADE', 'JD FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('69.314-040', '4338     ', 'R AUSTRALIA', 'CAUAME                        ');
INSERT INTO cd_cep_br VALUES ('69.314-050', '4338     ', 'R AUSTRIA', 'CAUAME                        ');
INSERT INTO cd_cep_br VALUES ('69.316-280', '4338     ', 'R AZUR', 'JD EQUATORIAL                 ');
INSERT INTO cd_cep_br VALUES ('69.305-360', '4338     ', 'TV B', 'T U MARCO                     ');
INSERT INTO cd_cep_br VALUES ('69.309-390', '4338     ', 'R BACABAS, DAS', 'PRICUMA                       ');
INSERT INTO cd_cep_br VALUES ('69.305-620', '4338     ', 'R BAHIA', 'ESTADOS                       ');
INSERT INTO cd_cep_br VALUES ('69.309-200', '4338     ', 'AL BAMBUS, DOS', 'PRICUMA                       ');
INSERT INTO cd_cep_br VALUES ('69.309-100', '4338     ', 'AV BANDEIRANTES, DOS', 'BURITIS                       ');
INSERT INTO cd_cep_br VALUES ('69.301-130', '4338     ', 'R BARAO DO RIO BRANCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.301-310', '4338     ', 'R BARRETO LEITE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.303-210', '4338     ', 'R BARTOLOMEU BUENO DA SILVA', 'CALUNGA                       ');
INSERT INTO cd_cep_br VALUES ('69.307-530', '4338     ', 'R ACAIZEIRO, DO', 'CACARI                        ');
INSERT INTO cd_cep_br VALUES ('69.312-422', '4338     ', 'R ACARAUACU', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('69.312-411', '4338     ', 'R ACARI', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('69.305-510', '4338     ', 'R ACRE', 'ESTADOS                       ');
INSERT INTO cd_cep_br VALUES ('69.312-110', '4338     ', 'R ADEMARIO SANTOS', 'CAIMBE                        ');
INSERT INTO cd_cep_br VALUES ('69.305-020', '4338     ', 'R ADOLFO BRASIL', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('69.304-030', '4338     ', 'R ADOLFO DUCKE', 'MECEJANA                      ');
INSERT INTO cd_cep_br VALUES ('69.314-010', '4338     ', 'R AFONSO PENA', 'CAUAME                        ');
INSERT INTO cd_cep_br VALUES ('69.311-773', '4338     ', 'R AGUA MARINHA (CJ C SERVIDOR)', 'JOQUEI CLUBE                  ');
INSERT INTO cd_cep_br VALUES ('69.301-070', '4338     ', 'R AJURICABA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.305-560', '4338     ', 'R ALAGOAS', 'ESTADOS                       ');
INSERT INTO cd_cep_br VALUES ('69.312-120', '4338     ', 'R ALCIDES LIMA', 'CAIMBE                        ');
INSERT INTO cd_cep_br VALUES ('69.314-020', '4338     ', 'R ALEMANHA', 'CAUAME                        ');
INSERT INTO cd_cep_br VALUES ('69.304-440', '4338     ', 'R ALFERES JOSE AGOSTINHO', 'MECEJANA                      ');
INSERT INTO cd_cep_br VALUES ('69.301-420', '4338     ', 'R ALFERES PAULO SALDANHA- ATE 404/405', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.305-260', '4338     ', 'R ALFERES PAULO SALDANHA- DE 406/407 AO FIM', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('69.301-140', '4338     ', 'R ALFREDO CRUZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('69.309-110', '4338     ', 'R ALMERINDO DOS SANTOS', 'BURITIS                       ');
INSERT INTO cd_cep_br VALUES ('69.310-150', '4338     ', 'R ALMERIO MOTA PEREIRA', 'JD FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('69.306-330', '4338     ', 'R ALVARO MAIA', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('69.303-070', '4338     ', 'R AMAJARI', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('69.311-010', '4338     ', 'R AMANCIO FERREIRA DE LUCENA', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('69.305-520', '4338     ', 'R AMAPA', 'ESTADOS                       ');
INSERT INTO cd_cep_br VALUES ('69.305-670', '4338     ', 'AV AMAZONAS', 'ESTADOS                       ');
INSERT INTO cd_cep_br VALUES ('69.304-110', '4338     ', 'TV AMELIO LAGO', 'MECEJANA                      ');
INSERT INTO cd_cep_br VALUES ('69.312-130', '4338     ', 'R AMERICO SARMENTO', 'CAIMBE                        ');
INSERT INTO cd_cep_br VALUES ('69.311-770', '4338     ', 'R AMETISTA (CJ C SERVIDOR )', 'JOQUEI CLUBE                  ');
INSERT INTO cd_cep_br VALUES ('69.310-160', '4338     ', 'R ANA CECILIA MOTA DA SILVA', 'JD FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('69.309-730', '4338     ', 'TV A', 'BURITIS                       ');
INSERT INTO cd_cep_br VALUES ('69.305-350', '4338     ', 'TV A', 'T U MARCO                     ');
INSERT INTO cd_cep_br VALUES ('69.306-470', '4338     ', 'R A', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('69.306-210', '4338     ', 'R ABRAIM XAUD', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('69.310-030', '4338     ', 'R ABRILINA PENA', 'JD FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('69.309-370', '4338     ', 'R ACACIAS, DAS', 'PRICUMA                       ');
INSERT INTO cd_cep_br VALUES ('69.309-360', '4338     ', 'AL ACACIAS, DAS', 'PRICUMA                       ');
INSERT INTO cd_cep_br VALUES ('69.312-433', '4338     ', 'R ACACIAS, DAS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('69.309-380', '4338     ', 'TV ACAIS, DOS', 'PRICUMA                       ');
INSERT INTO cd_cep_br VALUES ('94.430-510', '3985     ', 'R VINTE E TRES (MORADA DA NATUREZA)', 'SIT S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('94.430-490', '3985     ', 'R VINTE E UM (MORADA DA NATUREZA)', 'SIT S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('94.470-110', '3985     ', 'R VINTE E UM DE ABRIL', 'VIAMOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('94.475-370', '3985     ', 'R VIOLETAS, DAS', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('94.435-450', '3985     ', 'R VIRGILIO PEREIRA GOMES', 'JD KRAHE                      ');
INSERT INTO cd_cep_br VALUES ('93.222-440', '3983     ', 'R TRES COROAS', 'T PORTOS                      ');
INSERT INTO cd_cep_br VALUES ('93.220-750', '3983     ', 'R TRES DE MAIO', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('93.212-440', '3983     ', 'R TREVO', 'COLONIAL                      ');
INSERT INTO cd_cep_br VALUES ('93.226-240', '3983     ', 'R TRINDADE', 'C CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('93.224-660', '3983     ', 'R TROPEIROS', 'PASQUALINI                    ');
INSERT INTO cd_cep_br VALUES ('93.212-450', '3983     ', 'R TUPANCIRETA', 'FORTUNA                       ');
INSERT INTO cd_cep_br VALUES ('94.420-430', '3985     ', 'R R (PRQ SAO CRISTOVAO)', 'VL ELSA                       ');
INSERT INTO cd_cep_br VALUES ('94.445-190', '3985     ', 'R RAIMUMDO SOUZA', 'S ONOFRE                      ');
INSERT INTO cd_cep_br VALUES ('94.410-120', '3985     ', 'R RAMIRO BARCELOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('94.510-630', '3985     ', 'R RAMIRO CARDOSO DE FRAGA', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('94.425-080', '3985     ', 'R RAQUEL WOLFF', 'ESTALAGEM                     ');
INSERT INTO cd_cep_br VALUES ('94.415-610', '3985     ', 'R RAUL CABRAL DE MENEZES', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('94.445-260', '3985     ', 'R RAUL ROCHA', 'S ONOFRE                      ');
INSERT INTO cd_cep_br VALUES ('94.415-530', '3985     ', 'TV REAL', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('94.415-550', '3985     ', 'R WALT DISNEY', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('94.490-000', '3985     ', 'AV WALTER JOBIM', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('94.500-010', '3985     ', 'R WENCESLAU', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('94.450-350', '3985     ', 'R WILHEMI CORREA', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('94.435-230', '3985     ', 'R X (KRAHE I)', 'JD KRAHE                      ');
INSERT INTO cd_cep_br VALUES ('94.490-340', '3985     ', 'R X (LOT CAMPUS DA COLINA)', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('93.224-670', '3983     ', 'R VICENTE DESSADRI', 'SETE                          ');
INSERT INTO cd_cep_br VALUES ('93.230-360', '3983     ', 'R VICENTE VIEGAS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('93.230-370', '3983     ', 'R VICTOR MEIRELES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('93.222-180', '3983     ', 'R SAO GABRIEL', 'VARGAS                        ');
INSERT INTO cd_cep_br VALUES ('93.230-340', '3983     ', 'R SAO JERONIMO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('93.220-720', '3983     ', 'R SAO JOAO', 'PRIMOR                        ');
INSERT INTO cd_cep_br VALUES ('93.220-780', '3983     ', 'PAS SAO JOAO BOSCO', 'JARDIM                        ');
INSERT INTO cd_cep_br VALUES ('93.218-410', '3983     ', 'R SAO JORGE', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('93.216-450', '3983     ', 'R SAO JOSE', 'PIRATINI                      ');
INSERT INTO cd_cep_br VALUES ('93.220-730', '3983     ', 'PC SAO JOSE', 'PRIMOR                        ');
INSERT INTO cd_cep_br VALUES ('93.226-520', '3983     ', 'R SAO LAZARO', 'C CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('93.216-460', '3983     ', 'R SAO LEOPOLDO', 'PIRATINI                      ');
INSERT INTO cd_cep_br VALUES ('93.222-190', '3983     ', 'R SAO LOURENCO', 'VARGAS                        ');
INSERT INTO cd_cep_br VALUES ('93.224-620', '3983     ', 'TV SAO LUCAS', 'CAMBOIM                       ');
INSERT INTO cd_cep_br VALUES ('93.224-310', '3983     ', 'R SAO LUCAS', 'SETE                          ');
INSERT INTO cd_cep_br VALUES ('93.220-400', '3983     ', 'R SAO LUIZ', 'JARDIM                        ');
INSERT INTO cd_cep_br VALUES ('93.222-200', '3983     ', 'R SAO MANOEL', 'VARGAS                        ');
INSERT INTO cd_cep_br VALUES ('93.222-210', '3983     ', 'R SAO MARCOS', 'VARGAS                        ');
INSERT INTO cd_cep_br VALUES ('93.226-530', '3983     ', 'R SAO MIGUEL', 'C CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('93.224-630', '3983     ', 'R SAO PAULO', 'CAMBOIM                       ');
INSERT INTO cd_cep_br VALUES ('93.222-220', '3983     ', 'TV SAO PEDRO', 'VARGAS                        ');
INSERT INTO cd_cep_br VALUES ('93.222-550', '3983     ', 'R SAO ROQUE', 'VARGAS                        ');
INSERT INTO cd_cep_br VALUES ('93.224-320', '3983     ', 'R SAO SEBASTIAO', 'CAMBOIM                       ');
INSERT INTO cd_cep_br VALUES ('93.222-230', '3983     ', 'R SAO VENDELINO', 'VARGAS                        ');
INSERT INTO cd_cep_br VALUES ('93.218-420', '3983     ', 'R SAO VICENTE DE PAULA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('91.740-770', '3980     ', 'BC UM (DA VICENTE MONTEGGIA)', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('91.420-602', '3980     ', 'R TRINTA E TRES (VL MATO SAMPAIO)', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('90.880-541', '3980     ', 'BC TRINTA E TRES (VL TRONCO I)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.150-025', '3980     ', 'AC TRINTA E UM (CJ RES PRES COSTA E SILVA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.250-362', '3980     ', 'AC TRINTA E UM (CJ RES RUBEM BERTA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.420-603', '3980     ', 'R TRINTA E UM (VL MATO SAMPAIO)', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('90.880-542', '3980     ', 'BC TRINTA E UM (VL TRONCO I)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.370-080', '3980     ', 'R TRIPOLI', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('91.530-220', '3980     ', 'PC TRISTAO SUCUPIRA VIANNA', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('90.520-510', '3980     ', 'R TRIUNFO', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('91.570-490', '3980     ', 'R TRIUNFO', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.751-740', '3980     ', 'R TROPEIRO', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('91.180-830', '3980     ', 'R TROPICAL', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.260-252', '3980     ', 'R TROPICOS', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.050-360', '3980     ', 'R TRUJILO', 'JD LINDOIA                    ');
INSERT INTO cd_cep_br VALUES ('91.510-720', '3980     ', 'R TUCA, DA', 'VL J PESSOA                   ');
INSERT INTO cd_cep_br VALUES ('91.340-110', '3980     ', 'AV TULIO DE ROSE', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('91.780-502', '3980     ', 'R TUNEL VERDE', 'P GROSSA                      ');
INSERT INTO cd_cep_br VALUES ('91.370-290', '3980     ', 'R TUNISIA', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('91.900-710', '3980     ', 'R TUPA', 'VL ASSUNCAO                   ');
INSERT INTO cd_cep_br VALUES ('90.520-610', '3980     ', 'R TUPANCIRETA', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('91.030-100', '3980     ', 'R TUPARAI', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('91.030-520', '3980     ', 'R TUPI', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('91.040-420', '3980     ', 'R TUPINAMBA', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('90.090-200', '3980     ', 'R TUPINAMBARANA (ILHA DA PINTADA)', 'ARQUIPELAGO                   ');
INSERT INTO cd_cep_br VALUES ('91.900-720', '3980     ', 'PC TUPINIQUIM', 'VL ASSUNCAO                   ');
INSERT INTO cd_cep_br VALUES ('90.050-270', '3980     ', 'TV TUYUTY', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('90.850-400', '3980     ', 'R TVS', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.270-250', '3980     ', 'AC U (CJ RES ALTO PETROPOLIS)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.170-721', '3980     ', 'BC U (JD POR DO SOL)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.712-703', '3980     ', 'R U (JD RENASCENCA)', 'B VELHO                       ');
INSERT INTO cd_cep_br VALUES ('91.440-480', '3980     ', 'BC U (VL BOA VISTA)', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('90.830-455', '3980     ', 'AC U (VL CRUZEIRO DO SUL)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.420-310', '3980     ', 'R U (VL FATIMA-PINTO)', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('91.240-670', '3980     ', 'BC U (VL FATIMA-PINTO)', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('91.910-083', '3980     ', 'AC U (VL S VICENTE MARTIR)', 'CAMAQUA                       ');
INSERT INTO cd_cep_br VALUES ('91.160-540', '3980     ', 'R U (VL STA ROSA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('90.520-520', '3980     ', 'R UBATUBA', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('91.330-530', '3980     ', 'TV UBIRAJARA', 'CH PEDRAS                     ');
INSERT INTO cd_cep_br VALUES ('91.250-530', '3980     ', 'R TREZE DE SETEMBRO', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.050-080', '3980     ', 'TV TRINDADE', 'JD LINDOIA                    ');
INSERT INTO cd_cep_br VALUES ('91.250-342', '3980     ', 'AC TRINTA (CJ RES RUBEM BERTA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('90.843-360', '3980     ', 'BC TRINTA (RUA OCTAVIO DE SOUZA)', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('91.420-761', '3980     ', 'R TRINTA (VL MATO SAMPAIO)', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('90.880-531', '3980     ', 'BC TRINTA (VL TRONCO I)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.420-740', '3980     ', 'R TRINTA E CINCO(VL MATO SAMPAIO)', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('91.150-061', '3980     ', 'AC TRINTA E CINCO (CJ RES PRES COSTA E SILVA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.250-343', '3980     ', 'AC TRINTA E CINCO (CJ RES RUBEM BERTA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('90.850-564', '3980     ', 'AC TRINTA E CINCO (RUA NS DO BRASIL)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('90.880-572', '3980     ', 'BC TRINTA E CINCO (VL TRONCO I)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.430-690', '3980     ', 'AC TRINTA E DOIS (CEFER DOIS)', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('91.150-062', '3980     ', 'AC TRINTA E DOIS (CJ RES PRES COSTA E SILVA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.250-351', '3980     ', 'AC TRINTA E DOIS (CJ RES RUBEM BERTA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.430-670', '3980     ', 'AC TRINTA E DOIS (VL FATIMA-PINTO)', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('91.420-750', '3980     ', 'BC TRINTA E DOIS (VL MATO SAMPAIO)', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('90.880-573', '3980     ', 'BC TRINTA E DOIS (VL TRONCO I)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.250-352', '3980     ', 'AC TRINTA E NOVE (CJ RES RUBEM BERTA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.240-680', '3980     ', 'R TRINTA E NOVE (JD DONA LEOPOLDINA II)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('90.880-312', '3980     ', 'BC TRINTA E NOVE (VL TRONCO I)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.150-063', '3980     ', 'AC TRINTA E OITO (CJ RES PRES COSTA E SILVA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.420-671', '3980     ', 'BC ONZE (VL FATIMA-PINTO)', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('91.550-460', '3980     ', 'R ONZE (VL MAPA II)', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.420-592', '3980     ', 'R ONZE (VL MATO SAMPAIO)', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('91.710-203', '3980     ', 'AC ONZE (VL NS DA GLORIA)', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('91.710-211', '3980     ', 'BC ONZE (VL NS DA GLORIA)', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('91.420-741', '3980     ', 'TV ONZE (VL NS FATIMA-DIVINEIA)', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('90.843-430', '3980     ', 'BC ONZE (VL ORFANOTROFIO II)', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('91.560-660', '3980     ', 'AC ONZE (VL SAO CARLOS)', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.520-712', '3980     ', 'BC ONZE (VL SAO JOSE COMUNITARIA)', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('90.880-563', '3980     ', 'BC ONZE (VL TRONCO I)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.751-720', '3980     ', 'R SINAI', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('90.470-470', '3980     ', 'R SINIMBU', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('91.150-142', '3980     ', 'AC TRINTA E TRES (CJ RES PRES COSTA E SILVA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.250-361', '3980     ', 'AC TRINTA E TRES (CJ RES RUBEM BERTA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.240-180', '3980     ', 'R TRINTA E TRES (JD DONA LEOPOLDINA)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('90.850-571', '3980     ', 'AC TRINTA E TRES (RUA NS DO BRASIL)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('90.040-006', '3980     ', 'R TRES (VL PLANETARIO)', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('94.480-520', '3985     ', 'R LACY', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('94.455-020', '3985     ', 'R LADEIRA, DA', 'FLORESCENTE                   ');
INSERT INTO cd_cep_br VALUES ('94.475-680', '3985     ', 'R LAGO, DO', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('94.450-760', '3985     ', 'R LAGUNA', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('94.420-350', '3985     ', 'R LAMARTINE BABO', 'VL ELSA                       ');
INSERT INTO cd_cep_br VALUES ('94.475-720', '3985     ', 'R LAURA RATBIZAR', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('94.480-440', '3985     ', 'R LAURO BANDEIRA LOPES', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('94.500-340', '3985     ', 'R LEONARDO DA VINCE', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('94.490-190', '3985     ', 'R LEOPOLDINA', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('94.450-340', '3985     ', 'R LEOPOLDO MIGUES', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('94.510-580', '3985     ', 'R LIBANO', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('94.480-500', '3985     ', 'AV LIBERDADE', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('94.480-390', '3985     ', 'R LIMA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('94.460-320', '3985     ', 'R LINDOIA', 'S TOME                        ');
INSERT INTO cd_cep_br VALUES ('94.475-390', '3985     ', 'R LIRIOS, DOS', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('94.440-140', '3985     ', 'R J (VIDIGUEIRAS)', 'JD KRAHE                      ');
INSERT INTO cd_cep_br VALUES ('94.435-650', '3985     ', 'R JAGUARAO', 'JD KRAHE                      ');
INSERT INTO cd_cep_br VALUES ('94.410-550', '3985     ', 'R JAGUARAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('94.495-130', '3985     ', 'R JAGUARUNA', 'PRQ I JARI                    ');
INSERT INTO cd_cep_br VALUES ('94.490-170', '3985     ', 'R JANUARIA', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('94.460-520', '3985     ', 'R JARDIM ELISABETE', 'S TOME                        ');
INSERT INTO cd_cep_br VALUES ('94.440-200', '3985     ', 'AV JARDIM LISBOA- ATE 1098/1099', 'JD KRAHE                      ');
INSERT INTO cd_cep_br VALUES ('94.455-170', '3985     ', 'R CRICIUMA', 'FLORESCENTE                   ');
INSERT INTO cd_cep_br VALUES ('94.495-250', '3985     ', 'R CRICIUMAL', 'PRQ I JARI                    ');
INSERT INTO cd_cep_br VALUES ('94.475-360', '3985     ', 'R CRISANTEMO', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('94.450-590', '3985     ', 'R CRISTAL', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('94.465-410', '3985     ', 'R CRISTIANO OTONI', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('94.475-520', '3985     ', 'R CRISTINA SOMARIVA', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('94.455-300', '3985     ', 'R CRISTO REI', 'FLORESCENTE                   ');
INSERT INTO cd_cep_br VALUES ('94.480-510', '3985     ', 'R CRISTOVAO DE MENDONZA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('94.455-040', '3985     ', 'R CRUZ DE MALTA', 'FLORESCENTE                   ');
INSERT INTO cd_cep_br VALUES ('94.500-230', '3985     ', 'R CRUZ E SOUZA', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('94.510-180', '3985     ', 'R CRUZ JOBIM', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('94.425-520', '3985     ', 'TV CRUZ, DA', 'ESTALAGEM                     ');
INSERT INTO cd_cep_br VALUES ('94.470-440', '3985     ', 'R CRUZEIRO DO SUL', 'VIAMOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('94.480-210', '3985     ', 'R CUIABA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('94.510-030', '3985     ', 'R CULTURA', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('94.500-140', '3985     ', 'R CUNHA', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('94.445-000', '3985     ', 'EST CUNHA, DOS- ATE 1998/1999', 'S ONOFRE                      ');
INSERT INTO cd_cep_br VALUES ('94.425-490', '3985     ', 'TV CASSIANO ROCHA', 'ESTALAGEM                     ');
INSERT INTO cd_cep_br VALUES ('94.500-320', '3985     ', 'R CASTRO ALVES', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('94.480-260', '3985     ', 'R CATEDRAL', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('94.470-210', '3985     ', 'R CATORZE DE SETEMBRO', 'VIAMOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('94.455-190', '3985     ', 'R CATUIPE', 'FLORESCENTE                   ');
INSERT INTO cd_cep_br VALUES ('94.420-210', '3985     ', 'R CATULINO ANTUNES MOREM', 'VL ELSA                       ');
INSERT INTO cd_cep_br VALUES ('94.495-430', '3985     ', 'R CATUQUINAS', 'PRQ I JARI                    ');
INSERT INTO cd_cep_br VALUES ('94.495-240', '3985     ', 'R CAXIAS DO SUL', 'PRQ I JARI                    ');
INSERT INTO cd_cep_br VALUES ('94.480-180', '3985     ', 'R CEARA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('94.415-050', '3985     ', 'R CECILIA MEIRELES', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('94.510-680', '3985     ', 'R CELESTINO DE SOUZA BATISTA', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('94.420-040', '3985     ', 'R CENTAURO', 'VL ELSA                       ');
INSERT INTO cd_cep_br VALUES ('94.515-160', '3985     ', 'AV CENTRAL (BOA VISTA)', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('94.495-210', '3985     ', 'R CERRO LARGO', 'PRQ I JARI                    ');
INSERT INTO cd_cep_br VALUES ('94.450-040', '3985     ', 'R CEZAR FRANK', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('94.495-600', '3985     ', 'R CHARRUAS', 'PRQ I JARI                    ');
INSERT INTO cd_cep_br VALUES ('94.500-100', '3985     ', 'R CHILE', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('94.450-480', '3985     ', 'R CHIQUINHA GONZAGA', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('94.510-650', '3985     ', 'R CHOPIN', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('94.460-430', '3985     ', 'R CIDREIRA', 'S TOME                        ');
INSERT INTO cd_cep_br VALUES ('94.430-450', '3985     ', 'R CINCO (CONDOMINIO BRAGANCA)', 'SIT S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('94.515-070', '3985     ', 'R CINCO (JD CASTELO)', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('94.490-050', '3985     ', 'R CINCO (MONTE CASTELO)', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('94.430-550', '3985     ', 'R CINCO (MORADA DA NATUREZA)', 'SIT S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('94.435-020', '3985     ', 'R CINCO DE MAIO', 'JD KRAHE                      ');
INSERT INTO cd_cep_br VALUES ('94.410-240', '3985     ', 'R CIRCULAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('94.410-000', '3985     ', 'R CIRURGIAO VAZ FERREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('94.425-360', '3985     ', 'R CLARISTINO ANDRADES', 'ESTALAGEM                     ');
INSERT INTO cd_cep_br VALUES ('94.480-310', '3985     ', 'R CLAUDETE LUCCA DA ROSA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('94.440-390', '3985     ', 'R COLISEU', 'JD KRAHE                      ');
INSERT INTO cd_cep_br VALUES ('94.495-200', '3985     ', 'R COLORADO', 'PRQ I JARI                    ');
INSERT INTO cd_cep_br VALUES ('94.420-100', '3985     ', 'R COMENDADOR DOMINGOS FAUSTINO CORREA', 'VL ELSA                       ');
INSERT INTO cd_cep_br VALUES ('94.455-010', '3985     ', 'R COMUNHAO, DA', 'FLORESCENTE                   ');
INSERT INTO cd_cep_br VALUES ('94.475-590', '3985     ', 'R CONCEICAO', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('94.470-190', '3985     ', 'R CONDE DE MARFIM', 'VIAMOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('94.475-110', '3985     ', 'R CONDE DE PORTO ALEGRE', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('94.475-130', '3985     ', 'R CONDE DOS ARCOS', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('94.475-600', '3985     ', 'R CONDOR- ATE 698/699', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('94.475-730', '3985     ', 'R CAMILO DA ROCHA', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('94.515-000', '3985     ', 'EST CAMINHO DO MEIO- ATE 2998/2999', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('94.510-420', '3985     ', 'EST CAMINHO DO MEIO- DE 3000/3001 AO FIM', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('94.455-320', '3985     ', 'R CAMINHO VICINAL', 'FLORESCENTE                   ');
INSERT INTO cd_cep_br VALUES ('93.022-650', '3981     ', 'R PADRE PEDRO SCHNEIDER', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('93.020-730', '3981     ', 'PC PADRE REUS', 'P REUS                        ');
INSERT INTO cd_cep_br VALUES ('93.020-070', '3981     ', 'R PADRE REUS', 'P REUS                        ');
INSERT INTO cd_cep_br VALUES ('93.035-280', '3981     ', 'AV PADRE SANTINI', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('93.022-660', '3981     ', 'R PADRE SEDLAC', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('93.020-750', '3981     ', 'R PADRE TEOBALDO LEOPOLDO FRANTZ SJ', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('93.020-030', '3981     ', 'R PADRE TESCHAUER', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('93.020-100', '3981     ', 'R PADRE WERNER', 'P REUS                        ');
INSERT INTO cd_cep_br VALUES ('93.025-320', '3981     ', 'R PALMA, DA', 'VICENTINA                     ');
INSERT INTO cd_cep_br VALUES ('97.572-070', '4272     ', 'R CORONEL MANOEL JOSE SILVEIRA', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.571-710', '4272     ', 'R CORONEL MANOEL PEDROSO DE ALMEIDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.576-240', '4272     ', 'R ARTHUR DORNELLES DA SILVA', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.578-130', '4272     ', 'R ARTHUR MELLO GUTIERREZ', 'WILSON                        ');
INSERT INTO cd_cep_br VALUES ('97.572-410', '4272     ', 'R ASPIRANTE JENNER LEITES', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.573-190', '4272     ', 'R ATALIBA GOMES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.573-090', '4272     ', 'R ATHOS DE ANDRADE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.576-060', '4272     ', 'R AUGUSTO L. BISIO', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('94.500-090', '3985     ', 'R CARACAS', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('94.470-320', '3985     ', 'R CARACOL', 'VIAMOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('94.460-350', '3985     ', 'R CARAMURU', 'S TOME                        ');
INSERT INTO cd_cep_br VALUES ('94.435-660', '3985     ', 'R CARAZINHO', 'JD KRAHE                      ');
INSERT INTO cd_cep_br VALUES ('94.410-600', '3985     ', 'R CARAZINHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('94.460-420', '3985     ', 'R CARIBE', 'S TOME                        ');
INSERT INTO cd_cep_br VALUES ('94.495-740', '3985     ', 'R CARIJOS', 'PRQ I JARI                    ');
INSERT INTO cd_cep_br VALUES ('93.120-380', '3981     ', 'TV PASTOREIO, DO', 'SCHARLAU                      ');
INSERT INTO cd_cep_br VALUES ('93.052-610', '3981     ', 'R PATRICIA A. CIDADE', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.048-080', '3981     ', 'R PATRICIA FERREIRA DE SOUZA', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('93.120-440', '3981     ', 'R PAU BRASIL', 'SCHARLAU                      ');
INSERT INTO cd_cep_br VALUES ('93.110-330', '3981     ', 'PC ORESTE JOAO GUIDALI', 'R SINOS                       ');
INSERT INTO cd_cep_br VALUES ('93.037-060', '3981     ', 'R ORESTE SAMUEL CANOSA', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('93.046-810', '3981     ', 'R ORLEANS', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('93.025-330', '3981     ', 'R ORQUIDEAS', 'VICENTINA                     ');
INSERT INTO cd_cep_br VALUES ('93.052-500', '3981     ', 'R OSASCO', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.048-060', '3981     ', 'R OSCAR MENDES', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('93.044-390', '3981     ', 'R OSCAR RIETH', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('93.025-380', '3981     ', 'R OSCAR RODRIGUES', 'VICENTINA                     ');
INSERT INTO cd_cep_br VALUES ('93.054-470', '3981     ', 'R OSCAR STRACK', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.044-600', '3981     ', 'R OSCAR UEBEL- ATE 0999/1000', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('93.046-270', '3981     ', 'AV OSCAR UEBEL- DE 1001/1002 AO FIM', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('93.050-010', '3981     ', 'R OSMAR DARCY HEYFARTH', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.150-010', '3981     ', 'R OSMAR ESTEVAO ZIGLIA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('93.044-180', '3981     ', 'R OSORIO', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('93.037-510', '3981     ', 'R OSVALD DE ANDRADE', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('93.010-040', '3981     ', 'R OSVALDO ARANHA- ATE 1293/1294', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.025-660', '3981     ', 'R OSVALDO ARANHA- DE 1295/1296 AO FIM', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('97.571-330', '4272     ', 'R CAPITAO FRANCISCO P. DE SOUZA', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.578-390', '4272     ', 'R CAPITAO FRANCISCO PEDRO PEREIRA', 'WILSON                        ');
INSERT INTO cd_cep_br VALUES ('97.571-130', '4272     ', 'R CAPITAO JOAO ARLA', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.578-250', '4272     ', 'R CAPITAO MANOEL M. CAMPOS SECO', 'WILSON                        ');
INSERT INTO cd_cep_br VALUES ('97.575-180', '4272     ', 'R CAPITAO ROSAURO ALVES OLIVEIRA', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.578-650', '4272     ', 'R ALTAMIRANO NUNES FERREIRA', 'WILSON                        ');
INSERT INTO cd_cep_br VALUES ('97.576-390', '4272     ', 'R ALTIDORIO DA SILVA', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.577-240', '4272     ', 'R ALVARO ALENCASTRO', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.578-360', '4272     ', 'R ALVARO GONCALVES', 'WILSON                        ');
INSERT INTO cd_cep_br VALUES ('97.578-180', '4272     ', 'R ALVIM O. TORRES', 'WILSON                        ');
INSERT INTO cd_cep_br VALUES ('97.571-690', '4272     ', 'R AMALIA LABARTE', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.571-680', '4272     ', 'R AMARAL MOREIRA', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.572-430', '4272     ', 'R AMARO DA SILVEIRA', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.578-090', '4272     ', 'R AMARO MARTINS PEREIRA', 'WILSON                        ');
INSERT INTO cd_cep_br VALUES ('97.573-060', '4272     ', 'R AMELIA PORTO PEREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.576-400', '4272     ', 'R ANA ALVAREZ DE ARAUJO', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.574-430', '4272     ', 'R ANAURELINO F. DE OLIVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.573-001', '4272     ', 'R ANDRADAS, DOS- LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.573-000', '4272     ', 'R ANDRADAS, DOS- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.573-330', '4272     ', 'R ANDRE AVELINO ASCONAVIETA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.572-060', '4272     ', 'R ANDRE CARRAZZONI', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.571-070', '4272     ', 'R ANGELICA ROSAT', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.571-220', '4272     ', 'R ANGELO DEL FABRO', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.574-060', '4272     ', 'R ANGELO MARTINS ALVAREZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.575-230', '4272     ', 'R ANTONIO A. ROSA', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.571-380', '4272     ', 'R ANTONIO APOITIA', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.577-270', '4272     ', 'R ANTONIO ARGILES LINHARES', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.574-310', '4272     ', 'R ANTONIO AUGUSTO DE AZEVEDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.573-650', '4272     ', 'TV ANTONIO BASSEDAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.571-080', '4272     ', 'R ANTONIO C. DE MELLO', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.572-110', '4272     ', 'R ANTONIO CABELO', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.573-610', '4272     ', 'R ANTONIO FERNANDES DA CUNHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.577-210', '4272     ', 'R ANTONIO GUIMARAES', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.575-040', '4272     ', 'R ANTONIO IRULEGUY', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.574-090', '4272     ', 'R ANTONIO J. DE VARGAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.574-250', '4272     ', 'R ANTONIO JOSE DE MENEZES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.577-100', '4272     ', 'R ANTONIO PINTO GUERRA', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.574-390', '4272     ', 'R ANTONIO PRADO BRISOLLA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.573-340', '4272     ', 'R ANTONIO RODRIGUES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.572-440', '4272     ', 'R ARGEMIRO SIMOES MOREIRA', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.576-430', '4272     ', 'R ARISTEU GOMES COSTAGUTA', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.575-220', '4272     ', 'R ARISTIDES KRAUSER DO CANTO', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.573-200', '4272     ', 'R ARMANDO SILVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.065-330', '3835     ', 'R VITORIO CAUZZO', 'TOMAZETTI                     ');
INSERT INTO cd_cep_br VALUES ('97.040-470', '3835     ', 'R VITORIO PALESE', 'CH FLORES                     ');
INSERT INTO cd_cep_br VALUES ('97.060-600', '3835     ', 'TV VOLTA REDONDA', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('97.095-630', '3835     ', 'R WALTER BERLEZE', 'KM 3                          ');
INSERT INTO cd_cep_br VALUES ('97.035-750', '3835     ', 'R WALTER LIPPOLD', 'J KUBITSCHEK                  ');
INSERT INTO cd_cep_br VALUES ('97.110-700', '3835     ', 'R WANDA DE AGUIAR HORTA', 'CAMOBI                        ');
INSERT INTO cd_cep_br VALUES ('97.043-750', '3835     ', 'R XINGU', 'CH FLORES                     ');
INSERT INTO cd_cep_br VALUES ('97.040-480', '3835     ', 'R ZAHIE BERED FARRET', 'CATURRITA                     ');
INSERT INTO cd_cep_br VALUES ('97.020-730', '3835     ', 'R ZEFERINO RODRIGUES CORREA', 'PATRONATO                     ');
INSERT INTO cd_cep_br VALUES ('97.020-740', '3835     ', 'TV ZERO HORA', 'PATRONATO                     ');
INSERT INTO cd_cep_br VALUES ('97.043-760', '3835     ', 'R ZUMBI', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('97.574-630', '4272     ', 'R ACHILES GAZAPINA COSTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.575-330', '4272     ', 'R ADEMAR DOS S. CARNEIRO', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.575-380', '4272     ', 'R ADOLFO LUCHESI', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.576-550', '4272     ', 'R ADOLFO PRADO', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.576-690', '4272     ', 'R AGIDIO ANTONIO BONOTTO', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.573-630', '4272     ', 'TV AGOSTINHO CAMPOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.825-240', '3892     ', 'R HENRIQUE KROTH', 'CH FREIRAS                    ');
INSERT INTO cd_cep_br VALUES ('96.830-693', '3892     ', 'R HENRIQUE MELCHIORS', 'A GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('96.830-370', '3892     ', 'R HENRIQUE NIEDERSBERG', 'A GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('96.825-250', '3892     ', 'R HENRIQUE OTT', 'CH FREIRAS                    ');
INSERT INTO cd_cep_br VALUES ('93.214-290', '3983     ', 'R PRIMO VACCHI', 'VACCHI                        ');
INSERT INTO cd_cep_br VALUES ('93.220-350', '3983     ', 'AV PRIMOR', 'PRIMOR                        ');
INSERT INTO cd_cep_br VALUES ('93.224-280', '3983     ', 'R PRINCESA ISABEL', 'N SAPUCAIA                    ');
INSERT INTO cd_cep_br VALUES ('93.220-680', '3983     ', 'R PROFESSOR FRANCISCO BROCHADO DA ROCHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.226-200', '3983     ', 'R PRUDENTE DE MORAIS', 'C CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('93.230-320', '3983     ', 'R QUINTINO BOCAIUVA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('93.210-190', '3983     ', 'R QUINZE DE NOVEMBRO', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('93.216-410', '3983     ', 'R QUIRINO DE ANDRADE', 'FREITAS                       ');
INSERT INTO cd_cep_br VALUES ('93.222-330', '3983     ', 'R RAPOSO TAVARES', 'VARGAS                        ');
INSERT INTO cd_cep_br VALUES ('97.574-350', '4272     ', 'R ALCIDES MAIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.573-160', '4272     ', 'R ALCIDES MENDONCA DE LIMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.572-120', '4272     ', 'R ALCIONE MARTINEZ', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.573-680', '4272     ', 'R ALDROVANDO SANTANA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.576-290', '4272     ', 'R ALEIXO AIRES', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('91.780-330', '3980     ', 'PC INACIO ANTONIO DA SILVA', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('91.780-014', '3980     ', 'PC INACIO MARTINS DA SILVA', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('90.480-160', '3980     ', 'AV INACIO VASCONCELOS', 'BOA VISTA                     ');
INSERT INTO cd_cep_br VALUES ('90.035-070', '3980     ', 'AV INDEPENDENCIA- ATE 0400 - LADO PAR', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('90.035-074', '3980     ', 'AV INDEPENDENCIA- ATE 0401 - LADO IMPAR', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('90.035-071', '3980     ', 'AV INDEPENDENCIA- DE 0402 A 0600 - LADO PAR', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('90.035-075', '3980     ', 'AV INDEPENDENCIA- DE 0403 A 0601 - LADO IMPAR', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('90.035-072', '3980     ', 'AV INDEPENDENCIA- DE 0602 A 1020 - LADO PAR', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('90.035-076', '3980     ', 'AV INDEPENDENCIA- DE 0603 A 1021 - LADO IMPAR', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('90.035-073', '3980     ', 'AV INDEPENDENCIA- DE 1022 AO FIM - LADO PAR', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('90.035-077', '3980     ', 'AV INDEPENDENCIA- DE 1023 AO FIM - LADO IMPAR', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('91.360-410', '3980     ', 'R INDIANA', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('91.330-060', '3980     ', 'R INDIANAPOLIS', 'T FIGUEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('91.370-200', '3980     ', 'TV INDIGENA', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('90.520-400', '3980     ', 'AV INDUSTRIARIOS, DOS', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('90.200-290', '3980     ', 'AV INDUSTRIAS, DAS', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('91.770-390', '3980     ', 'R INES VINHAS', 'E SANTO                       ');
INSERT INTO cd_cep_br VALUES ('90.820-170', '3980     ', 'R INHANDUI', 'CRISTAL                       ');
INSERT INTO cd_cep_br VALUES ('91.160-420', '3980     ', 'R I (VL STA ROSA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('90.843-453', '3980     ', 'AC I (VL TRONCO II)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('93.220-410', '3983     ', 'PSG SAPUCAIA', 'JARDIM                        ');
INSERT INTO cd_cep_br VALUES ('93.210-240', '3983     ', 'AV SAPUCAIA', 'PRIMOR                        ');
INSERT INTO cd_cep_br VALUES ('93.220-740', '3983     ', 'TV SAUDADE', 'PRIMOR                        ');
INSERT INTO cd_cep_br VALUES ('93.212-420', '3983     ', 'AV SEBASTIAO FAUT', 'FORTUNA                       ');
INSERT INTO cd_cep_br VALUES ('93.224-640', '3983     ', 'R SEPE TIARAJU', 'SETE                          ');
INSERT INTO cd_cep_br VALUES ('93.214-310', '3983     ', 'TV SERAFIM JOSE DE ANDRADE', 'SILVA                         ');
INSERT INTO cd_cep_br VALUES ('93.224-650', '3983     ', 'TV SERGIPE', 'CAMBOIM                       ');
INSERT INTO cd_cep_br VALUES ('93.214-560', '3983     ', 'R SETE DE SETEMBRO', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('93.218-430', '3983     ', 'PAS SIAL', 'FREITAS                       ');
INSERT INTO cd_cep_br VALUES ('93.212-430', '3983     ', 'R SIDERURGICA', 'COLONIAL                      ');
INSERT INTO cd_cep_br VALUES ('93.226-230', '3983     ', 'R SILVEIRA MARTINS', 'C CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('93.214-570', '3983     ', 'R SILVIO SANSON', 'PIRATINI                      ');
INSERT INTO cd_cep_br VALUES ('93.230-560', '3983     ', 'R SINOS, DOS', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('93.222-560', '3983     ', 'R SOBRADINHO', 'VARGAS                        ');
INSERT INTO cd_cep_br VALUES ('93.228-270', '3983     ', 'R TAMBO, DO', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('93.222-240', '3983     ', 'R TAPES', 'VARGAS                        ');
INSERT INTO cd_cep_br VALUES ('93.216-420', '3983     ', 'R ROSAS, DAS', 'PIRATINI                      ');
INSERT INTO cd_cep_br VALUES ('93.222-420', '3983     ', 'R ROSINHA JOAQUINA DA SILVEIRA', 'VARGAS                        ');
INSERT INTO cd_cep_br VALUES ('93.230-390', '3983     ', 'ROD RS- 118 - DE 2502/2503 AO FIM', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('93.226-210', '3983     ', 'ROD RS-118- ATE 2500/2501', 'C CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('93.216-430', '3983     ', 'AV RUBEM BERTA- ATE 938/939', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.218-350', '3983     ', 'AV RUBEM BERTA- DE 940/941 AO FIM', 'FREITAS                       ');
INSERT INTO cd_cep_br VALUES ('93.224-610', '3983     ', 'R RUBEN BRAUM', 'PASQUALINI                    ');
INSERT INTO cd_cep_br VALUES ('93.214-540', '3983     ', 'R RUI BARBOSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.210-250', '3983     ', 'R RUI RAMOS', 'SILVA                         ');
INSERT INTO cd_cep_br VALUES ('93.220-370', '3983     ', 'R SALGADO FILHO', 'JARDIM                        ');
INSERT INTO cd_cep_br VALUES ('93.220-380', '3983     ', 'R SANANDUVA', 'JARDIM                        ');
INSERT INTO cd_cep_br VALUES ('93.226-490', '3983     ', 'R SANCHA DE TOVAR', 'C CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('93.214-550', '3983     ', 'TV SANT ANA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.226-500', '3983     ', 'R SANTA BARBARA', 'WALDEREZ                      ');
INSERT INTO cd_cep_br VALUES ('93.214-300', '3983     ', 'R SANTA CATARINA', 'SILVA                         ');
INSERT INTO cd_cep_br VALUES ('93.224-300', '3983     ', 'R SANTA CRUZ', 'SETE                          ');
INSERT INTO cd_cep_br VALUES ('93.222-340', '3983     ', 'R SANTA LUZIA', 'VARGAS                        ');
INSERT INTO cd_cep_br VALUES ('93.222-140', '3983     ', 'TV SANTA MADALENA', 'VARGAS                        ');
INSERT INTO cd_cep_br VALUES ('93.222-150', '3983     ', 'R SANTA MARIA', 'VARGAS                        ');
INSERT INTO cd_cep_br VALUES ('93.216-440', '3983     ', 'TV SANTA RITA', 'PIRATINI                      ');
INSERT INTO cd_cep_br VALUES ('93.222-160', '3983     ', 'TV SANTA ROSA', 'VARGAS                        ');
INSERT INTO cd_cep_br VALUES ('93.226-220', '3983     ', 'R SANTA TEREZINHA', 'C CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('93.222-540', '3983     ', 'R SANTANA', 'VARGAS                        ');
INSERT INTO cd_cep_br VALUES ('93.212-410', '3983     ', 'R SANTO ANGELO', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('93.218-360', '3983     ', 'R SANTO ANTONIO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('93.220-390', '3983     ', 'PAS SANTO IGNACIO DE LOYOLA', 'JARDIM                        ');
INSERT INTO cd_cep_br VALUES ('93.218-370', '3983     ', 'R SANTO INACIO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('93.226-510', '3983     ', 'R SANTO ONOFRE', 'C CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('93.216-520', '3983     ', 'R SANTOS DUMONT', 'PIRATINI                      ');
INSERT INTO cd_cep_br VALUES ('93.228-250', '3983     ', 'R SAO BENEDITO', 'WALDEREZ                      ');
INSERT INTO cd_cep_br VALUES ('93.228-260', '3983     ', 'R SAO BENTO', 'WALDEREZ                      ');
INSERT INTO cd_cep_br VALUES ('93.222-430', '3983     ', 'R SAO CAETANO', 'VARGAS                        ');
INSERT INTO cd_cep_br VALUES ('93.210-230', '3983     ', 'TV SAO CARLOS', 'DIHEL                         ');
INSERT INTO cd_cep_br VALUES ('93.222-170', '3983     ', 'R SAO CIPRIANO', 'VARGAS                        ');
INSERT INTO cd_cep_br VALUES ('93.218-380', '3983     ', 'R SAO CRISTOVAO', 'FREITAS                       ');
INSERT INTO cd_cep_br VALUES ('93.218-390', '3983     ', 'R SAO DOMINGOS', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('93.218-400', '3983     ', 'R SAO FRANCISCO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('93.220-710', '3983     ', 'TV SAO FRANCISCO DE ASSIS', 'PRIMOR                        ');
INSERT INTO cd_cep_br VALUES ('93.224-250', '3983     ', 'R PESTALOZZI', 'CAMBOIM                       ');
INSERT INTO cd_cep_br VALUES ('93.224-260', '3983     ', 'R PIAUI', 'CAMBOIM                       ');
INSERT INTO cd_cep_br VALUES ('93.210-180', '3983     ', 'R PINHEIRO MACHADO', 'DIHEL                         ');
INSERT INTO cd_cep_br VALUES ('93.220-320', '3983     ', 'R PINTO BANDEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.214-280', '3983     ', 'R PIO XII', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('93.214-510', '3983     ', 'TV PIRATINI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.212-390', '3983     ', 'R PIRELLI SUL', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('93.220-330', '3983     ', 'PAS PISTOIA', 'JARDIM                        ');
INSERT INTO cd_cep_br VALUES ('93.044-310', '3981     ', 'R CARLOS ELY', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.050-250', '3981     ', 'R CARLOS FREDERICO KEMMER', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.052-180', '3981     ', 'R CARLOS GERMANO SCHERER', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.040-490', '3981     ', 'R CARLOS GOMES', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('93.040-550', '3981     ', 'R CARLOS HENEMANN', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('93.150-080', '3981     ', 'R CARLOS KLEIN', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('93.228-000', '3983     ', 'R DORIVAL DE MATTOS', 'N SAPUCAIA                    ');
INSERT INTO cd_cep_br VALUES ('93.212-170', '3983     ', 'R DORVALINA DE ABREU CARDOSO', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('93.218-120', '3983     ', 'R DOUTOR AMADO', 'FREITAS                       ');
INSERT INTO cd_cep_br VALUES ('93.218-130', '3983     ', 'R DOUTOR JOSE FREITAS', 'FREITAS                       ');
INSERT INTO cd_cep_br VALUES ('93.218-140', '3983     ', 'R DOUTOR JULIO CASADO', 'FREITAS                       ');
INSERT INTO cd_cep_br VALUES ('93.210-100', '3983     ', 'R DOUTOR LAURO DONDONIS', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('93.226-080', '3983     ', 'R DOUTOR LISBOA', 'C CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('93.210-110', '3983     ', 'TV DOUTOR MARIO SPERB', 'DIHEL                         ');
INSERT INTO cd_cep_br VALUES ('93.228-230', '3983     ', 'R REINO UNIDO', 'WALDEREZ                      ');
INSERT INTO cd_cep_br VALUES ('93.226-370', '3983     ', 'AV REPUBLICA', 'N SAPUCAIA                    ');
INSERT INTO cd_cep_br VALUES ('93.220-690', '3983     ', 'R RIACHUELO', 'PRIMOR                        ');
INSERT INTO cd_cep_br VALUES ('93.224-290', '3983     ', 'R RIO DE JANEIRO', 'N SAPUCAIA                    ');
INSERT INTO cd_cep_br VALUES ('93.210-200', '3983     ', 'R RIO GRANDE', 'DIHEL                         ');
INSERT INTO cd_cep_br VALUES ('93.224-600', '3983     ', 'R RIO GRANDE DO NORTE', 'CAMBOIM                       ');
INSERT INTO cd_cep_br VALUES ('93.228-240', '3983     ', 'R RIO MADEIRA', 'WALDEREZ                      ');
INSERT INTO cd_cep_br VALUES ('98.802-600', '4212     ', 'R SOUZA LOBO', 'DIDO                          ');
INSERT INTO cd_cep_br VALUES ('98.802-560', '4212     ', 'AV SOVERAL DE BARROS', 'DIDO                          ');
INSERT INTO cd_cep_br VALUES ('98.805-050', '4212     ', 'TV SPARTACO VEZANI', 'PATZ                          ');
INSERT INTO cd_cep_br VALUES ('98.805-500', '4212     ', 'R TAPAJOS', 'PIPPI                         ');
INSERT INTO cd_cep_br VALUES ('98.807-170', '4212     ', 'R TENENTE FIDELIS', 'HORTENCIA                     ');
INSERT INTO cd_cep_br VALUES ('98.802-140', '4212     ', 'R TENENTE GUILHERME DE SOUZA', 'DYTZ                          ');
INSERT INTO cd_cep_br VALUES ('98.807-010', '4212     ', 'R THEODORICO ALVES TEIXEIRA', 'ROGOWSKI                      ');
INSERT INTO cd_cep_br VALUES ('98.801-460', '4212     ', 'R THEODORO KRIEGER', 'ROSENTAL                      ');
INSERT INTO cd_cep_br VALUES ('98.805-760', '4212     ', 'TV TIMBAUVA', 'M MACHADO                     ');
INSERT INTO cd_cep_br VALUES ('98.807-020', '4212     ', 'R TIO BILIA', 'ROGOWSKI                      ');
INSERT INTO cd_cep_br VALUES ('98.802-530', '4212     ', 'R TIRADENTES- ATE 463/464', 'DIDO                          ');
INSERT INTO cd_cep_br VALUES ('98.803-410', '4212     ', 'R TIRADENTES- DE 465/466 AO FIM', 'GEIS                          ');
INSERT INTO cd_cep_br VALUES ('98.805-590', '4212     ', 'TV TORQUATO LUNARDI', 'J A OLIVEIRA                  ');
INSERT INTO cd_cep_br VALUES ('98.801-760', '4212     ', 'R TRES DE MAIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('98.807-045', '4212     ', 'R TRES DE MAIO', 'MISSOES                       ');
INSERT INTO cd_cep_br VALUES ('98.801-610', '4212     ', 'R TRES DE OUTUBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('98.801-780', '4212     ', 'TV TUIUTI', 'M SUL                         ');
INSERT INTO cd_cep_br VALUES ('98.807-065', '4212     ', 'R TURIBIO', 'MISSOES                       ');
INSERT INTO cd_cep_br VALUES ('98.807-495', '4212     ', 'R TURIBIO DA VEIGA', 'J GOULART                     ');
INSERT INTO cd_cep_br VALUES ('98.802-470', '4212     ', 'R UNIVERSIDADE DAS MISSOES', 'DORNELLES                     ');
INSERT INTO cd_cep_br VALUES ('98.805-700', '4212     ', 'R UNIVERSINA CARRERA MACHADO', 'M MACHADO                     ');
INSERT INTO cd_cep_br VALUES ('98.802-300', '4212     ', 'R UNIVERSITARIA MARIA L. FREITAS', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('98.803-250', '4212     ', 'R URUGUAI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.056-560', '3981     ', 'TV SOMALIA', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.115-440', '3981     ', 'R SOUZA NETO', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('93.042-100', '3981     ', 'R SUICA', 'PINHEIRO                      ');
INSERT INTO cd_cep_br VALUES ('93.120-430', '3981     ', 'R SULINA', 'SCHARLAU                      ');
INSERT INTO cd_cep_br VALUES ('93.056-530', '3981     ', 'R SURINAME', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.056-440', '3981     ', 'TV TAILANDIA', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.025-280', '3981     ', 'R TAITI', 'VICENTINA                     ');
INSERT INTO cd_cep_br VALUES ('93.130-260', '3981     ', 'R TANCREDO NEVES', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('93.056-520', '3981     ', 'R TANZANIA', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.042-230', '3981     ', 'R TAPERA', 'PINHEIRO                      ');
INSERT INTO cd_cep_br VALUES ('93.042-210', '3981     ', 'R TAPES', 'PINHEIRO                      ');
INSERT INTO cd_cep_br VALUES ('93.044-410', '3981     ', 'R TAQUARA', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('93.115-260', '3981     ', 'TV TAQUARI', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('93.044-130', '3981     ', 'R TARCILIO NUNES', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('93.115-310', '3981     ', 'R TENENTE ANTONIO JOAO', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('93.135-260', '3981     ', 'R TENENTE CARLOS LEMOS BASTOS', 'A MANTEIGA                    ');
INSERT INTO cd_cep_br VALUES ('93.135-180', '3981     ', 'R TENENTE CORONEL AUGUSTO CESAR DA SILVA', 'A MANTEIGA                    ');
INSERT INTO cd_cep_br VALUES ('93.135-300', '3981     ', 'R TENENTE CORONEL FRANCISCO JOSE DA SILVA', 'A MANTEIGA                    ');
INSERT INTO cd_cep_br VALUES ('93.135-190', '3981     ', 'R TENENTE CORONEL FREDERICO MESQUITA', 'A MANTEIGA                    ');
INSERT INTO cd_cep_br VALUES ('93.020-080', '3981     ', 'AV TEODOMIRO PORTO DA FONSECA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.046-760', '3981     ', 'R TERESINA', 'LOT PRQ RECREIO               ');
INSERT INTO cd_cep_br VALUES ('93.046-000', '3981     ', 'AV THARCILO NUNES', 'S ANDRE                       ');
INSERT INTO cd_cep_br VALUES ('93.125-520', '3981     ', 'R THEODOR GEIGER', 'SCHARLAU                      ');
INSERT INTO cd_cep_br VALUES ('93.135-010', '3981     ', 'R THEODORICO MOUTINHO', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('93.052-330', '3981     ', 'R THEODORO EUGENIO SEIBEL', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.040-410', '3981     ', 'R TIBIRICA', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('93.125-080', '3981     ', 'TV TIJUCA', 'SCHARLAU                      ');
INSERT INTO cd_cep_br VALUES ('93.010-020', '3981     ', 'PC TIRADENTES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.115-190', '3981     ', 'R TIRADENTES', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('93.056-580', '3981     ', 'TV TOGO', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.037-650', '3981     ', 'TV TOMAS ANTONIO GONZAGA', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('93.022-560', '3981     ', 'AV TOMAZ EDISON- ATE 0800/0801', 'S J BATISTA                   ');
INSERT INTO cd_cep_br VALUES ('93.130-290', '3981     ', 'AV TOMAZ EDISON- DE 0802/0803 A 1450/1451', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('93.125-140', '3981     ', 'AV TOMAZ EDISON- DE 1452/1453 AO FIM', 'SCHARLAU                      ');
INSERT INTO cd_cep_br VALUES ('93.030-260', '3981     ', 'R TOMAZ FLORES', 'MRO ESPELHO                   ');
INSERT INTO cd_cep_br VALUES ('93.115-270', '3981     ', 'R TOME DE SOUZA', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('93.130-140', '3981     ', 'R SAO SIMAO', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('93.115-160', '3981     ', 'R SAO SIMAO', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('93.025-710', '3981     ', 'R SAO VICENTE', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('93.130-400', '3981     ', 'R SAPIRANGA', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('93.044-470', '3981     ', 'R SAPUCAIA DO SUL', 'S ANDRE                       ');
INSERT INTO cd_cep_br VALUES ('93.037-140', '3981     ', 'R SARANDI', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('93.044-100', '3981     ', 'R SARMENTO MENA', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('93.040-080', '3981     ', 'R SATURNINO DE BRITO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('93.037-700', '3981     ', 'R SATURNO', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('93.020-300', '3981     ', 'R SAUDADE, DA', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('93.048-130', '3981     ', 'R SEBASTIAO MEIRELES', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('93.130-080', '3981     ', 'R SEMINARISTA WENDELINO PLEIN', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('93.110-351', '3981     ', 'AV SENADOR SALGADO FILHO- ATE 1122 - LADO PAR', 'R SINOS                       ');
INSERT INTO cd_cep_br VALUES ('93.110-350', '3981     ', 'AV SENADOR SALGADO FILHO- ATE 1899 - LADO IMPAR', 'R SINOS                       ');
INSERT INTO cd_cep_br VALUES ('93.120-000', '3981     ', 'AV SENADOR SALGADO FILHO- DE 1124 A 3030 - LADO P', 'SCHARLAU                      ');
INSERT INTO cd_cep_br VALUES ('93.115-540', '3981     ', 'AV SENADOR SALGADO FILHO- DE 1901 A 3029 - LADO I', 'R SINOS                       ');
INSERT INTO cd_cep_br VALUES ('93.125-340', '3981     ', 'AV SENADOR SALGADO FILHO- DE 3031/3032 AO FIM', 'SCHARLAU                      ');
INSERT INTO cd_cep_br VALUES ('93.056-460', '3981     ', 'TV SENEGAL', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.145-450', '3981     ', 'R SEOCHI FUKE', 'A MANTEIGA                    ');
INSERT INTO cd_cep_br VALUES ('93.030-210', '3981     ', 'R SERAFIM VARGAS', 'MRO ESPELHO                   ');
INSERT INTO cd_cep_br VALUES ('93.150-000', '3981     ', 'R SERGIO BARRA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('93.046-540', '3981     ', 'R SERGIO PORTO', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('93.120-120', '3981     ', 'R SERGIPE', 'SCHARLAU                      ');
INSERT INTO cd_cep_br VALUES ('93.046-670', '3981     ', 'R SERRA DO MAR', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('98.802-800', '4212     ', 'R IPANEMA', 'ROGOWSKI                      ');
INSERT INTO cd_cep_br VALUES ('98.805-770', '4212     ', 'TV IPE', 'M MACHADO                     ');
INSERT INTO cd_cep_br VALUES ('98.804-000', '4212     ', 'AV IPIRANGA', 'KURTZ                         ');
INSERT INTO cd_cep_br VALUES ('98.805-100', '4212     ', 'R IRINEU MARTINS', 'ESPERANCA                     ');
INSERT INTO cd_cep_br VALUES ('98.804-310', '4212     ', 'R IRMAO BERTHOLDO SCHNEIDER', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('98.804-625', '4212     ', 'R ISAAC PADILHA OURIQUE', 'CASTELARIN                    ');
INSERT INTO cd_cep_br VALUES ('98.807-315', '4212     ', 'TV ITALIA', 'NOVA                          ');
INSERT INTO cd_cep_br VALUES ('98.802-805', '4212     ', 'R ITAMARATI', 'ROGOWSKI                      ');
INSERT INTO cd_cep_br VALUES ('93.052-680', '3981     ', 'R MARISA FALLER', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.037-530', '3981     ', 'TV MARQUES DE BARBACENA', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('93.010-200', '3981     ', 'R MARQUES DO HERVAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.056-450', '3981     ', 'R MARROCOS', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.046-680', '3981     ', 'R SANTA MARTA', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('93.037-230', '3981     ', 'R SANTA ROSA', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('93.044-200', '3981     ', 'R SANTIAGO', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('93.020-760', '3981     ', 'R SANTIDADE, DA', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('93.020-010', '3981     ', 'R SANTO AFONSO', 'P REUS                        ');
INSERT INTO cd_cep_br VALUES ('93.025-700', '3981     ', 'R SANTO AGOSTINHO', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('93.046-790', '3981     ', 'R SANTO ANDRE', 'LOT PRQ RECREIO               ');
INSERT INTO cd_cep_br VALUES ('93.037-210', '3981     ', 'R SANTO ANGELO', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('93.010-280', '3981     ', 'R SANTO ANTONIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.020-450', '3981     ', 'R SANTO INACIO', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('93.044-760', '3981     ', 'R SANTOS', 'LOT PRQ RECREIO               ');
INSERT INTO cd_cep_br VALUES ('98.803-110', '4212     ', 'R FRANCISCO GRAZIADEI', 'ALIANCA                       ');
INSERT INTO cd_cep_br VALUES ('98.801-005', '4212     ', 'TV FRATERNIDADE', 'AVANCO                        ');
INSERT INTO cd_cep_br VALUES ('98.802-260', '4212     ', 'R FREDERICO COLETO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('98.802-145', '4212     ', 'TV FREDERICO MULLER', 'DYTZ                          ');
INSERT INTO cd_cep_br VALUES ('98.807-390', '4212     ', 'TV FREDOLINO EMMEL', 'C VONTOBEL                    ');
INSERT INTO cd_cep_br VALUES ('98.801-060', '4212     ', 'R FREDOLINO MARQUES', 'S TIARAJU                     ');
INSERT INTO cd_cep_br VALUES ('98.802-110', '4212     ', 'R FRIDA JOANA GAYER', 'DYTZ                          ');
INSERT INTO cd_cep_br VALUES ('98.803-150', '4212     ', 'R GABRIEL R. ALMEIDA', 'ALIANCA                       ');
INSERT INTO cd_cep_br VALUES ('98.805-720', '4212     ', 'R GARIBALDI CARRERA MACHADO', 'M MACHADO                     ');
INSERT INTO cd_cep_br VALUES ('98.803-060', '4212     ', 'TV GASPAR CRAEMER', 'ALIANCA                       ');
INSERT INTO cd_cep_br VALUES ('98.801-130', '4212     ', 'R GASPAR MARTINS- ATE 1262/1263', 'AVANCO                        ');
INSERT INTO cd_cep_br VALUES ('98.807-120', '4212     ', 'R GASPAR MARTINS- DE 1264/1265 AO FIM', 'MISSOES                       ');
INSERT INTO cd_cep_br VALUES ('98.802-490', '4212     ', 'R GEISS', 'GEIS                          ');
INSERT INTO cd_cep_br VALUES ('98.804-610', '4212     ', 'R GENERAL ANTONIO NETTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('98.801-330', '4212     ', 'R GENERAL CARLOS DE CAMPOS GAY', 'OLIVEIRA                      ');
INSERT INTO cd_cep_br VALUES ('98.805-410', '4212     ', 'R GENERAL ERNESTO DORNELLES', 'PIPPI                         ');
INSERT INTO cd_cep_br VALUES ('98.801-310', '4212     ', 'R GENERAL FERMINO DE PAULA E SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('98.807-360', '4212     ', 'R GENERAL MILTON AZAMBUJA', 'ESPERANCA                     ');
INSERT INTO cd_cep_br VALUES ('98.802-730', '4212     ', 'TV GERBERAS, DAS', 'LOT MENEZES                   ');
INSERT INTO cd_cep_br VALUES ('93.030-290', '3981     ', 'R OSVALDO BENEVIDES DANTAS', 'MRO ESPELHO                   ');
INSERT INTO cd_cep_br VALUES ('93.040-040', '3981     ', 'R OSVALDO CRUZ', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('93.120-590', '3981     ', 'R OTACILIO JACINTO HOMEM', 'SCHARLAU                      ');
INSERT INTO cd_cep_br VALUES ('93.035-410', '3981     ', 'R OTACILIO JOSE DIAS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('93.010-330', '3981     ', 'PC OTAVIANO DE PAULO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.022-030', '3981     ', 'R OTAVIO PALHARINI', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('93.150-460', '3981     ', 'R OTTMAR STUERMER', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('93.052-170', '3981     ', 'R OTTO DAUDT', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.040-590', '3981     ', 'R OTTO ROTH', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('93.046-350', '3981     ', 'R OTTOMAR ATALIBA DILLEMBURG', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('93.035-290', '3981     ', 'R OTTOMAR BLOSS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('93.020-340', '3981     ', 'R PADRE ALBERTO BRAUN', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('93.022-630', '3981     ', 'R PADRE ALOYSIO SHENEM', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('93.022-190', '3981     ', 'R PADRE AMBROSIO SCHUPP', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('93.022-490', '3981     ', 'R PADRE ANTONIO RUIZ DE MONTOYA', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('93.022-180', '3981     ', 'R PADRE ANTONIO SEPP', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('93.020-430', '3981     ', 'R PADRE ANTONIO VIEIRA', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('93.120-240', '3981     ', 'R PADRE CHAGAS', 'SCHARLAU                      ');
INSERT INTO cd_cep_br VALUES ('93.037-320', '3981     ', 'TV PADRE CICERO', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('93.020-330', '3981     ', 'R PADRE CLEMENTE FALLER', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('93.022-710', '3981     ', 'R PADRE CRISTOVAO DE MENDONZA', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('93.044-420', '3981     ', 'R MORRO DOS CONVENTOS', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('93.044-440', '3981     ', 'R MORRO REUTER', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('93.130-020', '3981     ', 'R MOTORISTAS, DOS', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('93.030-310', '3981     ', 'PC NATALICIO JAIME BENTO LEAL', 'MRO ESPELHO                   ');
INSERT INTO cd_cep_br VALUES ('93.056-490', '3981     ', 'R NAURU', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.115-050', '3981     ', 'R NEI CAMARA', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('93.025-770', '3981     ', 'R NELSON MOOG', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('93.037-570', '3981     ', 'R NEREU RAMOS', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('93.052-630', '3981     ', 'R NERO F. LEAL', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.025-130', '3981     ', 'R NEROMI JOSE SCRINS', 'VICENTINA                     ');
INSERT INTO cd_cep_br VALUES ('93.120-690', '3981     ', 'R NETUNO', 'SCHARLAU                      ');
INSERT INTO cd_cep_br VALUES ('93.020-720', '3981     ', 'PC NICANOR ALVARO SEFRIN', 'FIAO                          ');
INSERT INTO cd_cep_br VALUES ('93.056-510', '3981     ', 'R NIGER', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.056-540', '3981     ', 'R NIGERIA', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.037-540', '3981     ', 'R NILO PECANHA', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('93.120-030', '3981     ', 'R NITEROI', 'SCHARLAU                      ');
INSERT INTO cd_cep_br VALUES ('93.020-410', '3981     ', 'R NOBREGA', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('93.037-520', '3981     ', 'TV NOEL ROSA', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('93.044-520', '3981     ', 'R NOGUEIRA', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('93.037-200', '3981     ', 'R NONOAI', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('93.056-600', '3981     ', 'R NORUEGA', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.044-120', '3981     ', 'R NOSSA SENHORA APARECIDA', 'S ANDRE                       ');
INSERT INTO cd_cep_br VALUES ('93.044-210', '3981     ', 'R NOVA PETROPOLIS', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('93.125-060', '3981     ', 'R NOVE DE MAIO', 'SCHARLAU                      ');
INSERT INTO cd_cep_br VALUES ('93.115-480', '3981     ', 'R NOVO HAMBURGO', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('93.035-300', '3981     ', 'R OCTACILIO JOSE DIAS', 'S BORJA                       ');
INSERT INTO cd_cep_br VALUES ('93.054-000', '3981     ', 'R ODILO ALOYSIO DAUDT', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.020-530', '3981     ', 'AV OITAVO BC', 'FIAO                          ');
INSERT INTO cd_cep_br VALUES ('93.032-090', '3981     ', 'R OLAVO BILAC', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('93.050-000', '3981     ', 'R OLENTINO V. CAMARA', 'PINHEIRO                      ');
INSERT INTO cd_cep_br VALUES ('93.125-540', '3981     ', 'R OLGA KAMPF', 'A MANTEIGA                    ');
INSERT INTO cd_cep_br VALUES ('93.044-190', '3981     ', 'R OLGA UEBEL', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('93.022-290', '3981     ', 'R OLIMPIO RODRIGUES DA SILVA', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('93.120-110', '3981     ', 'R OLINDA', 'SCHARLAU                      ');
INSERT INTO cd_cep_br VALUES ('93.046-310', '3981     ', 'R OLIVIA UEBEL', 'LOT PRQ RECREIO               ');
INSERT INTO cd_cep_br VALUES ('97.573-490', '4272     ', 'R SENADOR SALGADO FILHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.575-300', '4272     ', 'R SERAFIM G. DOS SANTOS', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.572-590', '4272     ', 'R SERAFIM PRATES GARCIA', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.573-470', '4272     ', 'R SETE DE SETEMBRO- ATE 1220 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.573-471', '4272     ', 'R SETE DE SETEMBRO- ATE 1221 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.574-300', '4272     ', 'R SETE DE SETEMBRO- DE 1222/1223 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.572-340', '4272     ', 'R SETIMO NOCCHI', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.573-690', '4272     ', 'R SILVA JARDIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.125-360', '3981     ', 'R GUSTAVO HOHENDORFF', 'SCHARLAU                      ');
INSERT INTO cd_cep_br VALUES ('93.042-510', '3981     ', 'PC GUSTAVO ROTH', 'PINHEIRO                      ');
INSERT INTO cd_cep_br VALUES ('93.048-310', '3981     ', 'R GUSTAVO VETTER', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.050-030', '3981     ', 'R HAIDEE MELLO ROSTIROLA', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.025-230', '3981     ', 'R HEITOR MENDES GONCALVES', 'VICENTINA                     ');
INSERT INTO cd_cep_br VALUES ('93.056-050', '3981     ', 'R HEITOR VILLA LOBOS', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.025-160', '3981     ', 'R HELIO BOHRER VELOSO DA SILVEIRA', 'VICENTINA                     ');
INSERT INTO cd_cep_br VALUES ('93.135-570', '3981     ', 'R MARTIM AFONSO DE SOUZA', 'A MANTEIGA                    ');
INSERT INTO cd_cep_br VALUES ('93.125-440', '3981     ', 'R MARTIM GIORDANI', 'SCHARLAU                      ');
INSERT INTO cd_cep_br VALUES ('93.030-120', '3981     ', 'R MARTIN LUTERO', 'MRO ESPELHO                   ');
INSERT INTO cd_cep_br VALUES ('93.125-040', '3981     ', 'TV MARUMBI', 'SCHARLAU                      ');
INSERT INTO cd_cep_br VALUES ('93.135-640', '3981     ', 'R MATIAS SCHERER', 'A MANTEIGA                    ');
INSERT INTO cd_cep_br VALUES ('93.054-170', '3981     ', 'R MATIAS SCHERER', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.110-320', '3981     ', 'AV MAUA- ATE 2034/2035', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('93.020-190', '3981     ', 'AV MAUA- DE 1765/1766 A 3535/3536', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.020-770', '3981     ', 'AV MAUA- DE 3537/3538 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.125-310', '3981     ', 'R MAURICIO DE CARDOSO', 'SCHARLAU                      ');
INSERT INTO cd_cep_br VALUES ('97.572-570', '4272     ', 'R PEDRO SIMOES PIRES', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.573-240', '4272     ', 'R PINHEIRO MACHADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.574-640', '4272     ', 'R PIO PEREIRA MARTINS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.578-520', '4272     ', 'R PLINIO DA COSTA AVILA', 'WILSON                        ');
INSERT INTO cd_cep_br VALUES ('97.577-540', '4272     ', 'AC PORTO SECO- ATE 0650/651', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.576-710', '4272     ', 'AC PORTO SECO- DE 0652/0653 A 1680/1681', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.575-610', '4272     ', 'AC PORTO SECO- DE 1682/1683 AO FIM', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.571-090', '4272     ', 'R PREFEITO AGENOR BARCELOS FEIO', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.576-720', '4272     ', 'R PREFEITO CRISTIANO DE PAULA DIAS', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.574-010', '4272     ', 'R PREFEITO HUGOLINO ANDRADE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.572-050', '4272     ', 'R PREFEITO JOAO JACINTO COSTA', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.575-110', '4272     ', 'R PREFEITO MILTON L. MOLINOS', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.571-150', '4272     ', 'R PREFEITO SERGIO FUENTES', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.575-170', '4272     ', 'R PRESIDENTE ARTHUR BERNARDES', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.575-090', '4272     ', 'R PRESIDENTE CAMPOS SALES', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.575-100', '4272     ', 'R PRESIDENTE EPITACIO PESSOA', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.575-150', '4272     ', 'R PRESIDENTE FLORIANO PEIXOTO', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.575-440', '4272     ', 'R PRESIDENTE GETULIO VARGAS', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.575-160', '4272     ', 'R PRESIDENTE JUSCELINO KUBISCHECK', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('90.820-340', '3980     ', 'BC I (VL URSA MAIOR)', 'CRISTAL                       ');
INSERT INTO cd_cep_br VALUES ('91.520-300', '3980     ', 'R I (VL VARGAS)', 'C A BORGES                    ');
INSERT INTO cd_cep_br VALUES ('91.160-611', '3980     ', 'AC I-DOIS (LOT TIMBAUVA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.250-383', '3980     ', 'AC I-DOIS (LOT WENCESLAU FONTOURA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.160-152', '3980     ', 'AC I-DOIS (VL N SANTA ROSA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.250-391', '3980     ', 'AC I-QUATRO (LOT WENCESLAU FONTOURA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.160-153', '3980     ', 'AC I-QUATRO (VL N SANTA ROSA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.160-154', '3980     ', 'AC I-SEIS (VL N SANTA ROSA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.160-221', '3980     ', 'AC I-SETE (VL N SANTA ROSA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.160-612', '3980     ', 'AC I-TRES (LOT TIMBAUVA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.250-392', '3980     ', 'AC I-TRES (LOT WENCESLAU FONTOURA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.160-155', '3980     ', 'AC I-TRES (VL N SANTA ROSA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.160-634', '3980     ', 'AC I-UM (LOT TIMBAUVA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.250-393', '3980     ', 'AC I-UM (LOT WENCESLAU FONTOURA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.160-156', '3980     ', 'AC I-UM (VL N SANTA ROSA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.160-157', '3980     ', 'AC I-ZERO (VL N SANTA ROSA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('90.830-031', '3980     ', 'PC IANOMAMIS', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('91.210-070', '3980     ', 'R IBANEZ ANDRE PITTHAN SOUZA', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('90.520-120', '3980     ', 'VLA IBARE', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('90.250-420', '3980     ', 'R IBARE CAETANO', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('90.250-645', '3980     ', 'PC IBERE CAMARGO', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('90.810-090', '3980     ', 'R IBICUI', 'CRISTAL                       ');
INSERT INTO cd_cep_br VALUES ('91.030-160', '3980     ', 'R IBIRAPUITAN', 'S M GORETTI                   ');
INSERT INTO cd_cep_br VALUES ('91.740-250', '3980     ', 'R IBIRUBA', 'CAVALHADA                     ');
INSERT INTO cd_cep_br VALUES ('91.130-400', '3980     ', 'PC IBITORI', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('90.810-000', '3980     ', 'AV ICARAI', 'CRISTAL                       ');
INSERT INTO cd_cep_br VALUES ('91.440-230', '3980     ', 'R IDA BARBACHAN', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('91.780-320', '3980     ', 'R IDALINO PEREIRA DA SILVA', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('91.180-610', '3980     ', 'R IDEAL', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.530-520', '3980     ', 'AV IDEAL', 'AGRONOMIA                     ');
INSERT INTO cd_cep_br VALUES ('91.250-050', '3980     ', 'R IDELVIRA DE MOURA ALMEIDA', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('90.880-230', '3980     ', 'TV IEDA', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.900-220', '3980     ', 'R IETE', 'TRISTEZA                      ');
INSERT INTO cd_cep_br VALUES ('90.870-330', '3980     ', 'TV IGAI', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('91.130-410', '3980     ', 'R IGAPO', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('90.040-300', '3980     ', 'R IGNACIO MONTANHA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('91.792-420', '3980     ', 'AC I- SQ4 (VL N RESTINGA - 1 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.793-120', '3980     ', 'AC I- SQ4 (VL N RESTINGA - 3 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.792-430', '3980     ', 'AC I- SQ5 (VL N RESTINGA - 1 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.793-090', '3980     ', 'AC I- SQ6 (VL N RESTINGA - 3 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.780-481', '3980     ', 'R I (BAL ARADO VELHO)', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('91.510-550', '3980     ', 'R I (CAMPO DA TUCA)', 'VL J PESSOA                   ');
INSERT INTO cd_cep_br VALUES ('91.270-170', '3980     ', 'AC I (CJ RES ALTO PETROPOLIS)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.750-091', '3980     ', 'BC I (EST CRISTIANO KRAEMER)', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('91.230-700', '3980     ', 'R I (JD PASSOS PEDRAS II)', 'P PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('91.170-691', '3980     ', 'BC I (JD POR DO SOL)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.751-532', '3980     ', 'R I (LOT IMPERIAL PARQUE)', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('91.160-410', '3980     ', 'R I (LOT TIMBAUVA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.570-450', '3980     ', 'R I (PANORAMA)', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('90.250-160', '3980     ', 'R I (PRQ INDUSTRIAL BENOPOLIS)', 'HUMAITA                       ');
INSERT INTO cd_cep_br VALUES ('91.751-560', '3980     ', 'R I (PRQ RES LAVOURA)', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('91.250-201', '3980     ', 'AC DOIS(CJ RES RUBEM BERTA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('90.820-002', '3980     ', 'AC DOIS(COOHABANPA)', 'CAVALHADA                     ');
INSERT INTO cd_cep_br VALUES ('90.680-590', '3980     ', 'BC DOIS(CORONEL APARICIO BORGES)', 'C A BORGES                    ');
INSERT INTO cd_cep_br VALUES ('90.820-110', '3980     ', 'BC DOIS(CURUPAITI)', 'CRISTAL                       ');
INSERT INTO cd_cep_br VALUES ('90.240-241', '3980     ', 'BC DOIS(DA ADOLPHO G. LUCE JUNIOR)', 'NAVEGANTES                    ');
INSERT INTO cd_cep_br VALUES ('91.910-540', '3980     ', 'BC DOIS(DA CEL MASSOT)', 'CAMAQUA                       ');
INSERT INTO cd_cep_br VALUES ('91.910-260', '3980     ', 'BC DOIS(DA DR BARCELOS)', 'CAMAQUA                       ');
INSERT INTO cd_cep_br VALUES ('91.787-050', '3980     ', 'BC DOIS(DA EST CHAPEU DO SOL)', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('91.550-170', '3980     ', 'EST DOIS(DA EST SAO FRANCISCO)', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('93.042-360', '3981     ', 'R CARLOS LUTKE', 'S ANDRE                       ');
INSERT INTO cd_cep_br VALUES ('93.130-490', '3981     ', 'R CARLOS MACHADO BITTENCOURT', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('93.020-640', '3981     ', 'R CARLOS SCHERER', 'FIAO                          ');
INSERT INTO cd_cep_br VALUES ('93.044-690', '3981     ', 'R CARMEM MIRANDA', 'S BORJA                       ');
INSERT INTO cd_cep_br VALUES ('93.025-110', '3981     ', 'R CARMO, DO', 'VICENTINA                     ');
INSERT INTO cd_cep_br VALUES ('93.040-340', '3981     ', 'R CASEMIRO DE ABREU', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('93.115-400', '3981     ', 'R CASTELO BRANCO', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('93.145-270', '3981     ', 'TV CASTOR', 'A MANTEIGA                    ');
INSERT INTO cd_cep_br VALUES ('93.040-190', '3981     ', 'R HELIO EMILIO MINGUELLI', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('93.130-000', '3981     ', 'AV HENRIQUE BIER- ATE 918/919', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('93.140-320', '3981     ', 'AV HENRIQUE BIER- DE 4283/4284 AO FIM', 'A MANTEIGA                    ');
INSERT INTO cd_cep_br VALUES ('93.135-000', '3981     ', 'AV HENRIQUE BIER- DE 920/921 A 4281/4282', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('93.054-070', '3981     ', 'R HENRIQUE DA ROCHA LIMA', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.035-230', '3981     ', 'R HENRIQUE DIAS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('93.042-290', '3981     ', 'R HENRIQUE FRUCHTENICHT', 'S ANDRE                       ');
INSERT INTO cd_cep_br VALUES ('93.025-200', '3981     ', 'R HENRIQUE LOPES', 'VICENTINA                     ');
INSERT INTO cd_cep_br VALUES ('93.125-220', '3981     ', 'R HENRIQUE SCHARLAU', 'SCHARLAU                      ');
INSERT INTO cd_cep_br VALUES ('96.815-550', '3892     ', 'R JOAO WALDEMAR DA FONTOURA', 'VL COHAB                      ');
INSERT INTO cd_cep_br VALUES ('96.825-350', '3892     ', 'R JOAO WERLANG', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('96.840-540', '3892     ', 'COR JOAO, DO', 'F VELHO                       ');
INSERT INTO cd_cep_br VALUES ('96.830-000', '3892     ', 'R JOAQUIM MURTINHO', 'A GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('96.820-550', '3892     ', 'R JOAQUIM NABUCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.830-610', '3892     ', 'R JOHAN G. POHL', 'A GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('96.835-250', '3892     ', 'R JOHANES KARL KLEMM', 'LOT S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('96.815-650', '3892     ', 'R JORGE H. EICHENBERG', 'VL S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('96.825-100', '3892     ', 'R JORGE HOELZEL', 'CH FREIRAS                    ');
INSERT INTO cd_cep_br VALUES ('96.845-730', '3892     ', 'R JORNALISTA RONY FORSTER', 'VL SCHULTZ                    ');
INSERT INTO cd_cep_br VALUES ('96.820-610', '3892     ', 'R JOSE BONIFACIO', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('96.820-240', '3892     ', 'R JOSE DE ALENCAR', 'VL VERENA                     ');
INSERT INTO cd_cep_br VALUES ('96.845-080', '3892     ', 'R JOSE DO PATROCINIO', 'SENA                          ');
INSERT INTO cd_cep_br VALUES ('96.825-480', '3892     ', 'R JOSE EDVINO GIEHL', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('96.820-440', '3892     ', 'R JOSE GERMANO FRANTZ', 'L S CRUZ                      ');
INSERT INTO cd_cep_br VALUES ('96.845-660', '3892     ', 'R JOSE LUIZ KESSLER', 'VL SCHULTZ                    ');
INSERT INTO cd_cep_br VALUES ('96.840-280', '3892     ', 'R JOSE PEDRO FROHLICH', 'F VELHO                       ');
INSERT INTO cd_cep_br VALUES ('96.820-700', '3892     ', 'R JOSE RODRIGUES DA SILVA', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('96.845-050', '3892     ', 'R JOSE W. KOELZER', 'SENA                          ');
INSERT INTO cd_cep_br VALUES ('96.820-620', '3892     ', 'R JUCA WERLANG', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('96.810-010', '3892     ', 'R JULIO DE CASTILHOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.845-510', '3892     ', 'TV KAPPAUN', 'VL B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('98.807-085', '4212     ', 'TV URUGUAI', 'MISSOES                       ');
INSERT INTO cd_cep_br VALUES ('98.807-070', '4212     ', 'R VALDIR VAN HELDEN', 'ROGOWSKI                      ');
INSERT INTO cd_cep_br VALUES ('98.806-100', '4212     ', 'R VALDOMIRO FERRAZ', 'INDUBRAS                      ');
INSERT INTO cd_cep_br VALUES ('98.801-380', '4212     ', 'TV VANDA SOBUKI', 'SOBUKI                        ');
INSERT INTO cd_cep_br VALUES ('98.804-400', '4212     ', 'AV VENANCIO AIRES- ATE 169/170', 'S CARLOS                      ');
INSERT INTO cd_cep_br VALUES ('94.510-250', '3985     ', 'R IPIRANGA', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('98.801-660', '4212     ', 'AV VENANCIO AIRES- DE 0171/0172 A 1649/1650', 'M SUL                         ');
INSERT INTO cd_cep_br VALUES ('98.803-000', '4212     ', 'AV VENANCIO AIRES- DE 1651/1652 AO FIM', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('98.804-730', '4212     ', 'R SANTA CATARINA', 'HALLER                        ');
INSERT INTO cd_cep_br VALUES ('98.807-335', '4212     ', 'TV SANTA LUCIA', 'PIRATINI                      ');
INSERT INTO cd_cep_br VALUES ('98.806-130', '4212     ', 'R SANTA MARIA', 'INDUBRAS                      ');
INSERT INTO cd_cep_br VALUES ('98.807-365', '4212     ', 'TV SANTA RITA DE CASSIA', 'PIRATINI                      ');
INSERT INTO cd_cep_br VALUES ('98.802-250', '4212     ', 'R SANTA ROSA- ATE 33/34', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('98.803-400', '4212     ', 'R SANTA ROSA- DE 35/36 AO FIM', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('98.807-330', '4212     ', 'R SANTA TEREZINHA', 'ROSA                          ');
INSERT INTO cd_cep_br VALUES ('98.807-325', '4212     ', 'TV SANTA TEREZINHA', 'NOVA                          ');
INSERT INTO cd_cep_br VALUES ('98.804-760', '4212     ', 'R SANTA TEREZINHA', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('98.804-680', '4212     ', 'R SANTO AGOSTINHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('98.802-040', '4212     ', 'R SANTO ANGELO', 'DYTZ                          ');
INSERT INTO cd_cep_br VALUES ('98.805-320', '4212     ', 'R SANTO ANTONIO- BAIRRO HORTENCIA', 'HORTENCIA                     ');
INSERT INTO cd_cep_br VALUES ('98.801-030', '4212     ', 'R SANTO ANTONIO- BAIRRO MELLER SUL', 'M SUL                         ');
INSERT INTO cd_cep_br VALUES ('98.807-090', '4212     ', 'R SANTO ANTONIO- BAIRRO PANAZZOLO', 'PANAZZOLO                     ');
INSERT INTO cd_cep_br VALUES ('98.803-310', '4212     ', 'R SANTOS DUMONT', 'SCHIRNER                      ');
INSERT INTO cd_cep_br VALUES ('98.805-350', '4212     ', 'R SAO BORJA', 'PIPPI                         ');
INSERT INTO cd_cep_br VALUES ('98.804-370', '4212     ', 'R SAO CARLOS', 'S CARLOS                      ');
INSERT INTO cd_cep_br VALUES ('98.805-250', '4212     ', 'R SAO CRISTOVAO', 'MISSOES                       ');
INSERT INTO cd_cep_br VALUES ('98.804-130', '4212     ', 'LRG SAO FRANCISCO', 'KURTZ                         ');
INSERT INTO cd_cep_br VALUES ('98.805-480', '4212     ', 'R SAO FRANCISCO', 'PIPPI                         ');
INSERT INTO cd_cep_br VALUES ('98.806-030', '4212     ', 'R SAO FRANCISCO', 'INDUBRAS                      ');
INSERT INTO cd_cep_br VALUES ('98.804-690', '4212     ', 'BC SAO FRANCISCO DE ASSIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('98.801-040', '4212     ', 'R SAO JOAO', 'M SUL                         ');
INSERT INTO cd_cep_br VALUES ('98.801-400', '4212     ', 'AV SAO JOAO', 'SOBUKI                        ');
INSERT INTO cd_cep_br VALUES ('98.801-240', '4212     ', 'R SAO JOAO BATISTA', 'OLIVEIRA                      ');
INSERT INTO cd_cep_br VALUES ('98.804-260', '4212     ', 'R SAO JORGE- BAIRRO JARDIM DAS PALMEIRAS', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('98.807-220', '4212     ', 'R SAO JORGE- BAIRRO ROSA', 'ROSA                          ');
INSERT INTO cd_cep_br VALUES ('98.804-360', '4212     ', 'R SAO JOSE', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('98.801-300', '4212     ', 'R SAO LOURENCO', 'OLIVEIRA                      ');
INSERT INTO cd_cep_br VALUES ('98.802-100', '4212     ', 'R SAO LUIZ', 'DYTZ                          ');
INSERT INTO cd_cep_br VALUES ('98.805-440', '4212     ', 'R SAO LUIZ', 'PIPPI                         ');
INSERT INTO cd_cep_br VALUES ('98.805-430', '4212     ', 'R SAO MIGUEL', 'PIPPI                         ');
INSERT INTO cd_cep_br VALUES ('98.805-460', '4212     ', 'R SAO NICOLAU', 'PIPPI                         ');
INSERT INTO cd_cep_br VALUES ('98.807-180', '4212     ', 'R SAO PAULO', 'HORTENCIA                     ');
INSERT INTO cd_cep_br VALUES ('98.807-320', '4212     ', 'R SAO PEDRO', 'ROSA                          ');
INSERT INTO cd_cep_br VALUES ('98.806-090', '4212     ', 'R SAO SEBASTIAO', 'INDUBRAS                      ');
INSERT INTO cd_cep_br VALUES ('98.802-810', '4212     ', 'R SARANDI', 'ROGOWSKI                      ');
INSERT INTO cd_cep_br VALUES ('98.801-500', '4212     ', 'R SEPE TIARAJU- ATE 669/670', 'EMILIA                        ');
INSERT INTO cd_cep_br VALUES ('98.802-125', '4212     ', 'TV PROFESSOR OTTO KIECHLE', 'DYTZ                          ');
INSERT INTO cd_cep_br VALUES ('98.807-060', '4212     ', 'R PROFESSORA ALZIRA SANTOS DE SOUZA', 'ROGOWSKI                      ');
INSERT INTO cd_cep_br VALUES ('98.807-015', '4212     ', 'R PROFESSORA VANISE COLLA TREVISAN', 'M PILAU                       ');
INSERT INTO cd_cep_br VALUES ('98.807-400', '4212     ', 'TV PROFESSORA ZELINA M LEMOS', 'C VONTOBEL                    ');
INSERT INTO cd_cep_br VALUES ('98.805-550', '4212     ', 'R QUINTINO AGUIAR', 'J A OLIVEIRA                  ');
INSERT INTO cd_cep_br VALUES ('98.801-620', '4212     ', 'R QUINZE DE NOVEMBRO- ATE 1706/1707', 'SOSSEGO                       ');
INSERT INTO cd_cep_br VALUES ('98.803-240', '4212     ', 'R QUINZE DE NOVEMBRO- DE 1708/1709 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('98.807-505', '4212     ', 'TV QUITERIA PEREIRA LEMOS', 'J GOULART                     ');
INSERT INTO cd_cep_br VALUES ('97.032-290', '3835     ', 'R LUIZ STOEVER', 'COHAB P FERREIRA              ');
INSERT INTO cd_cep_br VALUES ('97.095-400', '3835     ', 'R LUIZ TOMBEZI', 'KM 3                          ');
INSERT INTO cd_cep_br VALUES ('97.020-500', '3835     ', 'LRG LUIZINHO DE GRANDI', 'PATRONATO                     ');
INSERT INTO cd_cep_br VALUES ('97.090-450', '3835     ', 'R LUPICINIO RODRIGUES', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('97.065-240', '3835     ', 'R LYDIO DESCONZI', 'TOMAZETTI                     ');
INSERT INTO cd_cep_br VALUES ('97.030-320', '3835     ', 'R MACAPA', 'PRQ P MACHADO                 ');
INSERT INTO cd_cep_br VALUES ('97.030-330', '3835     ', 'R MACEIO', 'PRQ P MACHADO                 ');
INSERT INTO cd_cep_br VALUES ('98.805-450', '4212     ', 'R CORONEL PROSPERO PIPPI', 'PIPPI                         ');
INSERT INTO cd_cep_br VALUES ('98.802-030', '4212     ', 'R CORONEL RAUL OLIVEIRA', 'DYTZ                          ');
INSERT INTO cd_cep_br VALUES ('98.802-705', '4212     ', 'TV CRISANTEMOS, DOS', 'LOT MENEZES                   ');
INSERT INTO cd_cep_br VALUES ('98.807-260', '4212     ', 'R CRISTIANO BATISTA KRUEL', 'ROSA                          ');
INSERT INTO cd_cep_br VALUES ('98.802-700', '4212     ', 'R CRISTIANO BATISTA KRUEL', 'REC DO SOL                    ');
INSERT INTO cd_cep_br VALUES ('98.802-820', '4212     ', 'R CRUZEIRO DO SUL', 'ROGOWSKI                      ');
INSERT INTO cd_cep_br VALUES ('98.801-825', '4212     ', 'R CURITIBA', 'BOA ESPERANCA                 ');
INSERT INTO cd_cep_br VALUES ('98.806-070', '4212     ', 'R D', 'INDUBRAS                      ');
INSERT INTO cd_cep_br VALUES ('98.801-510', '4212     ', 'R DALTRO FILHO- ATE 1819/1820', 'AVANCO                        ');
INSERT INTO cd_cep_br VALUES ('93.032-130', '3981     ', 'R CASTRO ALVES', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('93.056-240', '3981     ', 'R CATAR', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.044-745', '3981     ', 'R CATHARINA LEID SCHERER', 'S BORJA                       ');
INSERT INTO cd_cep_br VALUES ('93.120-330', '3981     ', 'R CATULO CEARENSE', 'SCHARLAU                      ');
INSERT INTO cd_cep_br VALUES ('93.125-050', '3981     ', 'R CATUMBI', 'SCHARLAU                      ');
INSERT INTO cd_cep_br VALUES ('93.110-000', '3981     ', 'AV CAXIAS DO SUL', 'R SINOS                       ');
INSERT INTO cd_cep_br VALUES ('93.120-160', '3981     ', 'R CEARA', 'SCHARLAU                      ');
INSERT INTO cd_cep_br VALUES ('93.037-480', '3981     ', 'TV CECILIA MEIRELES', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('93.048-010', '3981     ', 'R CELESTINA MARIA JOSE DE SOUZA', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('93.035-380', '3981     ', 'R CELINO NUNES', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('97.095-360', '3835     ', 'R JOSE SALDANHA DE MACEDO', 'KM 3                          ');
INSERT INTO cd_cep_br VALUES ('97.065-220', '3835     ', 'R JOSE SANGOI', 'TOMAZETTI                     ');
INSERT INTO cd_cep_br VALUES ('97.035-400', '3835     ', 'R JOSE SARTURI', 'J KUBITSCHEK                  ');
INSERT INTO cd_cep_br VALUES ('97.032-260', '3835     ', 'R JOSE SIMOES FILHO', 'COHAB P FERREIRA              ');
INSERT INTO cd_cep_br VALUES ('97.035-410', '3835     ', 'R JOSE VINADE', 'J KUBITSCHEK                  ');
INSERT INTO cd_cep_br VALUES ('97.030-310', '3835     ', 'EST JUCA MONTEIRO', 'PRQ P MACHADO                 ');
INSERT INTO cd_cep_br VALUES ('97.110-430', '3835     ', 'R JULIO DE AVILA DUTRA', 'P PLATANO                     ');
INSERT INTO cd_cep_br VALUES ('97.040-270', '3835     ', 'R JULIO DE CASTILHOS', 'CATURRITA                     ');
INSERT INTO cd_cep_br VALUES ('97.032-270', '3835     ', 'R JULIO DIAS DE SOUZA', 'COHAB P FERREIRA              ');
INSERT INTO cd_cep_br VALUES ('97.020-460', '3835     ', 'R JULIO DO CANTO', 'PATRONATO                     ');
INSERT INTO cd_cep_br VALUES ('97.060-400', '3835     ', 'R JULIO DO PRADO LIMA', 'N S LOURDES                   ');
INSERT INTO cd_cep_br VALUES ('97.095-370', '3835     ', 'TV JULIO DOS SANTOS', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('97.045-300', '3835     ', 'R JULIO DURAND', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('97.090-380', '3835     ', 'R JULIO FENALTI', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('97.070-510', '3835     ', 'R JULIO NOGUEIRA', 'URLANDIA                      ');
INSERT INTO cd_cep_br VALUES ('97.060-410', '3835     ', 'R JULIO RECHIA', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('97.110-440', '3835     ', 'R JULIO UMINSKI', 'P PLATANO                     ');
INSERT INTO cd_cep_br VALUES ('97.043-300', '3835     ', 'R JUSCELINO KUBITSCHEK', 'CH FLORES                     ');
INSERT INTO cd_cep_br VALUES ('97.070-500', '3835     ', 'R JUSTINO COUTO', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('97.043-310', '3835     ', 'R LA PAZ', 'CH FLORES                     ');
INSERT INTO cd_cep_br VALUES ('97.065-230', '3835     ', 'R LAGOA VERMELHA', 'URLANDIA                      ');
INSERT INTO cd_cep_br VALUES ('97.020-470', '3835     ', 'TV LAGOA, DA', 'PATRONATO                     ');
INSERT INTO cd_cep_br VALUES ('97.105-230', '3835     ', 'R LAMARTINE BABO', 'CAMOBI                        ');
INSERT INTO cd_cep_br VALUES ('94.435-100', '3985     ', 'AV JARDIM LISBOA- DE 1100/1101 AO FIM', 'JD KRAHE                      ');
INSERT INTO cd_cep_br VALUES ('94.475-430', '3985     ', 'R JASMIM', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('94.490-160', '3985     ', 'R JEQUIE', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('94.490-410', '3985     ', 'R JERICO', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('94.460-530', '3985     ', 'R JERONIMO NUNES', 'S TOME                        ');
INSERT INTO cd_cep_br VALUES ('94.490-370', '3985     ', 'R JERUZALEM', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('94.440-250', '3985     ', 'R JESUINO MARQUES DA SILVA', 'JD KRAHE                      ');
INSERT INTO cd_cep_br VALUES ('94.445-550', '3985     ', 'R JESUITAS', 'S ONOFRE                      ');
INSERT INTO cd_cep_br VALUES ('94.510-050', '3985     ', 'R JOAO ALFREDO', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('94.445-020', '3985     ', 'R JOAO ANTONIO MARQUES', 'S ONOFRE                      ');
INSERT INTO cd_cep_br VALUES ('94.480-470', '3985     ', 'R JOAO BRAULIO MUNIZ', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('94.415-010', '3985     ', 'AV JOAO CARLOS VIALE DIAS', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('94.425-200', '3985     ', 'R JOAO DOMINGOS AVILA ARRUDA', 'ESTALAGEM                     ');
INSERT INTO cd_cep_br VALUES ('94.435-050', '3985     ', 'AV JOAO FERNANDES KRAHE', 'JD KRAHE                      ');
INSERT INTO cd_cep_br VALUES ('94.425-060', '3985     ', 'R JOAO JAEGER', 'ESTALAGEM                     ');
INSERT INTO cd_cep_br VALUES ('94.420-220', '3985     ', 'R JOAO JAQUES DA SILVA', 'VL ELSA                       ');
INSERT INTO cd_cep_br VALUES ('94.425-090', '3985     ', 'R JOAO LUIS DE ABREU', 'ESTALAGEM                     ');
INSERT INTO cd_cep_br VALUES ('94.480-630', '3985     ', 'R JOAO PEDRO BOM', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('94.445-030', '3985     ', 'R JOAO RODRIGUES', 'S ONOFRE                      ');
INSERT INTO cd_cep_br VALUES ('94.420-280', '3985     ', 'R JOAO XXIII', 'VL ELSA                       ');
INSERT INTO cd_cep_br VALUES ('94.450-400', '3985     ', 'R JOAQUIM GONCALVES LEDO', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('94.440-330', '3985     ', 'R JOAQUIM MANOEL DE MACEDO', 'JD KRAHE                      ');
INSERT INTO cd_cep_br VALUES ('94.445-420', '3985     ', 'R JOENVILE', 'S ONOFRE                      ');
INSERT INTO cd_cep_br VALUES ('94.445-280', '3985     ', 'R JOSE AMERICO FOGUINHO', 'S ONOFRE                      ');
INSERT INTO cd_cep_br VALUES ('94.420-240', '3985     ', 'R JOSE ANTONIO GUIMARAES', 'VL ELSA                       ');
INSERT INTO cd_cep_br VALUES ('94.500-190', '3985     ', 'R JOSE BONIFACIO', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('94.475-510', '3985     ', 'R JOSE DA COSTA CARVALHO', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('94.435-260', '3985     ', 'EST JOSE DE ALENCAR', 'JD KRAHE                      ');
INSERT INTO cd_cep_br VALUES ('94.435-180', '3985     ', 'R JOSE DE ANCHIETA', 'JD KRAHE                      ');
INSERT INTO cd_cep_br VALUES ('94.510-230', '3985     ', 'R JOSE FEIJO CARDOSO', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('94.410-100', '3985     ', 'R JOSE GARIBALDI- ATE 1498/1499', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('94.425-010', '3985     ', 'R HILDO MENEGHETTI', 'ESTALAGEM                     ');
INSERT INTO cd_cep_br VALUES ('94.475-540', '3985     ', 'R HORTENCIAS, DAS', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('94.430-220', '3985     ', 'R I (CINTURAO AZUL)', 'SIT S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('94.440-070', '3985     ', 'R I (QUERENCIA)', 'JD KRAHE                      ');
INSERT INTO cd_cep_br VALUES ('94.445-080', '3985     ', 'R I (RES. FIGUEIRA)', 'S ONOFRE                      ');
INSERT INTO cd_cep_br VALUES ('94.495-150', '3985     ', 'R IBIRUBA', 'PRQ I JARI                    ');
INSERT INTO cd_cep_br VALUES ('94.435-590', '3985     ', 'R IJUI', 'JD KRAHE                      ');
INSERT INTO cd_cep_br VALUES ('94.510-280', '3985     ', 'R ILAIZ SILVEIRA DE SOUZA', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('94.510-530', '3985     ', 'R ILDA SILVEIRA DE SOUZA', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('94.490-150', '3985     ', 'R IMPERATRIZ', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('94.475-210', '3985     ', 'AV IMPERIO', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('94.470-410', '3985     ', 'TV INACIO DE FRAGA', 'VIAMOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('94.440-260', '3985     ', 'R INOCENCIO ALVES DA SILVA', 'JD KRAHE                      ');
INSERT INTO cd_cep_br VALUES ('94.450-360', '3985     ', 'R INSPETOR SAUL TRINDADE', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('94.425-210', '3985     ', 'R INTENDENTE FELICIANO AUGUSTO DE ALMEIDA', 'ESTALAGEM                     ');
INSERT INTO cd_cep_br VALUES ('94.425-140', '3985     ', 'R INTENDENTE JOSE DIOGO BROCHADO DA ROCHA', 'ESTALAGEM                     ');
INSERT INTO cd_cep_br VALUES ('94.470-430', '3985     ', 'R IPANEMA', 'VIAMOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('94.455-030', '3985     ', 'R IPIRANGA', 'FLORESCENTE                   ');
INSERT INTO cd_cep_br VALUES ('94.455-270', '3985     ', 'R IRANI', 'FLORESCENTE                   ');
INSERT INTO cd_cep_br VALUES ('94.480-320', '3985     ', 'R IRATI', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('94.450-160', '3985     ', 'R IRMAOS MARISTAS', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('94.410-250', '3985     ', 'R ISABEL BASTOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('94.510-480', '3985     ', 'R ISABEL MIRIDIU', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('94.510-760', '3985     ', 'TV ISRAEL', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('94.495-170', '3985     ', 'R ITABIRUBA', 'PRQ I JARI                    ');
INSERT INTO cd_cep_br VALUES ('94.460-410', '3985     ', 'R ITAIPU', 'FLORESCENTE                   ');
INSERT INTO cd_cep_br VALUES ('94.490-140', '3985     ', 'R ITAPARICA', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('94.490-130', '3985     ', 'R ITAPEMA', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('94.440-580', '3985     ', 'R ITAPEMIRIM', 'JD KRAHE                      ');
INSERT INTO cd_cep_br VALUES ('94.435-640', '3985     ', 'R ITAQUI', 'JD KRAHE                      ');
INSERT INTO cd_cep_br VALUES ('94.500-030', '3985     ', 'R ITATI', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('94.490-120', '3985     ', 'R ITAUNA', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('94.470-640', '3985     ', 'R ITU', 'VIAMOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('94.510-490', '3985     ', 'R IZIDORO MENEGHINI NETO', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('93.030-000', '3981     ', 'AV WILHELM ROTERMUND', 'MRO ESPELHO                   ');
INSERT INTO cd_cep_br VALUES ('93.022-510', '3981     ', 'R WILLY LINDENMEYER', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('93.135-520', '3981     ', 'R WILLY SEEWALD', 'A MANTEIGA                    ');
INSERT INTO cd_cep_br VALUES ('93.048-330', '3981     ', 'R WILSON FELIX VIEIRA', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.056-480', '3981     ', 'TV TONGA', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.044-230', '3981     ', 'R TORRES', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('93.135-670', '3981     ', 'R TRAMANDAI', 'SCHARLAU                      ');
INSERT INTO cd_cep_br VALUES ('94.465-240', '3985     ', 'R CAPELI', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('94.425-510', '3985     ', 'TV CAPITAO DUTRA', 'ESTALAGEM                     ');
INSERT INTO cd_cep_br VALUES ('94.410-360', '3985     ', 'R CAPITAO EMILIO NUNES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('94.450-580', '3985     ', 'R CAPIVARI', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('94.505-000', '3985     ', 'EST CAPOROROCA, DA', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('94.410-440', '3985     ', 'R E (CENTRO)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('94.430-190', '3985     ', 'R E (CINTURAO VERDE)', 'SIT S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('94.425-330', '3985     ', 'R E (CONDOMINIO COLORADO)', 'ESTALAGEM                     ');
INSERT INTO cd_cep_br VALUES ('94.460-500', '3985     ', 'R E (JD SANTA URSULA)', 'S TOME                        ');
INSERT INTO cd_cep_br VALUES ('94.490-260', '3985     ', 'R E (LOT CAMPUS DA COLINA)', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('94.510-380', '3985     ', 'R E (PRQ ARBON)', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('93.044-460', '3981     ', 'R VACARIA', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('93.052-220', '3981     ', 'R VALENTIM ALLGAYER', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.135-380', '3981     ', 'R VALENTIM BAYER', 'A MANTEIGA                    ');
INSERT INTO cd_cep_br VALUES ('93.120-560', '3981     ', 'R VALLERCY MARTINS DA SILVA', 'SCHARLAU                      ');
INSERT INTO cd_cep_br VALUES ('93.025-220', '3981     ', 'R VAQUEANO DAVID EIRIAS', 'VICENTINA                     ');
INSERT INTO cd_cep_br VALUES ('93.135-480', '3981     ', 'R VASCO DA GAMA', 'A MANTEIGA                    ');
INSERT INTO cd_cep_br VALUES ('93.130-120', '3981     ', 'R VASCONCELOS JARDIM', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('93.035-480', '3981     ', 'R VELUCIO DOS SANTOS', 'S BORJA                       ');
INSERT INTO cd_cep_br VALUES ('93.044-450', '3981     ', 'R VENANCIO AIRES', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('93.056-630', '3981     ', 'TV VENEZUELA', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.135-580', '3981     ', 'R VERANOPOLIS', 'A MANTEIGA                    ');
INSERT INTO cd_cep_br VALUES ('93.020-470', '3981     ', 'R VERDADE, DA', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('93.037-440', '3981     ', 'R VEREADOR ERNESTO CHRISTIANO EILERT', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('93.040-680', '3981     ', 'PC VEREADOR GUILHERME GERNHARDT', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('93.037-220', '3981     ', 'PC VIAMAO', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('93.010-320', '3981     ', 'PC VICENTE B. PRIETO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.135-460', '3981     ', 'R VICENTE DE CARVALHO', 'A MANTEIGA                    ');
INSERT INTO cd_cep_br VALUES ('93.048-290', '3981     ', 'R VICENTE HENNEMANN', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.025-340', '3981     ', 'R VICENTINA MARIA FIDELIS', 'VICENTINA                     ');
INSERT INTO cd_cep_br VALUES ('93.037-610', '3981     ', 'TV SOCRATES', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('93.037-630', '3981     ', 'TV SOFOCLES', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('97.577-160', '4272     ', 'R PRINCESA ISABEL', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.576-020', '4272     ', 'R PROFESSOR CEZAR AVILA', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.574-130', '4272     ', 'R PROFESSOR FRANCISCO MARQUES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.578-710', '4272     ', 'R PROFESSOR WILLIAN ROSAT', 'WILSON                        ');
INSERT INTO cd_cep_br VALUES ('97.574-460', '4272     ', 'R QUINZE DE NOVEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.571-100', '4272     ', 'R RAFAEL CABEDA', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.576-120', '4272     ', 'R RAFAEL CABEDA PEREZ', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.571-660', '4272     ', 'R RAFAEL SCHUCHMANN', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.573-700', '4272     ', 'R RAMON JURADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.576-080', '4272     ', 'R RAMON PALACIOS', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.572-260', '4272     ', 'R RAUL PAIXAO COELHO', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.578-720', '4272     ', 'R REVERENDO DIAMANTINO F. BUENO', 'WILSON                        ');
INSERT INTO cd_cep_br VALUES ('97.578-620', '4272     ', 'R REVERENDO FREDERICO MARTINS', 'WILSON                        ');
INSERT INTO cd_cep_br VALUES ('97.576-030', '4272     ', 'R MOISES C ARAUJO', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.574-150', '4272     ', 'R MOISES VIANA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.571-050', '4272     ', 'R NAPOLEAO MENEZES', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.575-290', '4272     ', 'R NAZARENO CENERELLI', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.576-350', '4272     ', 'R NAZIR HILLAL', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.577-490', '4272     ', 'R NEPOMUCEMO MACHADO BRUM', 'WILSON                        ');
INSERT INTO cd_cep_br VALUES ('97.577-530', '4272     ', 'R NERY REIS DE OLIVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.573-300', '4272     ', 'R NEY SAVI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.573-250', '4272     ', 'R NEY VARES ALBORNOZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.578-570', '4272     ', 'R NILO PECANHA', 'WILSON                        ');
INSERT INTO cd_cep_br VALUES ('97.577-360', '4272     ', 'R NOEL P. ALMEIDA', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.578-670', '4272     ', 'R OCTACILIO M. DA COSTA', 'WILSON                        ');
INSERT INTO cd_cep_br VALUES ('97.572-630', '4272     ', 'R OLINTA BRAGA', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.571-430', '4272     ', 'R OLIVAR M BOLIVAR', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.571-350', '4272     ', 'R OLIVERIO JOSE RODRIGUES', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.573-170', '4272     ', 'R OLIVIO FARIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.578-030', '4272     ', 'R ORESTE CARNEIRO', 'WILSON                        ');
INSERT INTO cd_cep_br VALUES ('97.572-130', '4272     ', 'R ORESTE M. FERREIRA', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.574-500', '4272     ', 'R ORLANDO BATISTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.572-510', '4272     ', 'R ORLANDO MENEZES DA SILVEIRA', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.578-220', '4272     ', 'R OSCAR CUNHA CORREIA', 'WILSON                        ');
INSERT INTO cd_cep_br VALUES ('97.576-150', '4272     ', 'R OSCAR JACINTO TERESA DIAS', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.572-560', '4272     ', 'R OSVALDO ALVES', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.575-400', '4272     ', 'R OSVALDO ARANHA', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.575-480', '4272     ', 'R OSVALDO LUDWIG', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.578-370', '4272     ', 'R OTACILIO DE OLIVEIRA', 'WILSON                        ');
INSERT INTO cd_cep_br VALUES ('97.576-230', '4272     ', 'R PADRE ANTONIO AVILA CAPILHEIRA', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.572-350', '4272     ', 'R PADRE FRANCIS EVANS', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.571-170', '4272     ', 'R PADRE MIGUEL RAMOS', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.576-100', '4272     ', 'R PANTA TRINDADE', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.574-360', '4272     ', 'R PAUL HARRIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.571-250', '4272     ', 'R PAULINA LAXAGUE DE IRIGOYON', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.574-730', '4272     ', 'R PAULINO VARES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.574-100', '4272     ', 'AV PAULO LABARTE- ATE 900 LADO PAR (IMPAR REPUBLI', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.575-070', '4272     ', 'AV PAULO LABARTE- DE 901/902 AO FIM', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.573-360', '4272     ', 'R PEDRO ALCANTARA COMAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.572-400', '4272     ', 'R PEDRO ALENCASTRO', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.571-460', '4272     ', 'R PEDRO ANGELO BARSE', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.576-070', '4272     ', 'R LUIS IGNACIO GARCIA', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.572-520', '4272     ', 'R LUIZ CARLOS VARES', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.575-390', '4272     ', 'R LUIZ PEDRO IRIGOIEN', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.578-410', '4272     ', 'R LUIZA PRATES DIAS', 'WILSON                        ');
INSERT INTO cd_cep_br VALUES ('97.577-480', '4272     ', 'R MAJOR LOURENCO GALANT', 'WILSON                        ');
INSERT INTO cd_cep_br VALUES ('97.010-041', '3835     ', 'R ANDRE MARQUES- LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.010-040', '3835     ', 'R ANDRE MARQUES- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.110-710', '3835     ', 'R ANGELIN BORTHOLUZZI', 'CAMOBI                        ');
INSERT INTO cd_cep_br VALUES ('97.095-640', '3835     ', 'EST ANGELO BERLEZE', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('97.070-000', '3835     ', 'AV ANGELO BOLSSON', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('97.020-060', '3835     ', 'R ANGELO FRAZON', 'PATRONATO                     ');
INSERT INTO cd_cep_br VALUES ('97.010-570', '3835     ', 'R ANGELO UGLIONE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.090-030', '3835     ', 'R ANHANGUERA', 'P J GOULART                   ');
INSERT INTO cd_cep_br VALUES ('97.045-040', '3835     ', 'R ANITA GARIBALDI', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('96.810-440', '3892     ', 'COR HENRIQUE SCHMIDT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.825-440', '3892     ', 'R HENRIQUE SCHUSTER', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('96.815-110', '3892     ', 'R HENRIQUE SCHUTZ', 'AVENIDA                       ');
INSERT INTO cd_cep_br VALUES ('96.845-720', '3892     ', 'R HENRIQUE WIECKERT', 'VL SCHULTZ                    ');
INSERT INTO cd_cep_br VALUES ('96.845-810', '3892     ', 'R HERCULANO DIAS', 'SENA                          ');
INSERT INTO cd_cep_br VALUES ('96.820-380', '3892     ', 'R HOLANDA', 'L S CRUZ                      ');
INSERT INTO cd_cep_br VALUES ('97.575-270', '4272     ', 'R MARCOS RODRIGUES', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.571-540', '4272     ', 'R MARECHAL CURADO', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.578-140', '4272     ', 'R MARECHAL DEODORO', 'WILSON                        ');
INSERT INTO cd_cep_br VALUES ('97.577-170', '4272     ', 'R MARECHAL EURICO DUTRA', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.575-520', '4272     ', 'R MARECHAL IGNACIO ROLIM', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.571-670', '4272     ', 'AV MARECHAL MALLET', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.572-170', '4272     ', 'R MARIA ISABEL M. ALVAREZ', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.572-650', '4272     ', 'R MARILIA CHAVES PEIXOTO', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('91.760-001', '3980     ', 'LRG SOCIEDADE DE ENGENHARIA', 'P REDONDA                     ');
INSERT INTO cd_cep_br VALUES ('91.340-470', '3980     ', 'AV SOCIEDADE LIBANEZA', 'BOA VISTA                     ');
INSERT INTO cd_cep_br VALUES ('90.050-140', '3980     ', 'R SOFIA VELOSO', 'C BAIXA                       ');
INSERT INTO cd_cep_br VALUES ('91.710-133', '3980     ', 'AC SOLDADO JOSE CLEO', 'C A BORGES                    ');
INSERT INTO cd_cep_br VALUES ('91.530-630', '3980     ', 'R SOLDADO JOSE DA SILVA', 'AGRONOMIA                     ');
INSERT INTO cd_cep_br VALUES ('90.470-340', '3980     ', 'AV SOLEDADE', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('91.450-420', '3980     ', 'TV SOLIDAO', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.712-401', '3980     ', 'BC SETE (VL CANUDOS)', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('91.790-204', '3980     ', 'BC SETE (VL CASTELO)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.270-760', '3980     ', 'AC SETE (VL CHAC DA FUMACA III)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.450-630', '3980     ', 'R SETE (VL DAS LARANJEIRAS)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.450-640', '3980     ', 'BC SETE (VL DAS LARANJEIRAS)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('90.250-611', '3980     ', 'BC SETE (VL ESPERANCA)', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('91.430-640', '3980     ', 'BC SETE (VL FATIMA-PINTO)', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('91.550-520', '3980     ', 'R SETE (VL MAPA II)', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.420-720', '3980     ', 'R SETE (VL MATO SAMPAIO)', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('91.710-223', '3980     ', 'BC SETE (VL NS DA GLORIA)', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('90.850-561', '3980     ', 'BC SETE (VL NS DO BRASIL)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('90.843-015', '3980     ', 'BC SETE (VL ORFANOTROFIO II)', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('90.040-005', '3980     ', 'R SETE (VL PLANETARIO)', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('91.120-180', '3980     ', 'R SETE (VL RESPEITO)', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('96.845-152', '3892     ', 'TV KRUG', 'F VELHO                       ');
INSERT INTO cd_cep_br VALUES ('96.845-440', '3892     ', 'COR LACACO, DO', 'VL B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('96.835-550', '3892     ', 'R LAGEADO', 'LOT JD ESMERALDA              ');
INSERT INTO cd_cep_br VALUES ('96.835-360', '3892     ', 'TV LAVRAS', 'LOT VL NOVA                   ');
INSERT INTO cd_cep_br VALUES ('96.820-790', '3892     ', 'AV LEO KRAETHER', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('96.840-150', '3892     ', 'R LEONEL DO PRADO', 'F VELHO                       ');
INSERT INTO cd_cep_br VALUES ('96.840-480', '3892     ', 'TV LEOPOLDINA', 'F VELHO                       ');
INSERT INTO cd_cep_br VALUES ('96.845-351', '3892     ', 'COR LESTE', 'VL B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('96.845-110', '3892     ', 'R IPIRANGA', 'SENA                          ');
INSERT INTO cd_cep_br VALUES ('96.840-380', '3892     ', 'TV IRAI', 'F VELHO                       ');
INSERT INTO cd_cep_br VALUES ('96.830-050', '3892     ', 'R IRMA CLARA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.845-321', '3892     ', 'R IRMA FRANCISCA VALESCA VOLKMER', 'F VELHO                       ');
INSERT INTO cd_cep_br VALUES ('96.840-580', '3892     ', 'R IRMA OLINDA', 'F VELHO                       ');
INSERT INTO cd_cep_br VALUES ('96.840-590', '3892     ', 'R IRMA REVOCATA', 'F VELHO                       ');
INSERT INTO cd_cep_br VALUES ('96.825-260', '3892     ', 'R IRMAO DANILO', 'CH FREIRAS                    ');
INSERT INTO cd_cep_br VALUES ('96.815-060', '3892     ', 'R IRMAO EMILIO', 'AVENIDA                       ');
INSERT INTO cd_cep_br VALUES ('96.825-640', '3892     ', 'R IRMAO PEDRO', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('96.840-140', '3892     ', 'R IRMAO SEBASTIAO', 'F VELHO                       ');
INSERT INTO cd_cep_br VALUES ('96.825-620', '3892     ', 'R IRMAO WILLIBALDO', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('96.830-390', '3892     ', 'TV ITAI', 'A GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('96.835-400', '3892     ', 'R ITAPEVA', 'LOT JD ESMERALDA              ');
INSERT INTO cd_cep_br VALUES ('96.835-160', '3892     ', 'R ITAQUI', 'A GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('96.815-430', '3892     ', 'TV ITARARE', 'VL COHAB                      ');
INSERT INTO cd_cep_br VALUES ('96.815-420', '3892     ', 'TV ITAUBA', 'VL COHAB                      ');
INSERT INTO cd_cep_br VALUES ('96.820-180', '3892     ', 'TV ITORORO', 'VL JARDIM                     ');
INSERT INTO cd_cep_br VALUES ('96.835-700', '3892     ', 'R IVO G. HORN', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('96.835-580', '3892     ', 'R IVOTI', 'LOT JD ESMERALDA              ');
INSERT INTO cd_cep_br VALUES ('96.825-750', '3892     ', 'R JACARANDA', 'MTE TABOR                     ');
INSERT INTO cd_cep_br VALUES ('96.840-680', '3892     ', 'R JACOB KOEHLER', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('96.830-760', '3892     ', 'R JAGUARAO', 'A GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('96.820-300', '3892     ', 'R JAGUARI', 'L S CRUZ                      ');
INSERT INTO cd_cep_br VALUES ('96.815-440', '3892     ', 'R JESUS GIL', 'VL COHAB                      ');
INSERT INTO cd_cep_br VALUES ('96.820-340', '3892     ', 'R JOAO AMBROS GOUVEA', 'L S CRUZ                      ');
INSERT INTO cd_cep_br VALUES ('96.820-100', '3892     ', 'R JOAO B. DE MENEZES', 'VL S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('96.830-220', '3892     ', 'R JOAO BAUMHARDT', 'A GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('96.830-210', '3892     ', 'R JOAO DE BARROS', 'A GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('96.815-500', '3892     ', 'R JOAO FULLER', 'VL COHAB                      ');
INSERT INTO cd_cep_br VALUES ('96.830-520', '3892     ', 'R JOAO GOERCK', 'A GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('96.830-694', '3892     ', 'R JOAO GOMES CARDOSO', 'A GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('96.830-360', '3892     ', 'R JOAO KIRST', 'A GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('96.815-560', '3892     ', 'R JOAO KIST SOBRINHO', 'RENASCIMENTO                  ');
INSERT INTO cd_cep_br VALUES ('96.815-140', '3892     ', 'R JOAO KOPPE', 'PR FOLGADOS                   ');
INSERT INTO cd_cep_br VALUES ('96.845-020', '3892     ', 'R JOAO MARTIM BUFF', 'SENA                          ');
INSERT INTO cd_cep_br VALUES ('96.825-110', '3892     ', 'R JOAO NICOLAU KLIEMANN', 'CH FREIRAS                    ');
INSERT INTO cd_cep_br VALUES ('96.840-250', '3892     ', 'TV JOAO PAULO I', 'F VELHO                       ');
INSERT INTO cd_cep_br VALUES ('96.810-450', '3892     ', 'R JOAO PEDRO DA ROSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.820-460', '3892     ', 'R GUILHERME HACKBART', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.825-080', '3892     ', 'R GUILHERME HANSEL', 'CH FREIRAS                    ');
INSERT INTO cd_cep_br VALUES ('96.840-710', '3892     ', 'R GUILHERME KEBER', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('96.825-370', '3892     ', 'R GUILHERME KUHN', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('96.815-210', '3892     ', 'R GUILHERME LAMBERTS', 'AVENIDA                       ');
INSERT INTO cd_cep_br VALUES ('96.830-080', '3892     ', 'R GUILHERME MULLER', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('96.815-510', '3892     ', 'R GUILHERME SCHUTZ', 'VL COHAB                      ');
INSERT INTO cd_cep_br VALUES ('96.825-230', '3892     ', 'R GUILHERME WERLANG', 'CH FREIRAS                    ');
INSERT INTO cd_cep_br VALUES ('96.840-690', '3892     ', 'R GUSTAVO DOSS', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('96.815-490', '3892     ', 'TV HAITI', 'VL COHAB                      ');
INSERT INTO cd_cep_br VALUES ('96.820-490', '3892     ', 'TV HARMONIA', 'VL JARDIM                     ');
INSERT INTO cd_cep_br VALUES ('96.825-150', '3892     ', 'TV HAUN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.825-200', '3892     ', 'R HEIMBERTO R. C. PUHLMANN', 'CH FREIRAS                    ');
INSERT INTO cd_cep_br VALUES ('96.845-070', '3892     ', 'R HELMA E. BARBOSA', 'SENA                          ');
INSERT INTO cd_cep_br VALUES ('96.830-340', '3892     ', 'R HELMUTH F. DREHER', 'A GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('96.825-500', '3892     ', 'R HELMUTH FUELBER', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('96.825-090', '3892     ', 'R HENRIQUE JOAO FILTER', 'CH FREIRAS                    ');
INSERT INTO cd_cep_br VALUES ('94.455-000', '3985     ', 'EST BRANQUINHA- ATE 1448/1449', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('94.505-010', '3985     ', 'EST BRANQUINHA, DA- DE 4000/4001 AO FIM', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('94.495-070', '3985     ', 'R NEVADA', 'PRQ I JARI                    ');
INSERT INTO cd_cep_br VALUES ('94.455-001', '3985     ', 'EST BRANQUNIHA, DA- DE 1450/1451 A 3998/3999', 'FLORESCENTE                   ');
INSERT INTO cd_cep_br VALUES ('94.500-080', '3985     ', 'R ASSUNCAO', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('97.010-430', '3835     ', 'R ROSARIO', 'N S ROSARIO                   ');
INSERT INTO cd_cep_br VALUES ('97.020-660', '3835     ', 'R ROSAS, DAS', 'PATRONATO                     ');
INSERT INTO cd_cep_br VALUES ('97.095-000', '3835     ', 'EST RS 509- ATE KM 5,000.', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('97.110-620', '3835     ', 'EST RS-509- DE KM 5,000 AO FIM', 'P PLATANO                     ');
INSERT INTO cd_cep_br VALUES ('97.105-350', '3835     ', 'R RUBEM MARTIN BERTA', 'CAMOBI                        ');
INSERT INTO cd_cep_br VALUES ('97.020-820', '3835     ', 'R RUI ANTONIO MORAES DA CUNHA', 'PATRONATO                     ');
INSERT INTO cd_cep_br VALUES ('97.043-610', '3835     ', 'R RUI BARBOSA', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('97.010-550', '3835     ', 'R SAGRADO CORACAO', 'N S ROSARIO                   ');
INSERT INTO cd_cep_br VALUES ('96.845-170', '3892     ', 'TV HONDURAS', 'VL B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('96.825-340', '3892     ', 'R HORIZONTINA', 'CH FREIRAS                    ');
INSERT INTO cd_cep_br VALUES ('96.835-520', '3892     ', 'R HUMAITA', 'LOT JD ESMERALDA              ');
INSERT INTO cd_cep_br VALUES ('96.825-070', '3892     ', 'R HUMBERTO SCHUSTER', 'CH FREIRAS                    ');
INSERT INTO cd_cep_br VALUES ('96.815-460', '3892     ', 'R IBANEZ LARA', 'VL COHAB                      ');
INSERT INTO cd_cep_br VALUES ('96.835-570', '3892     ', 'R IBIRUBA', 'LOT JD ESMERALDA              ');
INSERT INTO cd_cep_br VALUES ('96.830-060', '3892     ', 'R IGUACU', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('96.845-580', '3892     ', 'R IJUI', 'VL SCHULTZ                    ');
INSERT INTO cd_cep_br VALUES ('96.820-030', '3892     ', 'AV IMIGRANTE, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.505-000', '4286     ', 'R PROFESSOR ANTONIO LUIZ LOPES', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('97.505-480', '4286     ', 'R PROFESSOR CIRILO ZADRA', 'J CLUB                        ');
INSERT INTO cd_cep_br VALUES ('97.510-440', '4286     ', 'TV PROFESSOR ELPIDIO DE MORAES GOMES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.505-490', '4286     ', 'R PROFESSOR IVO CORREIA MEYER', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('97.505-500', '4286     ', 'R PROFESSOR JOAO JANCESKI', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('97.510-450', '4286     ', 'R QUATORZE DE JULHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.500-510', '4286     ', 'R QUINZE DE NOVEMBRO- ATE 2714/2715', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.500-511', '4286     ', 'R QUINZE DE NOVEMBRO- DE 2716/2717 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.500-520', '4286     ', 'TV RAMAO BARBAT FILHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.505-510', '4286     ', 'R RAMAO PRUNES DE OLIVEIRA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('97.500-310', '4286     ', 'TV GENERAL FLORES DA CUNHA', 'VL JULIA                      ');
INSERT INTO cd_cep_br VALUES ('97.510-230', '4286     ', 'R GENERAL HIPOLITO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.510-240', '4286     ', 'R GENERAL JOAO MANOEL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.500-320', '4286     ', 'R GENERAL PROPICIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.510-250', '4286     ', 'R GENERAL VASCO ALVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.500-330', '4286     ', 'R GENERAL VITORINO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.510-260', '4286     ', 'R GENUINO FONSECA SOARES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.510-270', '4286     ', 'TV GENUINO FONSECA SOARES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.510-280', '4286     ', 'TV GILDO DE FREITAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.500-340', '4286     ', 'R IRIS FERRARI VALLS- ATE 2390/2391', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.035-420', '3835     ', 'AV LARANJEIRAS, DAS', 'J KUBITSCHEK                  ');
INSERT INTO cd_cep_br VALUES ('97.035-430', '3835     ', 'R LAURO RODRIGUES', 'J KUBITSCHEK                  ');
INSERT INTO cd_cep_br VALUES ('97.035-440', '3835     ', 'R LAVRAS DO SUL', 'J KUBITSCHEK                  ');
INSERT INTO cd_cep_br VALUES ('97.020-480', '3835     ', 'TV LEO MULLER', 'PATRONATO                     ');
INSERT INTO cd_cep_br VALUES ('97.035-450', '3835     ', 'R LEONARDO PASCOTTINI', 'J KUBITSCHEK                  ');
INSERT INTO cd_cep_br VALUES ('97.095-390', '3835     ', 'R LEONEL FARIAS', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('97.090-390', '3835     ', 'R LEONEL SCHIRMER', 'P J GOULART                   ');
INSERT INTO cd_cep_br VALUES ('97.050-440', '3835     ', 'TV LEOPOLDO FROES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.045-310', '3835     ', 'TV LESBAO', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('97.065-200', '3835     ', 'R JOAO NAEGELEN SCHERER', 'TOMAZETTI                     ');
INSERT INTO cd_cep_br VALUES ('97.095-290', '3835     ', 'R JOAO OLINTO REQUIA', 'KM 3                          ');
INSERT INTO cd_cep_br VALUES ('97.045-290', '3835     ', 'R JOAO OTACILIO KUHN', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('97.095-300', '3835     ', 'R JOAO PEDRO PADOIN', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('97.030-290', '3835     ', 'R JOAO PESSOA', 'PRQ P MACHADO                 ');
INSERT INTO cd_cep_br VALUES ('97.015-320', '3835     ', 'R JOAO PINHEIRO HOFFMEISTER', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('97.060-350', '3835     ', 'R JOAO ROLIM', 'N S LOURDES                   ');
INSERT INTO cd_cep_br VALUES ('97.095-720', '3835     ', 'R JOAO VICTORIO FAVARIN', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('97.095-310', '3835     ', 'R JOAO ZWETSCH', 'KM 3                          ');
INSERT INTO cd_cep_br VALUES ('97.030-300', '3835     ', 'R JORDANIA', 'PRQ P MACHADO                 ');
INSERT INTO cd_cep_br VALUES ('97.095-320', '3835     ', 'R JORGE AUGUSTINHO BARICHELLO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('97.065-210', '3835     ', 'R JORGE CARLOS SCHWARCKE', 'TOMAZETTI                     ');
INSERT INTO cd_cep_br VALUES ('97.050-390', '3835     ', 'R JORGE PEDRO ABELIN', 'N S LOURDES                   ');
INSERT INTO cd_cep_br VALUES ('97.020-430', '3835     ', 'R JORNAL A RAZAO', 'PATRONATO                     ');
INSERT INTO cd_cep_br VALUES ('97.020-440', '3835     ', 'AV JORNALISTA MAURICIO SIROTSKI SOBRINHO', 'PATRONATO                     ');
INSERT INTO cd_cep_br VALUES ('97.110-390', '3835     ', 'R JOSE A. O. FARIAS', 'CAMOBI                        ');
INSERT INTO cd_cep_br VALUES ('97.050-400', '3835     ', 'R JOSE AITA', 'N S DORES                     ');
INSERT INTO cd_cep_br VALUES ('97.040-260', '3835     ', 'R JOSE BARIN', 'CATURRITA                     ');
INSERT INTO cd_cep_br VALUES ('97.015-450', '3835     ', 'R JOSE BONIFACIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.060-370', '3835     ', 'R JOSE CANDIDO TEIXEIRA MEDEIROS', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('97.060-380', '3835     ', 'R JOSE CARLOS KRUEL', 'N S LOURDES                   ');
INSERT INTO cd_cep_br VALUES ('97.032-220', '3835     ', 'R JOSE CARLOS MOLINOS', 'COHAB P FERREIRA              ');
INSERT INTO cd_cep_br VALUES ('97.020-450', '3835     ', 'R JOSE CHAGAS SEIXAS', 'PATRONATO                     ');
INSERT INTO cd_cep_br VALUES ('97.032-230', '3835     ', 'R JOSE CLAUDINO LINCK', 'COHAB P FERREIRA              ');
INSERT INTO cd_cep_br VALUES ('97.070-470', '3835     ', 'R JOSE CLOVIS TEIXEIRA', 'URLANDIA                      ');
INSERT INTO cd_cep_br VALUES ('97.032-420', '3835     ', 'R JOSE COLPO', 'COHAB P FERREIRA              ');
INSERT INTO cd_cep_br VALUES ('97.095-330', '3835     ', 'R JOSE CRIVELARO', 'KM 3                          ');
INSERT INTO cd_cep_br VALUES ('97.110-400', '3835     ', 'R JOSE DANGUY PACHECO', 'P PLATANO                     ');
INSERT INTO cd_cep_br VALUES ('97.010-250', '3835     ', 'R JOSE DE ALENCAR', 'N S ROSARIO                   ');
INSERT INTO cd_cep_br VALUES ('97.015-340', '3835     ', 'R JOSE DE SALDANHA', 'PATRONATO                     ');
INSERT INTO cd_cep_br VALUES ('97.095-340', '3835     ', 'R JOSE DE SOUZA LIMA (ZECA LIMA)', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('97.110-410', '3835     ', 'R JOSE DENARDIN', 'CAMOBI                        ');
INSERT INTO cd_cep_br VALUES ('97.010-260', '3835     ', 'R JOSE DO PATROCINIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.095-350', '3835     ', 'R JOSE FORGIARINI', 'KM 3                          ');
INSERT INTO cd_cep_br VALUES ('97.032-240', '3835     ', 'R JOSE GABRIEL DE MORAES BRENNER', 'COHAB P FERREIRA              ');
INSERT INTO cd_cep_br VALUES ('97.060-390', '3835     ', 'R JOSE INACIO XAVIER', 'N S LOURDES                   ');
INSERT INTO cd_cep_br VALUES ('97.050-410', '3835     ', 'R JOSE ISAIA', 'N S LOURDES                   ');
INSERT INTO cd_cep_br VALUES ('97.090-370', '3835     ', 'R JOSE JOAO DUTRA', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('97.035-780', '3835     ', 'R IVAI', 'J KUBITSCHEK                  ');
INSERT INTO cd_cep_br VALUES ('97.050-340', '3835     ', 'R IVAN COELHO', 'N S LOURDES                   ');
INSERT INTO cd_cep_br VALUES ('97.090-310', '3835     ', 'R IVORA', 'P J GOULART                   ');
INSERT INTO cd_cep_br VALUES ('97.060-310', '3835     ', 'R IZIDORO GRASSI', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('97.020-410', '3835     ', 'R IZIDORO MIORIN', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('97.090-320', '3835     ', 'R JAGUARI', 'P J GOULART                   ');
INSERT INTO cd_cep_br VALUES ('97.095-250', '3835     ', 'R JAMES DE OLIVEIRA FRANCO E SOUZA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('97.030-270', '3835     ', 'R JAPAO', 'PRQ P MACHADO                 ');
INSERT INTO cd_cep_br VALUES ('97.095-240', '3835     ', 'TV JARDIM', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('97.020-420', '3835     ', 'R JASMINS, DOS', 'PATRONATO                     ');
INSERT INTO cd_cep_br VALUES ('94.490-450', '3985     ', 'R SAO BERNARDO', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('94.490-420', '3985     ', 'R SAO CARLOS', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('94.470-370', '3985     ', 'R SAO FRANCISCO', 'VIAMOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('94.435-550', '3985     ', 'R SAO GABRIEL', 'JD KRAHE                      ');
INSERT INTO cd_cep_br VALUES ('94.490-430', '3985     ', 'R SAO JANUARIO', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('94.470-380', '3985     ', 'R SAO JERONIMO', 'VIAMOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('94.475-340', '3985     ', 'TV SAO JOAO', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('94.480-420', '3985     ', 'R QUITO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('97.010-130', '3835     ', 'TV CORONEL ERNESTO BECKER', 'N S ROSARIO                   ');
INSERT INTO cd_cep_br VALUES ('97.020-140', '3835     ', 'R CORONEL ERNESTO BECKER- ATE 0077/0078', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('97.010-140', '3835     ', 'R CORONEL ERNESTO BECKER- DE 0079/0080 AO FIM', 'N S ROSARIO                   ');
INSERT INTO cd_cep_br VALUES ('97.020-150', '3835     ', 'R CORONEL ESTACIO MARIENSE DE LEMOS', 'PATRONATO                     ');
INSERT INTO cd_cep_br VALUES ('97.032-100', '3835     ', 'R CORONEL FIRMO DE ALMEIDA', 'COHAB P FERREIRA              ');
INSERT INTO cd_cep_br VALUES ('97.060-150', '3835     ', 'R CORONEL GETULIO MARIO ZANCHI', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('97.020-160', '3835     ', 'R CORONEL NIEDERAUER- ATE 578/579', 'PATRONATO                     ');
INSERT INTO cd_cep_br VALUES ('97.010-540', '3835     ', 'PC SALDANHA MARINHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.110-730', '3835     ', 'EST PRIMO BERLEZE', 'P PLATANO                     ');
INSERT INTO cd_cep_br VALUES ('97.045-390', '3835     ', 'R PRINCESA IZABEL', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('97.032-370', '3835     ', 'R PROFESSOR ALBINO SEIBEL', 'COHAB P FERREIRA              ');
INSERT INTO cd_cep_br VALUES ('97.040-040', '3835     ', 'R PROFESSOR ANTONIO CARVALHO', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('97.015-530', '3835     ', 'R PROFESSOR BRAGA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.020-650', '3835     ', 'R PROFESSOR CICERO BARRETO', 'PATRONATO                     ');
INSERT INTO cd_cep_br VALUES ('94.510-170', '3985     ', 'R XAPECO', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('94.495-420', '3985     ', 'R XAVANTES', 'PRQ I JARI                    ');
INSERT INTO cd_cep_br VALUES ('94.500-120', '3985     ', 'R XAVIER', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('94.495-700', '3985     ', 'R XOCO', 'PRQ I JARI                    ');
INSERT INTO cd_cep_br VALUES ('94.495-640', '3985     ', 'R XUCURU', 'PRQ I JARI                    ');
INSERT INTO cd_cep_br VALUES ('94.450-500', '3985     ', 'R ZEQUINHA DE ABREU', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('94.500-020', '3985     ', 'R ZILDA DE ABREU', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('94.430-700', '3985     ', 'TV UM (MAURICIO S. SOBRINHO)', 'SIT S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('94.490-010', '3985     ', 'R UM (MONTE CASTELO)', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('94.430-470', '3985     ', 'AV UM (MORADA DA NATUREZA)', 'SIT S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('94.420-450', '3985     ', 'R UMBU', 'VL ELSA                       ');
INSERT INTO cd_cep_br VALUES ('94.475-180', '3985     ', 'R UNIAO', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('94.500-330', '3985     ', 'AV UNIVERSITARIA', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('94.445-040', '3985     ', 'R URCA', 'S ONOFRE                      ');
INSERT INTO cd_cep_br VALUES ('94.495-650', '3985     ', 'R URUBUS', 'PRQ I JARI                    ');
INSERT INTO cd_cep_br VALUES ('94.420-060', '3985     ', 'R URUGUAI', 'VL ELSA                       ');
INSERT INTO cd_cep_br VALUES ('94.435-620', '3985     ', 'R URUGUAIANA', 'JD KRAHE                      ');
INSERT INTO cd_cep_br VALUES ('94.475-710', '3985     ', 'R URUSSANGA', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('94.490-330', '3985     ', 'R V (LOT CAMPUS DA COLINA )', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('94.410-580', '3985     ', 'R VACARIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('94.415-710', '3985     ', 'R VALDO NUNES DA SILVA', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('94.490-360', '3985     ', 'R VALE REAL', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('94.465-450', '3985     ', 'R VALENCA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('94.415-030', '3985     ', 'R VARIG', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('94.465-470', '3985     ', 'R VAZ SILVA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('98.804-085', '4212     ', 'TV GERMANO MOUSQUER', 'CASAROTO                      ');
INSERT INTO cd_cep_br VALUES ('98.805-110', '4212     ', 'R GERVASIO DEBACCO', 'ESPERANCA                     ');
INSERT INTO cd_cep_br VALUES ('98.801-570', '4212     ', 'AV GETULIO VARGAS- ATE 1932/1933', 'SOSSEGO                       ');
INSERT INTO cd_cep_br VALUES ('98.802-000', '4212     ', 'AV GETULIO VARGAS- DE 1934/1935 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('98.805-540', '4212     ', 'R GIRUA', 'ALIANCA                       ');
INSERT INTO cd_cep_br VALUES ('98.801-090', '4212     ', 'R GODOFREDO PINTO', 'S TIARAJU                     ');
INSERT INTO cd_cep_br VALUES ('98.804-430', '4212     ', 'R GUAIBA', 'O REIS                        ');
INSERT INTO cd_cep_br VALUES ('98.801-805', '4212     ', 'R GUAIBA', 'BOA ESPERANCA                 ');
INSERT INTO cd_cep_br VALUES ('98.801-440', '4212     ', 'TV GUARANY', 'ROSENTAL                      ');
INSERT INTO cd_cep_br VALUES ('98.804-170', '4212     ', 'R GUATEMALA', 'JD RES SABO                   ');
INSERT INTO cd_cep_br VALUES ('98.805-780', '4212     ', 'TV GUAVIROVEIRA', 'M MACHADO                     ');
INSERT INTO cd_cep_br VALUES ('98.807-480', '4212     ', 'R DOMINGOS PARCIANELLO', 'AGUIAR                        ');
INSERT INTO cd_cep_br VALUES ('98.804-615', '4212     ', 'R DONA AMALIA', 'CASTELARIN                    ');
INSERT INTO cd_cep_br VALUES ('98.803-335', '4212     ', 'TV DONA IZABEL OLIVEIRA RODRIGUES', 'SCHIRNER                      ');
INSERT INTO cd_cep_br VALUES ('98.807-460', '4212     ', 'R DORIVAL PARCIANELLO', 'AGUIAR                        ');
INSERT INTO cd_cep_br VALUES ('98.805-370', '4212     ', 'R DOUTOR ANTAO ASSIS BRASIL', 'PIPPI                         ');
INSERT INTO cd_cep_br VALUES ('98.807-450', '4212     ', 'R DOUTOR BEZERRA DE MENEZES', 'AGUIAR                        ');
INSERT INTO cd_cep_br VALUES ('98.801-080', '4212     ', 'R DOUTOR CUNHA', 'S TIARAJU                     ');
INSERT INTO cd_cep_br VALUES ('98.802-480', '4212     ', 'R DOUTOR GOMERCINDO MEDEIROS', 'GEIS                          ');
INSERT INTO cd_cep_br VALUES ('98.804-747', '4212     ', 'R DOUTOR MAURI GOMES', 'HALLER                        ');
INSERT INTO cd_cep_br VALUES ('98.805-685', '4212     ', 'R DOUTOR NERI SANTOS CAVALHEIRO', 'H PAFF (DT INDUSTRIAL)        ');
INSERT INTO cd_cep_br VALUES ('98.805-390', '4212     ', 'R DOUTOR ULISSES RODRIGUES', 'PIPPI                         ');
INSERT INTO cd_cep_br VALUES ('98.803-270', '4212     ', 'R DOZE DE OUTUBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('98.802-610', '4212     ', 'R DUQUE DE CAXIAS', 'DIDO                          ');
INSERT INTO cd_cep_br VALUES ('98.805-020', '4212     ', 'AV EDELAIDE ROCCO PILLAU', 'ROSA                          ');
INSERT INTO cd_cep_br VALUES ('98.803-055', '4212     ', 'R EDEVALDO BONES', 'M RITTER                      ');
INSERT INTO cd_cep_br VALUES ('98.807-510', '4212     ', 'R EDGAR KRUG', 'J GOULART                     ');
INSERT INTO cd_cep_br VALUES ('98.804-065', '4212     ', 'R EDUARDO MAERKLI', 'CASAROTO                      ');
INSERT INTO cd_cep_br VALUES ('98.802-205', '4212     ', 'R ELOI MOUSQUER', 'N S CAVALHEIRO                ');
INSERT INTO cd_cep_br VALUES ('98.802-320', '4212     ', 'R ELOI NELSON PEDRAZZA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('98.802-595', '4212     ', 'R ELPIDIO HENRIQUE LIMBERGUER', 'DIDO                          ');
INSERT INTO cd_cep_br VALUES ('98.801-280', '4212     ', 'R EMIGRANTES, DOS', 'OLIVEIRA                      ');
INSERT INTO cd_cep_br VALUES ('98.804-220', '4212     ', 'R EQUADOR', 'JD RES SABO                   ');
INSERT INTO cd_cep_br VALUES ('98.801-225', '4212     ', 'R ERMELINDO GONCALVES DE MELLO', 'MENGES                        ');
INSERT INTO cd_cep_br VALUES ('98.802-570', '4212     ', 'R ERNESTO BRAATZ', 'DIDO                          ');
INSERT INTO cd_cep_br VALUES ('98.805-340', '4212     ', 'R ERNESTO GRAS', 'PIPPI                         ');
INSERT INTO cd_cep_br VALUES ('98.803-190', '4212     ', 'R ESTILAC LEAL', 'ALIANCA                       ');
INSERT INTO cd_cep_br VALUES ('98.807-050', '4212     ', 'R EUFRASIA SCHAU DICK', 'ROGOWSKI                      ');
INSERT INTO cd_cep_br VALUES ('98.804-570', '4212     ', 'R EXPEDICIONARIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('98.807-285', '4212     ', 'R EZONTE R. LEMOS', 'S BARBARA                     ');
INSERT INTO cd_cep_br VALUES ('98.801-190', '4212     ', 'R F G MELLO', 'AVANCO                        ');
INSERT INTO cd_cep_br VALUES ('98.802-130', '4212     ', 'R F MULLER', 'DYTZ                          ');
INSERT INTO cd_cep_br VALUES ('98.801-155', '4212     ', 'TV FABIANO ROSA DE PAULA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('98.806-080', '4212     ', 'R FARRAPOS', 'INDUBRAS                      ');
INSERT INTO cd_cep_br VALUES ('98.807-075', '4212     ', 'TV FARRAPOS', 'MISSOES                       ');
INSERT INTO cd_cep_br VALUES ('98.801-230', '4212     ', 'R FARROUPILHA', 'OLIVEIRA                      ');
INSERT INTO cd_cep_br VALUES ('98.802-230', '4212     ', 'R FERNANDO C TABORDA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('98.803-370', '4212     ', 'R FERNANDO FERRARI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('98.807-515', '4212     ', 'R FERNANDO MACHADO KRIEGER', 'J GOULART                     ');
INSERT INTO cd_cep_br VALUES ('98.802-390', '4212     ', 'R CERRO LARGO', 'DORNELLES                     ');
INSERT INTO cd_cep_br VALUES ('98.804-120', '4212     ', 'R CHILE', 'KURTZ                         ');
INSERT INTO cd_cep_br VALUES ('98.801-050', '4212     ', 'R CLAUDINO SOUTO GARCIA', 'S TIARAJU                     ');
INSERT INTO cd_cep_br VALUES ('98.802-045', '4212     ', 'R CLEMENTE GOMES DE CASTRO', 'A BRAGA                       ');
INSERT INTO cd_cep_br VALUES ('98.802-360', '4212     ', 'R CLOTARIO DE OLIVEIRA', 'SCHIRNER                      ');
INSERT INTO cd_cep_br VALUES ('98.804-550', '4212     ', 'R COIMBRA', 'M NORTE                       ');
INSERT INTO cd_cep_br VALUES ('98.804-230', '4212     ', 'R COLOMBIA', 'JD RES SABO                   ');
INSERT INTO cd_cep_br VALUES ('98.806-040', '4212     ', 'R COMETA', 'INDUBRAS                      ');
INSERT INTO cd_cep_br VALUES ('98.803-380', '4212     ', 'R CONDE DE PORTO ALEGRE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('98.803-260', '4212     ', 'LRG CONSTITUICAO, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('98.801-260', '4212     ', 'R CORONEL DAMASCO GOMES DE CASTRO', 'OLIVEIRA                      ');
INSERT INTO cd_cep_br VALUES ('97.105-130', '3835     ', 'R ERNANE ANDRADE', 'CAMOBI                        ');
INSERT INTO cd_cep_br VALUES ('97.035-270', '3835     ', 'R ERNANI BRASIL', 'J KUBITSCHEK                  ');
INSERT INTO cd_cep_br VALUES ('97.032-170', '3835     ', 'R ERNANI CARVALHO DE SOUZA', 'COHAB P FERREIRA              ');
INSERT INTO cd_cep_br VALUES ('97.065-130', '3835     ', 'R ERNANI SCHIRMER', 'TOMAZETTI                     ');
INSERT INTO cd_cep_br VALUES ('97.020-270', '3835     ', 'R ERNESTO ALVES', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('97.020-280', '3835     ', 'R ERNESTO CORREA DA SILVA', 'PATRONATO                     ');
INSERT INTO cd_cep_br VALUES ('97.110-280', '3835     ', 'R ERNESTO LOPES', 'CAMOBI                        ');
INSERT INTO cd_cep_br VALUES ('97.015-200', '3835     ', 'R ERNESTO MARQUES DA ROCHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.571-580', '4272     ', 'R MANOEL O. DE MENEZES', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.575-010', '4272     ', 'R MANOEL PAMPHILIO COUTO', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.578-150', '4272     ', 'R MANOEL PRATES GARCIA', 'WILSON                        ');
INSERT INTO cd_cep_br VALUES ('97.571-240', '4272     ', 'R MARCIANO BRUM', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.574-810', '4272     ', 'R MARCOS RAMIRES FILHO', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('98.802-630', '4212     ', 'R DALTRO FILHO- DE 1821/1822 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('98.807-485', '4212     ', 'R DARCI DA SILVA TAVARES', 'J GOULART                     ');
INSERT INTO cd_cep_br VALUES ('98.801-120', '4212     ', 'TV DARIO BIERMANN SILVA', 'AVANCO                        ');
INSERT INTO cd_cep_br VALUES ('98.804-620', '4212     ', 'R DAVID CANABARRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('98.805-670', '4212     ', 'R DEBORA SCHOLL', 'J A OLIVEIRA                  ');
INSERT INTO cd_cep_br VALUES ('98.801-010', '4212     ', 'AV DECIO MEDEIROS DE FARIAS', 'AVANCO                        ');
INSERT INTO cd_cep_br VALUES ('98.802-215', '4212     ', 'R DELVAGILIO L. DE FREITAS', 'N S CAVALHEIRO                ');
INSERT INTO cd_cep_br VALUES ('98.802-670', '4212     ', 'R DEZ DE NOVEMBRO- ATE 334/335', 'DIDO                          ');
INSERT INTO cd_cep_br VALUES ('91.120-190', '3980     ', 'TV TRES (VL RESPEITO)', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.260-670', '3980     ', 'BC TRES (VL SAFIRA)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('90.830-760', '3980     ', 'BC TRES (VL SANTA ANITA)', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('90.880-152', '3980     ', 'BC TRES (VL SANTA TERESINA)', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('91.560-630', '3980     ', 'AC TRES (VL SAO CARLOS)', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.570-042', '3980     ', 'R TRES (VL SAO CLARO)', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.520-722', '3980     ', 'BC TRES (VL SAO JOSE COMUNITARIA)', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('90.610-033', '3980     ', 'AC TRES (VL SAO PEDRO)', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('91.260-660', '3980     ', 'R TRES (VL TARSO DUTRA- CECI BORG)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('90.880-525', '3980     ', 'BC TRES (VL TRONCO I)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.520-420', '3980     ', 'TV TRES (VL VARGAS)', 'C A BORGES                    ');
INSERT INTO cd_cep_br VALUES ('90.040-470', '3980     ', 'BC TRES (VL ZERO HORA)', 'AZENHA                        ');
INSERT INTO cd_cep_br VALUES ('91.120-002', '3980     ', 'AC TRES B (VL N BRASILIA)', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('90.520-200', '3980     ', 'R TRES DE ABRIL', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('90.240-670', '3980     ', 'R TRES DE MAIO', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('91.130-470', '3980     ', 'AL TRES DE OUTUBRO', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.787-400', '3980     ', 'EST TRES MENINAS, DAS', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('90.520-210', '3980     ', 'R TRES PASSOS', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('91.787-754', '3980     ', 'BC TREZE(EST. JOAO OLIVEIRA REMIAO)', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.430-402', '3980     ', 'AC TREZE (CEFER UM)', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('91.520-721', '3980     ', 'BC SETE (VL S JOSE COMUNITARIA)', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('91.560-680', '3980     ', 'AC SETE (VL SAO CARLOS)', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.260-640', '3980     ', 'R SETE (VL TARSO DUTRA- AMAVISAN)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('90.040-460', '3980     ', 'BC SETE (VL ZERO HORA)', 'AZENHA                        ');
INSERT INTO cd_cep_br VALUES ('90.220-130', '3980     ', 'R SETE DE ABRIL', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('90.010-190', '3980     ', 'R SETE DE SETEMBROATE 998/999', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('90.010-191', '3980     ', 'R SETE DE SETEMBRO DE- 1000/1001 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('91.770-720', '3980     ', 'BC SETE FACADAS', 'P GROSSA                      ');
INSERT INTO cd_cep_br VALUES ('90.200-281', '3980     ', 'R SETECENTOS E DEZENOVE', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('90.200-282', '3980     ', 'R SETECENTOS E NOVE', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('91.040-622', '3980     ', 'R SETECENTOS E UM', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('90.040-100', '3980     ', 'AV SETEMBRINA', 'FARROUPILHA                   ');
INSERT INTO cd_cep_br VALUES ('90.250-591', '3980     ', 'PC SETEMBRINO NUNES DA SILVA', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('91.560-561', '3980     ', 'R SETENTA E CINCO (JOAO O. REMIAO)', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('90.843-466', '3980     ', 'AC SETENTA E CINCO (VL TRONCO II)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.150-313', '3980     ', 'AC SETENTA E DOIS (CJ RES PRES COSTA E SILVA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('90.843-467', '3980     ', 'AC SETENTA E NOVE', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('90.843-016', '3980     ', 'AC SETENTA E QUATRO (VL TRONCO II)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('90.843-009', '3980     ', 'AC SETENTA E SEIS (VL TRONCO II)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('90.843-008', '3980     ', 'AC SETENTA E SETE (VL TRONCO II)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.450-560', '3980     ', 'BC SETENTA E UM (CJ RES PRES COSTA E SILVA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.150-024', '3980     ', 'AC SETENTA E UM (CJ RES PRES COSTA E SILVA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('90.843-007', '3980     ', 'AC SETENTA E UM (VL TRONCO II)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('90.200-310', '3980     ', 'AV SEVERO DULLIUS', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('91.040-620', '3980     ', 'AV SERTORIO- DE 3602 A 5000 - LADO PAR', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.040-621', '3980     ', 'AV SERTORIO- DE 3603 A 5001 - LADO IMPAR', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.050-370', '3980     ', 'AV SERTORIO- DE 5002 A 5600 LADO PAR', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.050-371', '3980     ', 'AV SERTORIO- DE 5003 A 5601 - LADO IMPAR', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.060-590', '3980     ', 'AV SERTORIO- DE 5602 A 6500 LADO PAR', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.060-591', '3980     ', 'AV SERTORIO- DE 5603 A 6501 - LADO IMPAR', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.110-580', '3980     ', 'AV SERTORIO- DE 6502 A 6988 - LADO PAR', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.110-581', '3980     ', 'AV SERTORIO- DE 6503 A 6999 - LADO IMPAR', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.130-720', '3980     ', 'AV SERTORIO- DE 7000 AO FIM - LADO PAR', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.130-721', '3980     ', 'AV SERTORIO- DE 7001 AO FIM - LADO IMPAR', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.740-322', '3980     ', 'BC SERVIDAO (ARACAJU)', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('91.740-710', '3980     ', 'BC SERVIDAO (DA JOAO PASSUELO)', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('91.910-450', '3980     ', 'BC SERVIDAO (DA TV ESCOBAR)', 'CAMAQUA                       ');
INSERT INTO cd_cep_br VALUES ('91.560-250', '3980     ', 'BC SERVIDAO (JOAO OLIVEIRA REMIAO)', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('90.680-260', '3980     ', 'BC SERVIDAO (PAULINO AZURENHA)', 'C A BORGES                    ');
INSERT INTO cd_cep_br VALUES ('91.550-090', '3980     ', 'BC SERVIDAO V (DA JOAO OLIVEIRA REMIAO)', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.550-100', '3980     ', 'BC SERVIDAO VI (DA JOAO OLIVEIRA REMIAO)', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.250-270', '3980     ', 'BC SERVIDAO, DE(VL B FLORES)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.780-690', '3980     ', 'BC SERVIDAO, DO', 'P GROSSA                      ');
INSERT INTO cd_cep_br VALUES ('91.787-402', '3980     ', 'BC SERVIDAO, DO(TRES MENINAS)', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('91.787-766', '3980     ', 'EST SETE(PRQ SAO PAULO)', 'LAMI                          ');
INSERT INTO cd_cep_br VALUES ('91.795-240', '3980     ', 'AC SETE- (VL N RESTINGA - 4 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.795-300', '3980     ', 'AC SETE- Q C (VL N RESTINGA - 4 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.795-090', '3980     ', 'AC SETE- Q E (VL N RESTINGA - 4 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.720-405', '3980     ', 'AC SETE (CJ RES CIDADE JARDIM)', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('90.840-532', '3980     ', 'AC SETE (CJ RES JD MEDIANEIRA)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.740-470', '3980     ', 'R MIGUEL ASCOLESE', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('90.660-330', '3980     ', 'R MARQUES DE ABRANTES', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('90.680-230', '3980     ', 'R MARQUES DE BARBACENA', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('91.420-460', '3980     ', 'R MARQUES DE OLINDA', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('91.040-230', '3980     ', 'AV MARQUES DE SOUZA', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('90.570-140', '3980     ', 'R MARQUES DO HERVAL', 'M VENTO                       ');
INSERT INTO cd_cep_br VALUES ('91.750-460', '3980     ', 'R MARQUES DO MARICA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('90.540-001', '3980     ', 'R MARQUES DO POMBAL- LADO IMPAR', 'M VENTO                       ');
INSERT INTO cd_cep_br VALUES ('90.540-000', '3980     ', 'R MARQUES DO POMBAL- LADO PAR', 'M VENTO                       ');
INSERT INTO cd_cep_br VALUES ('91.260-520', '3980     ', 'R MARQUES REBELO', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('90.010-322', '3980     ', 'PC MARQUESA DE SEVIGNE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('91.020-030', '3980     ', 'R MARQUEZ DE ALEGRETE', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('91.370-240', '3980     ', 'TV MARROCOS', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('91.240-090', '3980     ', 'AV JUSCELINO KUBITSCHEK DE OLIVEIRA', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('90.690-460', '3980     ', 'R B(CINCO PRQ RES JD BOTANICO)', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('91.270-030', '3980     ', 'AC B(CJ RES ALTO PETROPOLIS)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.010-001', '3980     ', 'AV ASSIS BRASIL- DE 1042 A 1998 - LADO PAR', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('91.010-006', '3980     ', 'AV ASSIS BRASIL- DE 1999 A 2899 - LADO IMPAR', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('91.010-002', '3980     ', 'AV ASSIS BRASIL- DE 2000 A 2990 - LADO PAR', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('91.010-007', '3980     ', 'AV ASSIS BRASIL- DE 2901 A 3999 - LADO IMPAR', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('91.050-330', '3980     ', 'TV PORTO PRINCIPE', 'JD LINDOIA                    ');
INSERT INTO cd_cep_br VALUES ('91.570-590', '3980     ', 'R PORTO RICO', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.380-220', '3980     ', 'R PORTO SEGURO', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('90.470-310', '3980     ', 'R PORTOLACA', 'T FIGUEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('90.520-310', '3980     ', 'R PORTUGAL', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('90.650-120', '3980     ', 'R PORTUGUESA', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('91.360-240', '3980     ', 'R POTENGI', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('91.900-480', '3980     ', 'R POTIGUARA', 'VL ASSUNCAO                   ');
INSERT INTO cd_cep_br VALUES ('91.910-440', '3980     ', 'PC POTTI', 'CAMAQUA                       ');
INSERT INTO cd_cep_br VALUES ('91.240-650', '3980     ', 'PC POVO PALESTINO', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.140-050', '3980     ', 'R POVO, DO', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('90.110-001', '3980     ', 'AV PRAIA DE BELAS- LADO IMPAR', 'PR BELAS                      ');
INSERT INTO cd_cep_br VALUES ('90.110-000', '3980     ', 'AV PRAIA DE BELAS- LADO PAR', 'PR BELAS                      ');
INSERT INTO cd_cep_br VALUES ('91.760-010', '3980     ', 'TV PRATA', 'P REDONDA                     ');
INSERT INTO cd_cep_br VALUES ('91.320-150', '3980     ', 'AV PRAZERES, DOS', 'VL JARDIM                     ');
INSERT INTO cd_cep_br VALUES ('90.230-210', '3980     ', 'AV PRESIDENTE CASTELO BRANCO', 'M DIAS                        ');
INSERT INTO cd_cep_br VALUES ('90.230-000', '3980     ', 'AV PRESIDENTE FRANKLIN ROOSEVELT- ATE 375/376', 'NAVEGANTES                    ');
INSERT INTO cd_cep_br VALUES ('90.230-001', '3980     ', 'AV PRESIDENTE FRANKLIN ROOSEVELT- DE 377/378 A 86', 'NAVEGANTES                    ');
INSERT INTO cd_cep_br VALUES ('90.230-002', '3980     ', 'AV PRESIDENTE FRANKLIN ROOSEVELT- DE 868/869 AO F', 'NAVEGANTES                    ');
INSERT INTO cd_cep_br VALUES ('90.010-120', '3980     ', 'AV PRESIDENTE JOAO GOULART', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('91.060-160', '3980     ', 'R PRESIDENTE JUAREZ', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('97.500-341', '4286     ', 'R IRIS FERRARI VALLS- DE 2392/2393 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.500-350', '4286     ', 'R JOAL DE LIMA E SILVA', 'VL JULIA                      ');
INSERT INTO cd_cep_br VALUES ('97.500-360', '4286     ', 'R JOAO ARREGUI', 'C ALEGRIA                     ');
INSERT INTO cd_cep_br VALUES ('97.500-370', '4286     ', 'R JOAO BATISTA LUZARDO', 'C ALEGRIA                     ');
INSERT INTO cd_cep_br VALUES ('97.505-280', '4286     ', 'R JOAO CAFARAT', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('97.505-290', '4286     ', 'TV JOAO CORDENUSSI', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('97.500-380', '4286     ', 'R JOAO FRANCISCO PEREIRA DA SILVA', 'C ALEGRIA                     ');
INSERT INTO cd_cep_br VALUES ('97.505-300', '4286     ', 'R JOAO MENDES DE ASSIS', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('97.505-310', '4286     ', 'R JOAO OLIVEIRA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('97.505-320', '4286     ', 'R JOAO PAPALEO', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('97.505-330', '4286     ', 'R JOAO PERO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('97.505-340', '4286     ', 'R JOAO PERO', 'J CLUB                        ');
INSERT INTO cd_cep_br VALUES ('97.505-350', '4286     ', 'R JOAO ROSSI', 'J CLUB                        ');
INSERT INTO cd_cep_br VALUES ('97.500-390', '4286     ', 'R JOSE G. SOUZA', 'C ALEGRIA                     ');
INSERT INTO cd_cep_br VALUES ('97.510-290', '4286     ', 'R JOSE GARIBALDI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.510-300', '4286     ', 'TV JOSE MASCIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.510-311', '4286     ', 'R JULIO DE CASTILHOS- LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.510-310', '4286     ', 'R JULIO DE CASTILHOS- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.500-400', '4286     ', 'R LAIS PINTO BERMUDEZ', 'VL JULIA                      ');
INSERT INTO cd_cep_br VALUES ('97.500-410', '4286     ', 'TV LILIA MARTINS GUIMARAES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.510-320', '4286     ', 'R LINHA DE MARCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.510-330', '4286     ', 'TV LINO BARZONI', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('94.420-080', '3985     ', 'R NIAGARA', 'VL ELSA                       ');
INSERT INTO cd_cep_br VALUES ('97.505-360', '4286     ', 'R LUIZ ANTONIO LOPES', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('97.505-370', '4286     ', 'R LUIZ BETTINELLI', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('97.510-340', '4286     ', 'TV MAESTRO JOSE SERVAN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.505-380', '4286     ', 'R MANOEL MANONI', 'J CLUB                        ');
INSERT INTO cd_cep_br VALUES ('97.500-420', '4286     ', 'R MARECHAL DEODORO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.500-430', '4286     ', 'R MARECHAL FLORIANO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.500-170', '4286     ', 'R DOUTOR SERGIO M. DE OLIVEIRA', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('97.505-210', '4286     ', 'R DOUTOR TASSO MAJO DE OLIVEIRA', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('97.510-180', '4286     ', 'R DOUTOR TELMO MARTINS BASTOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.500-180', '4286     ', 'R DUQUE DE CAXIAS- ATE 2548 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.500-181', '4286     ', 'R DUQUE DE CAXIAS- ATE 2549 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.500-182', '4286     ', 'R DUQUE DE CAXIAS- DE 2550 AO FIM - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.500-183', '4286     ', 'R DUQUE DE CAXIAS- DE 2551 AO FIM - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.500-190', '4286     ', 'R EMILIANO BRANDI', 'C ALEGRIA                     ');
INSERT INTO cd_cep_br VALUES ('97.510-190', '4286     ', 'R EMILIO TAUCEDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.505-220', '4286     ', 'R ENGENHEIRO HERCULES ALAOR BOM', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('97.505-230', '4286     ', 'R ENGENHEIRO OTAVIO LAGO', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('97.500-200', '4286     ', 'R ERICO VERISSIMO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('97.500-210', '4286     ', 'R ESCRITOR URBANO R. VILLELA', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('97.510-200', '4286     ', 'TV EUNICE WEAVER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.500-220', '4286     ', 'R EUSTAQUIO ORNAZABAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.500-230', '4286     ', 'R FAUSTINO DE CARVALHO', 'COHAB I                       ');
INSERT INTO cd_cep_br VALUES ('97.500-240', '4286     ', 'R FELICIANO RIBEIRO', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('97.500-670', '4286     ', 'TV FELIPE MANDARINO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.510-210', '4286     ', 'TV FRANCISCO BASTOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.500-250', '4286     ', 'TV FRANCISCO MANDARINO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.505-240', '4286     ', 'R FRANCISCO MARIA PIQUET', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('97.500-260', '4286     ', 'R FRANCISCO PEREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.505-250', '4286     ', 'R FRANCISCO VICENTE VELLO', 'J CLUB                        ');
INSERT INTO cd_cep_br VALUES ('97.505-260', '4286     ', 'R FRANKLIN FERNANDES', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('97.500-680', '4286     ', 'R GABRIEL VIJANDE BERMUDEZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.505-270', '4286     ', 'R GASPAR CARVALHO', 'J CLUB                        ');
INSERT INTO cd_cep_br VALUES ('97.500-270', '4286     ', 'R GENERAL BENTO GONCALVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.510-000', '4286     ', 'R GENERAL BENTO MARTINS- ATE 3316 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.510-001', '4286     ', 'R GENERAL BENTO MARTINS- ATE 3317 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.510-002', '4286     ', 'R GENERAL BENTO MARTINS- DE 3318 AO FIM - LADO P', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.510-003', '4286     ', 'R GENERAL BENTO MARTINS- DE 3319 AO FIM - LADO I', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.500-280', '4286     ', 'R GENERAL CAMARA- ATE 910/911', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.022-100', '3981     ', 'R GENERAL OSORIO', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('93.130-150', '3981     ', 'R GENERAL PORTINHO', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('93.145-400', '3981     ', 'R GENOVA', 'A MANTEIGA                    ');
INSERT INTO cd_cep_br VALUES ('93.145-600', '3981     ', 'R GEORG HOEFEL', 'A MANTEIGA                    ');
INSERT INTO cd_cep_br VALUES ('93.054-140', '3981     ', 'R GERMANO BECKER', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('94.480-680', '3985     ', 'R SILVEIRA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('94.440-270', '3985     ', 'R SILVIO FUMAGALI', 'JD KRAHE                      ');
INSERT INTO cd_cep_br VALUES ('94.500-210', '3985     ', 'R SIMOES LOPES', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('94.455-150', '3985     ', 'R SINUELO', 'FLORESCENTE                   ');
INSERT INTO cd_cep_br VALUES ('94.510-520', '3985     ', 'R SIRIA', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('97.500-101', '4286     ', 'R CONDE DE PORTO ALEGRE- LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.500-100', '4286     ', 'R CONDE DE PORTO ALEGRE- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.510-070', '4286     ', 'R CONSELHEIRO ANTONIO MARY ULRICH', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.500-110', '4286     ', 'R CORONEL FLODOARDO M. DA SILVA', 'COHAB I                       ');
INSERT INTO cd_cep_br VALUES ('97.510-080', '4286     ', 'R CORONEL RODRIGUES PORTUGAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.576-470', '4272     ', 'R ALEXANDRINA C. CARDOSO', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.576-620', '4272     ', 'R ALFERES JOAO MONTECRISTO MARTINS', 'ARMOUR                        ');
INSERT INTO cd_cep_br VALUES ('97.578-680', '4272     ', 'R ALFREDO LEAL', 'WILSON                        ');
INSERT INTO cd_cep_br VALUES ('97.572-290', '4272     ', 'R ALIPIO DA COSTA VARGAS', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.574-260', '4272     ', 'R ALLAN KARDEC', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.574-020', '4272     ', 'R ALMIRANTE BARROSO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.572-690', '4272     ', 'AV ALMIRANTE SALDANHA DA GAMA', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.010-002', '3835     ', 'R VENANCIO AIRES- DE 1336 A 1850 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.010-003', '3835     ', 'R VENANCIO AIRES- DE 1337 A 1851 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.010-004', '3835     ', 'R VENANCIO AIRES- DE 1900 AO FIM - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.010-005', '3835     ', 'R VENANCIO AIRES- DE 1901 AO FIM - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.050-760', '3835     ', 'R VEREADOR ADAO CUNHA', 'N S DORES                     ');
INSERT INTO cd_cep_br VALUES ('97.090-700', '3835     ', 'R VEREADOR ANTONIO DIAS', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('97.060-570', '3835     ', 'R VEREADOR BOLSON', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('97.095-750', '3835     ', 'R VEREADOR LAURO MACHADO SOARES', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('97.043-720', '3835     ', 'R VEREADOR RUBEM CORREA KROB', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('97.070-730', '3835     ', 'EST VERGILIO DA CAS', 'URLANDIA                      ');
INSERT INTO cd_cep_br VALUES ('97.105-390', '3835     ', 'R VICENTE DO PRADO LIMA', 'CAMOBI                        ');
INSERT INTO cd_cep_br VALUES ('97.035-720', '3835     ', 'R VICENTE FERREIRA DE OLIVEIRA', 'J KUBITSCHEK                  ');
INSERT INTO cd_cep_br VALUES ('97.020-700', '3835     ', 'R VICENTE NOAL', 'PATRONATO                     ');
INSERT INTO cd_cep_br VALUES ('94.415-200', '3985     ', 'R VENANCIO AIRES', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('94.440-210', '3985     ', 'R VENETA', 'JD KRAHE                      ');
INSERT INTO cd_cep_br VALUES ('94.470-600', '3985     ', 'R VERA CRUZ', 'VIAMOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('94.475-220', '3985     ', 'R VERANOPOLIS', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('94.480-070', '3985     ', 'R VEREADOR MOISES BONETTI', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('94.470-520', '3985     ', 'R VIAMOPOLIS', 'VIAMOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('94.470-630', '3985     ', 'R VICENTE DE AGUIAR', 'VIAMOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('94.410-380', '3985     ', 'R VICENTE GOMES OLIVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('94.420-370', '3985     ', 'R VICENTE LOPES', 'VL ELSA                       ');
INSERT INTO cd_cep_br VALUES ('94.460-260', '3985     ', 'R VICTORINO JOSE GOULART', 'S TOME                        ');
INSERT INTO cd_cep_br VALUES ('94.510-720', '3985     ', 'R VIENA', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('94.510-510', '3985     ', 'R VILA VELHA', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('94.430-680', '3985     ', 'R VINTE (MORADA DA NATUREZA)', 'SIT S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('94.440-300', '3985     ', 'R VINTE DE SETEMBRO', 'JD KRAHE                      ');
INSERT INTO cd_cep_br VALUES ('94.470-160', '3985     ', 'R VINTE E CINCO DE AGOSTO', 'VIAMOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('94.430-500', '3985     ', 'R VINTE E DOIS (MORADA DA NATUREZA)', 'SIT S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('94.410-310', '3985     ', 'R VINTE E NOVE DE JULHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('94.470-180', '3985     ', 'R VINTE E OITO DE JANEIRO', 'VIAMOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('94.475-050', '3985     ', 'R VINTE E OITO DE OUTUBRO', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('94.435-040', '3985     ', 'R VINTE E QUATRO DE OUTUBRO', 'JD KRAHE                      ');
INSERT INTO cd_cep_br VALUES ('94.470-200', '3985     ', 'R TIRADENTES', 'VIAMOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('94.475-620', '3985     ', 'R TOBIAS BARRETO', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('94.470-310', '3985     ', 'R TOME DE SOUZA', 'VIAMOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('94.455-220', '3985     ', 'R TORRES', 'FLORESCENTE                   ');
INSERT INTO cd_cep_br VALUES ('94.415-270', '3985     ', 'R TOTELINO MAIA', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('94.445-700', '3985     ', 'AV TRADICAO', 'S ONOFRE                      ');
INSERT INTO cd_cep_br VALUES ('94.430-430', '3985     ', 'R TRES (CONDOMINIO BRAGANCA)', 'SIT S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('94.430-310', '3985     ', 'R TRES (CONDOMINIO VALENCA)', 'SIT S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('94.515-050', '3985     ', 'R TRES (JD CASTELO)', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('94.430-720', '3985     ', 'TV TRES (MAURICIO S. SOBRINHO)', 'SIT S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('94.490-030', '3985     ', 'R TRES (MONTE CASTELO)', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('94.430-530', '3985     ', 'R TRES (MORADA DA NATUREZA)', 'SIT S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('94.440-280', '3985     ', 'TV TRES DE OUTUBRO', 'JD KRAHE                      ');
INSERT INTO cd_cep_br VALUES ('94.480-590', '3985     ', 'R TRES DE OUTUBRO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('94.430-380', '3985     ', 'R TREZE (CONDOMINIO VALENCA)', 'SIT S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('94.515-150', '3985     ', 'R TREZE (JD CASTELO)', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('94.430-610', '3985     ', 'R TREZE (MORADA DA NATUREZA)', 'SIT S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('94.470-090', '3985     ', 'R TREZE DE MAIO', 'VIAMOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('94.480-430', '3985     ', 'R TRIANGULO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('94.415-720', '3985     ', 'R TRINTA E SETE (VL IPE)', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('94.425-480', '3985     ', 'BC TRISTEZA, DA', 'ESTALAGEM                     ');
INSERT INTO cd_cep_br VALUES ('94.510-450', '3985     ', 'AV TROIA', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('94.495-550', '3985     ', 'R TUCANOS', 'PRQ I JARI                    ');
INSERT INTO cd_cep_br VALUES ('94.450-730', '3985     ', 'R TUIUTI', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('94.420-010', '3985     ', 'R TUNISIA', 'VL ELSA                       ');
INSERT INTO cd_cep_br VALUES ('94.475-230', '3985     ', 'R TUPANCIRETA', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('94.495-720', '3985     ', 'R TUPINAMBAS', 'PRQ I JARI                    ');
INSERT INTO cd_cep_br VALUES ('94.495-560', '3985     ', 'R TUPIS', 'PRQ I JARI                    ');
INSERT INTO cd_cep_br VALUES ('94.495-690', '3985     ', 'R TUXA', 'PRQ I JARI                    ');
INSERT INTO cd_cep_br VALUES ('94.490-310', '3985     ', 'R U (LOT CAMPUS DA COLINA )', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('94.460-230', '3985     ', 'R UBERABA', 'S TOME                        ');
INSERT INTO cd_cep_br VALUES ('94.460-120', '3985     ', 'R UBERLANDIA', 'S TOME                        ');
INSERT INTO cd_cep_br VALUES ('94.445-350', '3985     ', 'R UBIRAJARA', 'S ONOFRE                      ');
INSERT INTO cd_cep_br VALUES ('94.470-300', '3985     ', 'R UBIRAPUITA', 'VIAMOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('94.445-250', '3985     ', 'R ULISSES VIEGAS', 'S ONOFRE                      ');
INSERT INTO cd_cep_br VALUES ('94.430-410', '3985     ', 'R UM (CONDOMINIO BRAGANCA)', 'SIT S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('94.430-290', '3985     ', 'R UM (CONDOMINIO VALENCA)', 'SIT S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('94.515-030', '3985     ', 'R UM (JD CASTELO)', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('94.425-410', '3985     ', 'R SERVIDAO, DA(S VICENTE)', 'ESTALAGEM                     ');
INSERT INTO cd_cep_br VALUES ('94.430-330', '3985     ', 'R SETE (CONDOMINIO VALENCA)', 'SIT S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('93.220-340', '3983     ', 'R PLACIDO DE CASTRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.222-130', '3983     ', 'R PORTAO', 'VARGAS                        ');
INSERT INTO cd_cep_br VALUES ('93.224-270', '3983     ', 'R PORTO ALEGRE', 'CAMBOIM                       ');
INSERT INTO cd_cep_br VALUES ('93.214-520', '3983     ', 'R PORTUGAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.230-310', '3983     ', 'R PRESIDENTE JOAO GOULART', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('93.226-000', '3983     ', 'R PRIMEIRO DE MAIO', 'C CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('94.450-090', '3985     ', 'R NATHO HENN', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('94.450-770', '3985     ', 'R NAZARE', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('94.500-050', '3985     ', 'R NEIDA MACIEL', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('94.510-560', '3985     ', 'R NESTOR AVELIN', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('94.440-470', '3985     ', 'R NILO SCUR', 'JD KRAHE                      ');
INSERT INTO cd_cep_br VALUES ('94.465-480', '3985     ', 'R NILOPOLIS', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('94.415-100', '3985     ', 'R NOQUINHA DE OLIVEIRA', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('94.450-550', '3985     ', 'BC SOARES, DO', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('94.475-260', '3985     ', 'R SOBRADINHO', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('94.475-250', '3985     ', 'R SOLEDADE', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('94.450-670', '3985     ', 'R SOROCABA', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('94.480-450', '3985     ', 'R SUDAO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('94.450-710', '3985     ', 'R SUMARE', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('94.445-520', '3985     ', 'R T (VL ELETRA)', 'S ONOFRE                      ');
INSERT INTO cd_cep_br VALUES ('93.226-380', '3983     ', 'R RIO NEGRO', 'N SAPUCAIA                    ');
INSERT INTO cd_cep_br VALUES ('93.226-480', '3983     ', 'R RIO PARDO', 'C CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('93.212-400', '3983     ', 'R RODOLFO HICKMANN', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('93.210-210', '3983     ', 'R RODRIGO LOBO', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('93.210-220', '3983     ', 'R RODRIGUES ALVES', 'DIHEL                         ');
INSERT INTO cd_cep_br VALUES ('93.220-360', '3983     ', 'R RODRIGUES DE FIGUEIREDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.214-530', '3983     ', 'R ROLANTE', 'SILVA                         ');
INSERT INTO cd_cep_br VALUES ('93.220-700', '3983     ', 'R ROSARIO', 'JARDIM                        ');
INSERT INTO cd_cep_br VALUES ('93.220-290', '3983     ', 'R OSVALDO CRUZ', 'JARDIM                        ');
INSERT INTO cd_cep_br VALUES ('93.226-330', '3983     ', 'R OSVALDO ERNESTO RENNER', 'N SAPUCAIA                    ');
INSERT INTO cd_cep_br VALUES ('93.230-530', '3983     ', 'R OSWALDO DIAS', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('93.228-210', '3983     ', 'R OTACILIO DA CUNHA', 'N SAPUCAIA                    ');
INSERT INTO cd_cep_br VALUES ('93.214-500', '3983     ', 'R OTAVIANO SILVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.226-170', '3983     ', 'R OTILIA SILVEIRA CAMBOIM', 'C CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('93.226-340', '3983     ', 'TV OURO PRETO', 'N SAPUCAIA                    ');
INSERT INTO cd_cep_br VALUES ('93.216-380', '3983     ', 'R OZORIO DA SILVA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('93.220-300', '3983     ', 'PSG PADRE ALIPIO', 'JARDIM                        ');
INSERT INTO cd_cep_br VALUES ('93.218-320', '3983     ', 'R PADRE ANTONIO VIEIRA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('93.226-550', '3983     ', 'R PADRE CACIQUE', 'N SAPUCAIA                    ');
INSERT INTO cd_cep_br VALUES ('93.226-350', '3983     ', 'R PADRE REUS', 'C CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('93.222-320', '3983     ', 'R PAES LEMES', 'VARGAS                        ');
INSERT INTO cd_cep_br VALUES ('93.226-180', '3983     ', 'TV PAINEIRA', 'C CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('93.216-390', '3983     ', 'R PALESTINA', 'PIRATINI                      ');
INSERT INTO cd_cep_br VALUES ('93.224-570', '3983     ', 'R PALMARES', 'PASQUALINI                    ');
INSERT INTO cd_cep_br VALUES ('91.270-510', '3980     ', 'AC TREZE (CHAC DA FUMACA I)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.450-550', '3980     ', 'AC TREZE (CJ RES ALTO PETROPOLIS)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.720-583', '3980     ', 'AC TREZE (CJ RES CID JARDIM)', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('90.843-441', '3980     ', 'AC TREZE (CJ RES JD MEDIANEIRA)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.150-314', '3980     ', 'AC TREZE (CJ RES PRES COSTA E SILVA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.440-470', '3980     ', 'V TREZE (CJ RES PROF EGYDIO HERVE)', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('91.250-413', '3980     ', 'AC TREZE (CJ RES RUBEM BERTA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.240-660', '3980     ', 'R TREZE (JD DONA LEOPOLDINA II)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.220-680', '3980     ', 'R TREZE (PARQUE DO ARVOREDO)', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.250-082', '3980     ', 'R TREZE (VL BATISTA FLORES)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.210-310', '3980     ', 'R TREZE (VL COIMA)', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.430-660', '3980     ', 'BC TREZE (VL FATIMA-PINTO)', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('91.550-370', '3980     ', 'R TREZE (VL MAPA II)', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.420-730', '3980     ', 'R TREZE (VL MATO SAMPAIO)', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('91.710-232', '3980     ', 'BC TREZE (VL NS DA GLORIA)', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('90.843-434', '3980     ', 'BC TREZE (VL ORFANOTROFIO II)', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('90.880-530', '3980     ', 'BC TREZE (VL TRONCO I)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.320-410', '3980     ', 'BC TRES (RUA SEIVAL)', 'VL JARDIM                     ');
INSERT INTO cd_cep_br VALUES ('91.320-460', '3980     ', 'BC TRES (RUA SOUZA LOBO)', 'VL JARDIM                     ');
INSERT INTO cd_cep_br VALUES ('91.260-705', '3980     ', 'AC TRES (RUA VINTE E SEIS DE MARCO)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.510-313', '3980     ', 'BC TRES (TV CEL REGO)', 'C A BORGES                    ');
INSERT INTO cd_cep_br VALUES ('90.830-474', '3980     ', 'BC TRES (VL ARAPEI)', 'CRISTAL                       ');
INSERT INTO cd_cep_br VALUES ('91.140-003', '3980     ', 'BC TRES (VL ASA BRANCA)', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.250-290', '3980     ', 'R TRES (VL B FLORES)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.750-122', '3980     ', 'BC TRES (VL CAMPO NOVO)', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('91.712-402', '3980     ', 'BC TRES (VL CANUDOS)', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('91.790-205', '3980     ', 'AC TRES (VL CASTELO)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.270-740', '3980     ', 'AC TRES (VL CHAC DA FUMACA)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.710-370', '3980     ', 'BC TRES (VL COLINA VERDE)', 'C A BORGES                    ');
INSERT INTO cd_cep_br VALUES ('91.450-740', '3980     ', 'BC TRES (VL DAS LARANJEIRAS)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('90.610-360', '3980     ', 'BC TRES (VL DAS PLACAS)', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('91.330-660', '3980     ', 'BC TRES (VL DIVINA PROVIDENCIA)', 'VL JARDIM                     ');
INSERT INTO cd_cep_br VALUES ('90.843-280', '3980     ', 'R TRES (VL DO BARRACAO)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.790-031', '3980     ', 'R TRES (VL DO PIQUETE)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('90.240-450', '3980     ', 'BC TRES (VL DONA TEODORA)', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('91.712-530', '3980     ', 'BC TRES (VL EMBRATEL)', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('90.250-620', '3980     ', 'BC TRES (VL ESPERANCA)', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('91.420-752', '3980     ', 'BC TRES (VL FATIMA-PINTO)', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('91.430-650', '3980     ', 'R TRES (VL FATIMA-PINTO)', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('91.160-613', '3980     ', 'AC TRES (VL FRATERNIDADE)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.450-660', '3980     ', 'R TRES (VL JOANA D ARC)', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('91.780-123', '3980     ', 'BC TRES (VL JULIA)', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('91.550-530', '3980     ', 'R TRES (VL MAPA II)', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('90.830-433', '3980     ', 'BC TRES (VL MATO GROSSO)', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('91.420-760', '3980     ', 'R TRES (VL MATO SAMPAIO)', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('91.120-001', '3980     ', 'AC TRES (VL N BRASILIA)', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.060-435', '3980     ', 'TV TRES (VL NAZARETH)', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.140-390', '3980     ', 'R TRES (VL NS APARECIDA)', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('90.850-562', '3980     ', 'BC TRES (VL NS DA GLORIA)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.710-231', '3980     ', 'AC TRES (VL NS DA GLORIA)', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('90.850-563', '3980     ', 'BC TRES (VL NS DO BRASIL)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.420-693', '3980     ', 'TV TRES (VL NS FATIMA-DIVINEIA)', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('91.230-460', '3980     ', 'BC TRES (VL OPERARIA PASSO DAS PEDRAS)', 'P PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('90.843-433', '3980     ', 'BC TRES (VL ORFANOTROFIO II)', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('91.520-610', '3980     ', 'R NOVE DE JUNHO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('91.370-260', '3980     ', 'R NOVE DE MARCO', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('91.120-122', '3980     ', 'AC NOVE F (VL N BRASILIA)', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.120-123', '3980     ', 'AC NOVE G (VL N BRASILIA)', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.120-611', '3980     ', 'AC NOVE H (VL N BRASILIA)', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.110-461', '3980     ', 'AC NOVE I (VL N BRASILIA)', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.787-650', '3980     ', 'R NOVE IRMAOS', 'LAMI                          ');
INSERT INTO cd_cep_br VALUES ('90.520-160', '3980     ', 'R NOVO HAMBURGO', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('90.870-390', '3980     ', 'R NUNES', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('90.870-380', '3980     ', 'BC NUNES', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('90.870-410', '3980     ', 'BC NUNES', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('91.520-360', '3980     ', 'R NUNES COSTA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('91.170-460', '3980     ', 'R MARIA BERNARDINA DOS SANTOS MAGNUS', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.780-260', '3980     ', 'R MARIA DA CUNHA KOLLER', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('91.520-340', '3980     ', 'R MANOEL DA CUNHA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('90.830-340', '3980     ', 'R MANOEL DO CARMO', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('91.712-092', '3980     ', 'BC TRES (EST DOS BATILLANAS)', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('91.790-413', '3980     ', 'BC TRES (EST JOAO A SILVEIRA)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.780-806', '3980     ', 'R TRES (EST RET DA P GROSSA)', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('91.780-807', '3980     ', 'TV TRES (EST RET DA P GROSSA)', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('91.740-421', '3980     ', 'PC TRES (JD DAS PALMEIRAS)', 'CAVALHADA                     ');
INSERT INTO cd_cep_br VALUES ('91.712-702', '3980     ', 'R TRES (JD RENASCENCA)', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('94.460-450', '3985     ', 'R GUINE', 'S TOME                        ');
INSERT INTO cd_cep_br VALUES ('94.425-150', '3985     ', 'R GUSTAVO ALBRECHT', 'ESTALAGEM                     ');
INSERT INTO cd_cep_br VALUES ('94.430-210', '3985     ', 'R H (CINTURAO AZUL)', 'SIT S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('94.490-290', '3985     ', 'R H (LOT CAMPUS DA COLINA )', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('94.510-410', '3985     ', 'R H (PRQ ARBON)', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('94.420-410', '3985     ', 'R H (PRQ SAO CRISTOVAO)', 'VL ELSA                       ');
INSERT INTO cd_cep_br VALUES ('94.495-050', '3985     ', 'R HAITI', 'PRQ I JARI                    ');
INSERT INTO cd_cep_br VALUES ('94.505-020', '3985     ', 'R HARTUR JOSE GATINO', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('94.450-030', '3985     ', 'R HECTOR BELIOZ', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('94.450-300', '3985     ', 'R HEITOR VILLA LOBOS', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('94.465-300', '3985     ', 'R HENRIQUE DIAS', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('94.450-220', '3985     ', 'R HENRIQUE OSWALD', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('94.425-160', '3985     ', 'R HERMES JAEGER', 'ESTALAGEM                     ');
INSERT INTO cd_cep_br VALUES ('94.415-680', '3985     ', 'R HERMOGENES COELHO', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('94.450-290', '3985     ', 'R HEROICA', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('94.460-090', '3985     ', 'R HERVAL DO OESTE', 'S TOME                        ');
INSERT INTO cd_cep_br VALUES ('94.410-410', '3985     ', 'R FRANCANA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('94.435-320', '3985     ', 'R FRANCISCA CAETANO GUIMARAES', 'JD KRAHE                      ');
INSERT INTO cd_cep_br VALUES ('94.480-330', '3985     ', 'R FRANCISCO ALVES', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('94.435-480', '3985     ', 'R FRANCISCO AMERICO PACHECO', 'JD KRAHE                      ');
INSERT INTO cd_cep_br VALUES ('94.450-170', '3985     ', 'R FRANCISCO BRAGA', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('90.090-000', '3980     ', 'AV PRESIDENTE VARGAS', 'ARQUIPELAGO                   ');
INSERT INTO cd_cep_br VALUES ('91.510-080', '3980     ', 'R PRESIDIO, DO', 'C A BORGES                    ');
INSERT INTO cd_cep_br VALUES ('90.680-520', '3980     ', 'R PINTO DA ROCHA', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('91.420-220', '3980     ', 'R PIO X', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('91.030-180', '3980     ', 'R PIQUARI', 'S M GORETTI                   ');
INSERT INTO cd_cep_br VALUES ('91.760-651', '3980     ', 'R PIRAJA', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('91.030-190', '3980     ', 'R PIRAJU', 'S M GORETTI                   ');
INSERT INTO cd_cep_br VALUES ('90.690-120', '3980     ', 'R PIRAMIDE', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('91.360-230', '3980     ', 'TV PIRANGI', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('90.470-450', '3980     ', 'AV PIRAPO', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('90.040-160', '3980     ', 'AV PIRATINI', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('90.040-170', '3980     ', 'PC PIRATINI', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('91.560-520', '3980     ', 'R PIRATININGA- ATE 638/639', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.570-530', '3980     ', 'R PIRATININGA- DE 640/641 AO FIM', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('90.520-180', '3980     ', 'R PISTOIA', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('91.530-590', '3980     ', 'R PITORESCA', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('90.650-070', '3980     ', 'R PLACIDO DE CASTRO', 'AZENHA                        ');
INSERT INTO cd_cep_br VALUES ('91.710-530', '3980     ', 'R PLANALTO (JD CASCATA)', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('91.170-730', '3980     ', 'R PLANALTO (JD POR DO SOL)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.215-340', '3980     ', 'R PLATAO', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('90.520-630', '3980     ', 'BC PLINIO BRASIL MILANO', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('90.520-002', '3980     ', 'AV PLINIO BRASIL MILANO- ATE 1945 - LADO IMPAR', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('90.520-000', '3980     ', 'AV PLINIO BRASIL MILANO- ATE 1946 - LADO PAR', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('90.520-003', '3980     ', 'AV PLINIO BRASIL MILANO- DE 1947 AO FIM - LADO IM', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('90.520-001', '3980     ', 'AV PLINIO BRASIL MILANO- DE 1948 AO FIM - LADO PA', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('91.150-170', '3980     ', 'AV PLINIO KROEFF', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.240-290', '3980     ', 'R POA-CIDADE JOIA', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.440-090', '3980     ', 'R PODALIRIO JOAO DA ROCHA', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('91.780-030', '3980     ', 'R PODALIRIO TEIXEIRA MACHADO', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('91.040-270', '3980     ', 'PC POETISA CONSUELO BELLONI', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('91.040-550', '3980     ', 'AV POLAR', 'JD FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('91.060-600', '3980     ', 'PC POLICIAL MILITAR ALCIDES FIGUEIREDO CEZAR', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('90.250-550', '3980     ', 'R POLICIAL MILITAR ASTROGILDO LEITE BRIAO', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('90.245-440', '3980     ', 'R POLICIAL MILITAR EUCLIDES RODRIGUES DE ASSIS', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('90.245-450', '3980     ', 'R POLICIAL MILITAR PAULO ELCY DE FREITAS', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('90.245-460', '3980     ', 'R POLICIAL MILITAR PEDRO GUILHERME SENNA', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('90.610-290', '3980     ', 'LRG POLICIAL MILITAR VALDECI DE ABREU LOPES', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('90.230-110', '3980     ', 'AV POLONIA', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('90.090-330', '3980     ', 'IA POMBAS', 'ARQUIPELAGO                   ');
INSERT INTO cd_cep_br VALUES ('91.060-150', '3980     ', 'PC PONAIM', 'JD LINDOIA                    ');
INSERT INTO cd_cep_br VALUES ('91.520-370', '3980     ', 'R PEDROSO DE ALBUQUERQUE', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('90.220-110', '3980     ', 'R PELOTAS', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('91.751-190', '3980     ', 'R PERCIO FREITAS MAESTRI', 'CAVALHADA                     ');
INSERT INTO cd_cep_br VALUES ('91.530-720', '3980     ', 'PC PERCIVAL FLORES', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('90.240-520', '3980     ', 'R PEREIRA FRANCO', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('91.520-002', '3980     ', 'R PEREIRA IBIAPINA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('90.030-170', '3980     ', 'PC PEREIRA PAROBE (PAROBE)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('91.900-240', '3980     ', 'AV PEREIRA PASSOS', 'VL ASSUNCAO                   ');
INSERT INTO cd_cep_br VALUES ('91.040-260', '3980     ', 'AV PEREIRA PINTO', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('91.340-260', '3980     ', 'R PERFUME', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('90.830-390', '3980     ', 'R PERI MELO', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('90.240-003', '3980     ', 'AV PERNAMBUCO- ATE 0807 - LADO IMPAR', 'NAVEGANTES                    ');
INSERT INTO cd_cep_br VALUES ('90.240-000', '3980     ', 'AV PERNAMBUCO- ATE 0808 - LADO PAR', 'NAVEGANTES                    ');
INSERT INTO cd_cep_br VALUES ('90.240-004', '3980     ', 'AV PERNAMBUCO- DE 0809 A 1551 - LADO IMPAR', 'NAVEGANTES                    ');
INSERT INTO cd_cep_br VALUES ('90.240-001', '3980     ', 'AV PERNAMBUCO- DE 0810 A 1552 - LADO PAR', 'NAVEGANTES                    ');
INSERT INTO cd_cep_br VALUES ('90.240-005', '3980     ', 'AV PERNAMBUCO- DE 1553 AO FIM - LADO IMPAR', 'NAVEGANTES                    ');
INSERT INTO cd_cep_br VALUES ('90.240-002', '3980     ', 'AV PERNAMBUCO- DE 1554 AO FIM - LADO PAR', 'NAVEGANTES                    ');
INSERT INTO cd_cep_br VALUES ('91.160-682', '3980     ', 'R PERO LOBO PINHEIRO', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.380-400', '3980     ', 'PC ITU', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('90.610-020', '3980     ', 'R IVALINO RAMOS', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('91.210-340', '3980     ', 'R IVAN IGLESIAS', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.340-060', '3980     ', 'R IVESCIO PACHECO', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('91.060-090', '3980     ', 'PC IVO CORREA MEYER', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('91.530-070', '3980     ', 'R IVO JANSON', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('91.170-110', '3980     ', 'R IVO NICOLAU ANTINOLFI', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.540-315', '3980     ', 'R IZIDORO LIMA', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.793-670', '3980     ', 'AC J- SQ1 (VL N RESTINGA - 2 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.160-380', '3980     ', 'R F (VL STA ROSA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('90.240-330', '3980     ', 'R F (VL TIO ZECA)', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('91.740-510', '3980     ', 'R F (VL TOPAZIO)', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('90.843-240', '3980     ', 'AC F (VL TRONCO II)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('90.820-280', '3980     ', 'BC F (VL URSA MAIOR)', 'CRISTAL                       ');
INSERT INTO cd_cep_br VALUES ('90.030-150', '3980     ', 'R PINTO BANDEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('91.450-462', '3980     ', 'BC PEDREIRAS, DAS', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.210-150', '3980     ', 'R PEDRO A. A. DE FREITAS FILHO', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.570-500', '3980     ', 'R PEDRO ALVARES CABRAL', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('90.550-100', '3980     ', 'R PEDRO AMERICO', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('93.052-670', '3981     ', 'R MAURICIO SOBRINHO', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.056-470', '3981     ', 'R MAURITANIA', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.145-620', '3981     ', 'R MECA', 'A MANTEIGA                    ');
INSERT INTO cd_cep_br VALUES ('93.020-440', '3981     ', 'R MEDIANEIRA', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('93.115-220', '3981     ', 'TV MENINO DEUS', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('93.035-060', '3981     ', 'R MERCURIO', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('93.037-090', '3981     ', 'R MESTRE JOAO', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('93.130-130', '3981     ', 'R MIGUEL COUTO', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('93.054-030', '3981     ', 'R MIGUEL OZORIO DE ALMEIDA', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.110-290', '3981     ', 'R MIGUEL STEIGLEDER', 'R SINOS                       ');
INSERT INTO cd_cep_br VALUES ('93.042-380', '3981     ', 'TV MILTON CRUZ', 'S ANDRE                       ');
INSERT INTO cd_cep_br VALUES ('93.135-530', '3981     ', 'R MINAS GERAIS', 'A MANTEIGA                    ');
INSERT INTO cd_cep_br VALUES ('93.022-240', '3981     ', 'R MONTE CARMELO', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('93.040-350', '3981     ', 'R MONTEIRO LOBATO', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('93.037-010', '3981     ', 'R MONTEVIDEO', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('93.032-530', '3981     ', 'EST MORRO DE PAULA', 'S BORJA                       ');
INSERT INTO cd_cep_br VALUES ('93.032-600', '3981     ', 'EST MORRO DE SAPUCAIA, DO', 'S BORJA                       ');
INSERT INTO cd_cep_br VALUES ('93.044-430', '3981     ', 'R MORRO DO ESPELHO', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('93.115-090', '3981     ', 'R MACONARIA, DA', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('93.040-070', '3981     ', 'R MADRE ANNA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('93.040-180', '3981     ', 'R MADRE SELINA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('93.120-680', '3981     ', 'R MAJOR CASSIANO PACHECO DE ASSIS', 'A MANTEIGA                    ');
INSERT INTO cd_cep_br VALUES ('97.090-070', '3835     ', 'R VICENTINO SOARES DO CANTO', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('97.110-680', '3835     ', 'EST VICTOR BELTRAME', 'P PLATANO                     ');
INSERT INTO cd_cep_br VALUES ('97.110-690', '3835     ', 'R VICTOR DENARDIM', 'P PLATANO                     ');
INSERT INTO cd_cep_br VALUES ('97.095-620', '3835     ', 'TV VICTOR HOFFMAN', 'KM 3                          ');
INSERT INTO cd_cep_br VALUES ('97.070-750', '3835     ', 'R VICTORIO LORENZI', 'TOMAZETTI                     ');
INSERT INTO cd_cep_br VALUES ('97.045-490', '3835     ', 'R VIDAL DE NEGREIROS', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('97.035-730', '3835     ', 'R VIDEIRAS, DAS', 'J KUBITSCHEK                  ');
INSERT INTO cd_cep_br VALUES ('97.105-450', '3835     ', 'R VILLA-LOBOS', 'CAMOBI                        ');
INSERT INTO cd_cep_br VALUES ('97.050-770', '3835     ', 'R VINTE DE SETEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.070-760', '3835     ', 'R VINTE E CINCO DE AGOSTO', 'TOMAZETTI                     ');
INSERT INTO cd_cep_br VALUES ('97.070-770', '3835     ', 'R VINTE E OITO DE SETEMBRO', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('97.060-590', '3835     ', 'R VINTE E QUATRO DE AGOSTO', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('97.060-580', '3835     ', 'R VINTE E QUATRO DE FEVEREIRO', 'N S LOURDES                   ');
INSERT INTO cd_cep_br VALUES ('97.020-710', '3835     ', 'R VINTE E QUATRO DE MAIO', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('97.020-720', '3835     ', 'R VIOLETAS, DAS', 'PATRONATO                     ');
INSERT INTO cd_cep_br VALUES ('97.045-510', '3835     ', 'R VISCONDE DE FERREIRA PINTO', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('97.070-440', '3835     ', 'R VISCONDE DE MAUA', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('97.015-680', '3835     ', 'TV VISCONDE DE PELOTAS', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('97.010-440', '3835     ', 'R VISCONDE DE PELOTAS- ATE 940/941', 'N S ROSARIO                   ');
INSERT INTO cd_cep_br VALUES ('97.015-140', '3835     ', 'R VISCONDE DE PELOTAS- DE 942/943 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.045-500', '3835     ', 'R VISCONDE DE URUGUAI', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('97.065-320', '3835     ', 'TV VITAL ANTUNES', 'TOMAZETTI                     ');
INSERT INTO cd_cep_br VALUES ('97.035-740', '3835     ', 'R VITO VASCONCELLOS', 'J KUBITSCHEK                  ');
INSERT INTO cd_cep_br VALUES ('97.030-610', '3835     ', 'R VITORIA', 'PRQ P MACHADO                 ');
INSERT INTO cd_cep_br VALUES ('97.043-740', '3835     ', 'R VITORIA', 'CH FLORES                     ');
INSERT INTO cd_cep_br VALUES ('97.105-400', '3835     ', 'R TERTULIANO MACHADO', 'CAMOBI                        ');
INSERT INTO cd_cep_br VALUES ('97.050-380', '3835     ', 'R THEOPOMPO DE PAULA', 'N S LOURDES                   ');
INSERT INTO cd_cep_br VALUES ('97.095-610', '3835     ', 'AL TIMBAUVA', 'KM 3                          ');
INSERT INTO cd_cep_br VALUES ('97.050-730', '3835     ', 'R TIRADENTES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.090-670', '3835     ', 'R TOFFOLI CULAU', 'P J GOULART                   ');
INSERT INTO cd_cep_br VALUES ('97.043-710', '3835     ', 'R TOMAS ANTONIO GONZAGA', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('97.070-830', '3835     ', 'R TOMAZ FRANCISCO', 'URLANDIA                      ');
INSERT INTO cd_cep_br VALUES ('97.045-480', '3835     ', 'R TOME DE SOUZA', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('97.110-765', '3835     ', 'R TR-S(PARQUE RESIDENCIAL ALTO DA COLINA)', 'CAMOBI                        ');
INSERT INTO cd_cep_br VALUES ('97.060-550', '3835     ', 'R TRES DE MAIO', 'N S LOURDES                   ');
INSERT INTO cd_cep_br VALUES ('97.060-560', '3835     ', 'R TRES DE OUTUBRO', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('97.095-600', '3835     ', 'R TRES DE OUTUBRO', 'KM 3                          ');
INSERT INTO cd_cep_br VALUES ('97.010-510', '3835     ', 'R TREZE DE MAIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.015-660', '3835     ', 'R TUIUTI- ATE 1258 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.015-661', '3835     ', 'R TUIUTI- ATE 1259 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.015-662', '3835     ', 'R TUIUTI- DE 1260 A 1980 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.015-663', '3835     ', 'R TUIUTI- DE 1261 A 1979 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.050-420', '3835     ', 'R TUIUTI- DE 2014 AO FIM - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.050-421', '3835     ', 'R TUIUTI- DE 2015 AO FIM - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.040-450', '3835     ', 'R TUPANCIRETA', 'CATURRITA                     ');
INSERT INTO cd_cep_br VALUES ('97.040-460', '3835     ', 'R ULISSES MACHADO COELHO', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('97.110-755', '3835     ', 'R UM(PARQUE RESIDENCIAL ALTO DA COLINA)', 'CAMOBI                        ');
INSERT INTO cd_cep_br VALUES ('97.070-680', '3835     ', 'R UNIAO', 'TOMAZETTI                     ');
INSERT INTO cd_cep_br VALUES ('97.010-520', '3835     ', 'R URUGUAIANA', 'N S ROSARIO                   ');
INSERT INTO cd_cep_br VALUES ('97.090-680', '3835     ', 'R VACARIA', 'P J GOULART                   ');
INSERT INTO cd_cep_br VALUES ('97.070-690', '3835     ', 'R VALDEMAR COIMBRA', 'TOMAZETTI                     ');
INSERT INTO cd_cep_br VALUES ('97.070-700', '3835     ', 'R VALDIR C. COSTA', 'URLANDIA                      ');
INSERT INTO cd_cep_br VALUES ('97.070-710', '3835     ', 'R VALDOMIRO CAMPOS', 'URLANDIA                      ');
INSERT INTO cd_cep_br VALUES ('97.010-530', '3835     ', 'R VALE MACHADO', 'N S ROSARIO                   ');
INSERT INTO cd_cep_br VALUES ('97.032-400', '3835     ', 'R VALENCIO LEAO DE LIMA', 'COHAB P FERREIRA              ');
INSERT INTO cd_cep_br VALUES ('97.110-660', '3835     ', 'R VALENTIM AITA', 'P PLATANO                     ');
INSERT INTO cd_cep_br VALUES ('97.050-750', '3835     ', 'R VALENTIM FERNANDES', 'N S LOURDES                   ');
INSERT INTO cd_cep_br VALUES ('97.032-410', '3835     ', 'R VALENTIM VANDERLIM WEBER', 'COHAB P FERREIRA              ');
INSERT INTO cd_cep_br VALUES ('97.110-670', '3835     ', 'R VALENTIN FARIAS DE LIMA', 'CAMOBI                        ');
INSERT INTO cd_cep_br VALUES ('97.095-670', '3835     ', 'R VALPARAISO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('97.070-720', '3835     ', 'R VALTER ABICHT', 'URLANDIA                      ');
INSERT INTO cd_cep_br VALUES ('97.010-000', '3835     ', 'R VENANCIO AIRES- ATE 1312 - LADO PAR', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('97.010-001', '3835     ', 'R VENANCIO AIRES- ATE 1313 - LADO IMPAR', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('96.830-750', '3892     ', 'R DOM PEDRITO', 'A GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('96.845-450', '3892     ', 'R DOM PEDRO II', 'VL B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('96.830-590', '3892     ', 'R DONA ANNA KIST', 'A GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('96.840-040', '3892     ', 'EST DONA CARLOTA', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('96.840-030', '3892     ', 'R DONA CARLOTA', 'F VELHO                       ');
INSERT INTO cd_cep_br VALUES ('93.212-360', '3983     ', 'AV LUIZ PASTEUR- ATE 1020 - LADO PAR (IMPAR PERTE', 'T PORTOS                      ');
INSERT INTO cd_cep_br VALUES ('93.226-450', '3983     ', 'AV LUIZ PASTEUR- DE 1022 A 2600 - PAR (IMPAR PENT', 'C CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('93.230-280', '3983     ', 'AV LUIZ PASTEUR- DE 13202 AO FIM-PAR (IMPAR PERTE', 'WALDEREZ                      ');
INSERT INTO cd_cep_br VALUES ('93.222-380', '3983     ', 'R GASPAR DE LEMOS', 'VARGAS                        ');
INSERT INTO cd_cep_br VALUES ('93.216-230', '3983     ', 'R GAVEA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('93.220-140', '3983     ', 'R GENERAL DALTRO FILHO', 'JARDIM                        ');
INSERT INTO cd_cep_br VALUES ('93.218-170', '3983     ', 'R GENERAL FREITAS', 'FREITAS                       ');
INSERT INTO cd_cep_br VALUES ('93.222-070', '3983     ', 'R GENERAL LUZ', 'VARGAS                        ');
INSERT INTO cd_cep_br VALUES ('93.214-410', '3983     ', 'R GENERAL OSORIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.032-290', '3981     ', 'R HENRIQUE SCHERER', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('93.048-170', '3981     ', 'R HENRIQUETA PRIETO', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.037-670', '3981     ', 'R HERMES DA FONSECA', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('93.130-390', '3981     ', 'R HERVAL', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('93.052-470', '3981     ', 'R HERWING AFFONSO GERNHARDT', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.035-220', '3981     ', 'R HOMIRO FABRIN', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('93.130-410', '3981     ', 'R HONESTINO GUIMARAES', 'CAMPINA                       ');
INSERT INTO cd_cep_br VALUES ('93.035-385', '3981     ', 'R HONORIO AVILA DOS SANTOS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('93.022-530', '3981     ', 'R HORTO, DO', 'S J BATISTA                   ');
INSERT INTO cd_cep_br VALUES ('93.022-120', '3981     ', 'R HUMAITA', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('93.040-600', '3981     ', 'R IDA JOANA ROTH', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('93.022-310', '3981     ', 'R GERMANO FICK', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('93.022-680', '3981     ', 'R GERMANO HAUSCHILD', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('93.145-340', '3981     ', 'R GERMANO JOSE ARGENTI', 'A MANTEIGA                    ');
INSERT INTO cd_cep_br VALUES ('93.032-310', '3981     ', 'R GERMANO LANG', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('93.048-400', '3981     ', 'R GERMANO NAPP', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.040-580', '3981     ', 'R GERMANO PANITZ', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('93.035-440', '3981     ', 'R GERMANO ROTH', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('93.032-330', '3981     ', 'TV GERVASIO GONCALVES SOBRINHO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('93.050-290', '3981     ', 'R GESSE A. DE SOUZA', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.025-000', '3981     ', 'AV GETULIO VARGAS', 'S J BATISTA                   ');
INSERT INTO cd_cep_br VALUES ('93.050-230', '3981     ', 'R GEZZA KEPPICH', 'FEITORIA                      ');
INSERT INTO cd_cep_br VALUES ('93.040-240', '3981     ', 'TV GILBERTO BOLL', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('91.792-490', '3980     ', 'AC G- SQ5 (VL N RESTINGA - 1 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.793-150', '3980     ', 'AC G- SQ5 (VL N RESTINGA - 3 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.793-160', '3980     ', 'AC G- SQ6 (VL N RESTINGA - 3 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.755-440', '3980     ', 'R G (BC ADELAR)', 'HIPICA                        ');
INSERT INTO cd_cep_br VALUES ('91.510-530', '3980     ', 'R G (CAMPO DA TUCA)', 'VL J PESSOA                   ');
INSERT INTO cd_cep_br VALUES ('91.550-390', '3980     ', 'R G (CH PERAS)', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.270-150', '3980     ', 'AC G (CJ RES ALTO PETROPOLIS)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.520-070', '3980     ', 'PC FRANCISCO ALVES', 'VL J PESSOA                   ');
INSERT INTO cd_cep_br VALUES ('91.380-110', '3980     ', 'PC FRANCISCO AURELIO PACHECO', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.760-690', '3980     ', 'R FRANCISCO BORTOLUZZI', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('91.530-330', '3980     ', 'R FRANCISCO BRAGA', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('91.520-270', '3980     ', 'R FRANCISCO CARNEIRO DA ROCHA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('90.250-350', '3980     ', 'R FRANCISCO D. BIFANO', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('90.250-360', '3980     ', 'R FRANCISCO DA SILVA BRILHANTE', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('91.755-060', '3980     ', 'R FRANCISCO DA SILVEIRA PASTORIZA', 'HIPICA                        ');
INSERT INTO cd_cep_br VALUES ('91.320-230', '3980     ', 'R FRANCISCO DE AQUINO', 'VL JARDIM                     ');
INSERT INTO cd_cep_br VALUES ('90.010-050', '3980     ', 'TV FRANCISCO DE LEONARDO TRUDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('91.110-391', '3980     ', 'R FRANCISCO DE MEDEIROS', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('90.420-140', '3980     ', 'R FRANCISCO FERRER', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('90.690-210', '3980     ', 'BC FRANCISCO FRAGA FEIJO', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('91.170-550', '3980     ', 'R FRANCISCO GALECKI', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('90.690-160', '3980     ', 'LRG FRANCISCO HOFFMANN', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('91.180-570', '3980     ', 'PC FRANCISCO JOSE ZAFFARI', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.712-150', '3980     ', 'R FRANCISCO MARTINS', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('90.850-460', '3980     ', 'AV FRANCISCO MASSENA VIEIRA', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.755-070', '3980     ', 'R FRANCISCO MATTOS TERRES', 'HIPICA                        ');
INSERT INTO cd_cep_br VALUES ('90.610-230', '3980     ', 'R FRANCISCO OTAVIANO', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('91.920-090', '3980     ', 'PC FRANCISCO PERASI', 'CAVALHADA                     ');
INSERT INTO cd_cep_br VALUES ('90.520-620', '3980     ', 'AV FRANCISCO PETUCO', 'BOA VISTA                     ');
INSERT INTO cd_cep_br VALUES ('96.207-280', '4252     ', 'R ERECHIM', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('91.110-310', '3980     ', 'R FRANCISCO PINTO DA FONTOURA', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.150-010', '3980     ', 'AV FRANCISCO SILVEIRA BITENCOURT', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.225-050', '3980     ', 'R FRANCISCO SILVEIRA DIAS FILHO', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.210-332', '3980     ', 'AC FRANCISCO SILVEIRA MELLO', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.170-090', '3980     ', 'AV FRANCISCO TALAIA DE MOURA', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.350-200', '3980     ', 'AV FRANCISCO TREIN', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('91.430-300', '3980     ', 'R FRANCISCO VALDOMIRO LORENZ', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('91.170-560', '3980     ', 'R FRANCISCO VANZELLOTI', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.350-060', '3980     ', 'PC FRANK LONG', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('91.210-060', '3980     ', 'R FRANKLIN', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.900-210', '3980     ', 'PC FRANKLIN PEREZ', 'VL ASSUNCAO                   ');
INSERT INTO cd_cep_br VALUES ('91.250-170', '3980     ', 'R FRANZ XAVIER WIDHOLZER', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.920-270', '3980     ', 'R FRATERNIDADE, DA', 'CAVALHADA                     ');
INSERT INTO cd_cep_br VALUES ('91.787-720', '3980     ', 'EST FREDERICO AUGUSTO HANEMANN', 'LAMI                          ');
INSERT INTO cd_cep_br VALUES ('91.720-510', '3980     ', 'R FREDERICO ETZBERGER', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('91.150-090', '3980     ', 'R FREDERICO KNIESTEDT', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('90.830-140', '3980     ', 'R FLAVIO RUBERTI', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('91.180-502', '3980     ', 'PC FLAVIO VEIGA MIRANDA', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.180-311', '3980     ', 'R FLORENCA', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.780-130', '3980     ', 'R FLORENCIO FARIAS', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('90.680-160', '3980     ', 'TV FLORES', 'C A BORGES                    ');
INSERT INTO cd_cep_br VALUES ('90.843-462', '3980     ', 'BC FLORES (VL TRONCO II)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('90.090-250', '3980     ', 'IA FLORES, DAS', 'ARQUIPELAGO                   ');
INSERT INTO cd_cep_br VALUES ('91.050-240', '3980     ', 'PC FLORES, DAS', 'JD LINDOIA                    ');
INSERT INTO cd_cep_br VALUES ('91.570-360', '3980     ', 'R FLORESTA', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('90.820-040', '3980     ', 'PC FLORESTA AURORA', 'CRISTAL                       ');
INSERT INTO cd_cep_br VALUES ('91.787-425', '3980     ', 'R FLORESTAN FERNANDES', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('91.720-340', '3980     ', 'R FLORIANO MAYA D AVILA', 'TERESOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('96.203-510', '4252     ', 'R SETE (PRQ RES MAR-LUZ)', 'PRQ RES S PEDRO               ');
INSERT INTO cd_cep_br VALUES ('96.204-120', '4252     ', 'R SETE (QUARTA SECCAO DA BARRA)', 'Z PORTUARIA                   ');
INSERT INTO cd_cep_br VALUES ('96.200-120', '4252     ', 'PC SETE DE SETEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.200-340', '4252     ', 'AV SILVA PAES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.216-200', '4252     ', 'R SIR WINSTON CHURCHILL', 'PRQ RES S PEDRO               ');
INSERT INTO cd_cep_br VALUES ('96.214-440', '4252     ', 'R SOLANO RODRIGUES COIMBRA', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('96.201-060', '4252     ', 'R SOLDADO BOMBEIRO ANTONIO SILVEIRA AZEVEDO', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('96.201-270', '4252     ', 'R SOLDADO ENITES DA S. RODRIGUES', 'VL MILITAR                    ');
INSERT INTO cd_cep_br VALUES ('96.214-380', '4252     ', 'R SUZANA PRZYSYLSKI', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('96.214-110', '4252     ', 'R T (CASTELO BRANCO)', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('96.207-430', '4252     ', 'R TAGUAREMBO', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.213-320', '4252     ', 'R I (PROFILURBI)', 'PROFILURBI                    ');
INSERT INTO cd_cep_br VALUES ('96.216-380', '4252     ', 'R I (PRQ RES SAO PEDRO)', 'PRQ RES S PEDRO               ');
INSERT INTO cd_cep_br VALUES ('96.205-510', '4252     ', 'R IJUI', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.216-270', '4252     ', 'R ILDEFONSO POESTER', 'PRQ RES S PEDRO               ');
INSERT INTO cd_cep_br VALUES ('91.360-001', '3980     ', 'AV FORTE, DO- DE 895/896 AO FIM', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('91.520-250', '3980     ', 'LRG FORTUNATO DE MENDONCA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('91.770-640', '3980     ', 'R FORTUNATO DELLA CASA', 'E SANTO                       ');
INSERT INTO cd_cep_br VALUES ('91.360-280', '3980     ', 'PC FORTUNATO PIMENTEL', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('90.230-220', '3980     ', 'AV FRANCA', 'NAVEGANTES                    ');
INSERT INTO cd_cep_br VALUES ('91.215-150', '3980     ', 'R FRANCELICIO PORTO', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('90.660-290', '3980     ', 'R JOAO PINTO', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('90.830-320', '3980     ', 'AV JOAO PINTO DA SILVA', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('90.630-120', '3980     ', 'R JOAO RIBEIRO', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('91.770-460', '3980     ', 'R JOAO RIBEIRO DE BARROS', 'E SANTO                       ');
INSERT INTO cd_cep_br VALUES ('91.040-475', '3980     ', 'PC JOAO ROXO', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('91.740-830', '3980     ', 'R JOAO SALAMONI', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('91.240-250', '3980     ', 'R JOAO SILVEIRA DIAS', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.740-140', '3980     ', 'EST JOAO VEDANA', 'CAVALHADA                     ');
INSERT INTO cd_cep_br VALUES ('91.560-160', '3980     ', 'R JOAO VICENTE', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.780-040', '3980     ', 'R JOAO VIEIRA DE AGUIAR SOBRINHO', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('91.340-000', '3980     ', 'AV JOAO WALLIG- ATE 1154/1155', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('91.340-001', '3980     ', 'AV JOAO WALLIG- DE 1156/1157 AO FIM', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('91.060-100', '3980     ', 'AV JOAO XXIII', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('91.040-100', '3980     ', 'R JOAO ZANENGA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('90.250-460', '3980     ', 'R JOAQUIM AMERICO MAGADAN', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('90.570-130', '3980     ', 'R JOAQUIM CAETANO DA SILVA', 'M VENTO                       ');
INSERT INTO cd_cep_br VALUES ('90.660-300', '3980     ', 'R JOAQUIM CRUZ', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('91.740-840', '3980     ', 'R JOAQUIM DE CARVALHO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('91.225-180', '3980     ', 'R JOAQUIM G. DE CAMPOS NETTO', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('90.470-260', '3980     ', 'R JOAO CAETANO', 'T FIGUEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('96.202-770', '4252     ', 'R ENGENHEIRO THOMAS PAES DA CUNHA FILHO', 'PRQ RES COELHO                ');
INSERT INTO cd_cep_br VALUES ('96.215-410', '4252     ', 'AV ENSEADAS, DAS', 'PRQ MARINHA                   ');
INSERT INTO cd_cep_br VALUES ('96.212-220', '4252     ', 'R EQUADOR', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('96.203-390', '4252     ', 'R ERICO GAMA', 'PRQ RES S PEDRO               ');
INSERT INTO cd_cep_br VALUES ('96.202-420', '4252     ', 'R ERNANI FORNARI', 'PRQ RES COELHO                ');
INSERT INTO cd_cep_br VALUES ('96.211-650', '4252     ', 'R ERNESTO ALVES', 'M C MOREIRA                   ');
INSERT INTO cd_cep_br VALUES ('96.215-040', '4252     ', 'R ESCALERES, DOS', 'PRQ MARINHA                   ');
INSERT INTO cd_cep_br VALUES ('96.211-210', '4252     ', 'R ESPIRIDIAO DE FREITAS', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('96.214-500', '4252     ', 'R DOUTOR AVELINE', 'COHAB IV                      ');
INSERT INTO cd_cep_br VALUES ('96.202-540', '4252     ', 'R DOUTOR BELMIRO PEGAS', 'PRQ RES COELHO                ');
INSERT INTO cd_cep_br VALUES ('96.212-330', '4252     ', 'R DOUTOR CARLOS BARBOSA', 'VL RURAL                      ');
INSERT INTO cd_cep_br VALUES ('96.211-530', '4252     ', 'R DOUTOR CARNEIRO JUNIOR', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('96.200-560', '4252     ', 'R DOUTOR EDUARDO ERNESTO ARAUJO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.202-230', '4252     ', 'R DOUTOR ERICO PEIXOTO', 'PRQ RES COELHO                ');
INSERT INTO cd_cep_br VALUES ('96.216-110', '4252     ', 'R DOUTOR FRANKLIN CORREA DE LIMA', 'PRQ RES JD SOL                ');
INSERT INTO cd_cep_br VALUES ('96.211-430', '4252     ', 'R DOUTOR GUILHERME SCHULTZ FILHO', 'COHAB II                      ');
INSERT INTO cd_cep_br VALUES ('96.202-480', '4252     ', 'R DOUTOR ISNARD POESTER PEIXOTO', 'PRQ RES COELHO                ');
INSERT INTO cd_cep_br VALUES ('96.212-460', '4252     ', 'R DOUTOR JOAO DIAS DE LA ROCHA', 'VL JUNCAO                     ');
INSERT INTO cd_cep_br VALUES ('96.216-180', '4252     ', 'R DOUTOR JOAO HUGO ALTIMAYER', 'PRQ RES JD SOL                ');
INSERT INTO cd_cep_br VALUES ('96.216-020', '4252     ', 'AV DOUTOR JOAO LANDELL', 'PRQ RES JD SOL                ');
INSERT INTO cd_cep_br VALUES ('96.216-040', '4252     ', 'AV DOUTOR LAVIEIRA', 'PRQ RES JD SOL                ');
INSERT INTO cd_cep_br VALUES ('96.202-400', '4252     ', 'R DOUTOR LAZARO LUDOVICO ZAMENHOF', 'PRQ RES COELHO                ');
INSERT INTO cd_cep_br VALUES ('96.216-210', '4252     ', 'R DOUTOR LUIZ AMARO FARAL', 'PRQ RES S PEDRO               ');
INSERT INTO cd_cep_br VALUES ('96.211-390', '4252     ', 'R DOUTOR LUIZ MARTINS FALCAO', 'COHAB II                      ');
INSERT INTO cd_cep_br VALUES ('96.201-180', '4252     ', 'R DOUTOR MARCIANO ESPINDOLA', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('96.201-470', '4252     ', 'R DOUTOR MARIO WERNECK', 'VL S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('96.203-310', '4252     ', 'R DOUTOR MIGUEL RIET CORREA', 'PRQ RES S PEDRO               ');
INSERT INTO cd_cep_br VALUES ('96.200-100', '4252     ', 'R DOUTOR NAPOLEAO LAUREANO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.200-300', '4252     ', 'R DOUTOR NASCIMENTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.203-330', '4252     ', 'R DOUTOR NEY BRITO', 'PRQ RES S PEDRO               ');
INSERT INTO cd_cep_br VALUES ('96.213-210', '4252     ', 'R DOUTOR OTHELO GONCALVES', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('96.213-190', '4252     ', 'R DOUTOR PAULINO DE MELLO DUTRA', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('96.216-080', '4252     ', 'R DOUTOR PEDRO ARMANDO GATTI', 'PRQ RES JD SOL                ');
INSERT INTO cd_cep_br VALUES ('96.201-530', '4252     ', 'R DOUTOR PEDRO BERTONI', 'PRQ RES S FILHO               ');
INSERT INTO cd_cep_br VALUES ('96.203-550', '4252     ', 'R DOUTOR RAUL PILLA', 'VL BERNARDETH                 ');
INSERT INTO cd_cep_br VALUES ('96.202-450', '4252     ', 'R DOUTOR ROBERTO PAGANINI ROCAMORA', 'PRQ RES COELHO                ');
INSERT INTO cd_cep_br VALUES ('96.202-080', '4252     ', 'R DOUTOR ROQUE AITA JUNIOR', 'PRQ RES COELHO                ');
INSERT INTO cd_cep_br VALUES ('96.205-290', '4252     ', 'R DOUTOR SERGIO DANIEL FREIRA', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.205-080', '4252     ', 'R DOUTOR VAZ DIAS JUNIOR', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.203-300', '4252     ', 'COR DOUTOR WALDEMAR FETTER', 'PRQ RES S PEDRO               ');
INSERT INTO cd_cep_br VALUES ('96.216-220', '4252     ', 'R DOUTOR WASHINGTON BALLESTER DE SA FREITAS', 'PRQ RES S PEDRO               ');
INSERT INTO cd_cep_br VALUES ('96.202-380', '4252     ', 'R DOUTORA RITA LOBATO', 'PRQ RES COELHO                ');
INSERT INTO cd_cep_br VALUES ('96.207-070', '4252     ', 'R DOZE', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.208-180', '4252     ', 'R DOZE (POSTO DOIS)', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.206-540', '4252     ', 'AL DOZE (POSTO SETE)', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.206-120', '4252     ', 'R DOZE (POSTO TRES)', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.209-140', '4252     ', 'R DEZESSEIS- (PRQ GUANABARA)', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.214-330', '4252     ', 'R DEZESSEIS (COHAB IV))', 'COHAB IV                      ');
INSERT INTO cd_cep_br VALUES ('96.216-130', '4252     ', 'R DEZESSEIS (PRQ RES JD DO SOL)', 'PRQ RES JD SOL                ');
INSERT INTO cd_cep_br VALUES ('96.204-210', '4252     ', 'R DEZESSEIS (QUARTA SECCAO DA BARRA)', 'Z PORTUARIA                   ');
INSERT INTO cd_cep_br VALUES ('96.207-020', '4252     ', 'R DEZESSETE', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.209-150', '4252     ', 'R DEZESSETE- (PRQ GUANABARA)', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('91.160-241', '3980     ', 'AC S DOIS (VL N SANTA ROSA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.795-430', '3980     ', 'AC S SQ5 (VL N RESTINGA- 1 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.160-242', '3980     ', 'AC S UM (VL N SANTA ROSA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.180-780', '3980     ', 'R SAARA', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('90.690-420', '3980     ', 'R SACADURA CABRAL', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('90.250-700', '3980     ', 'R SACO DO CABRAL', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('91.720-410', '3980     ', 'R SADY BARROS HOFMEISTER', 'TERESOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('90.520-440', '3980     ', 'R SADY CORREA ACUNHA', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('91.350-220', '3980     ', 'PC SADY DA CONCEICAO', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('91.510-350', '3980     ', 'R SAIBREIRA', 'C A BORGES                    ');
INSERT INTO cd_cep_br VALUES ('91.510-351', '3980     ', 'BC SAIBREIRA', 'C A BORGES                    ');
INSERT INTO cd_cep_br VALUES ('90.670-110', '3980     ', 'R SAICA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('91.215-410', '3980     ', 'PC SAINT-CLAIR SOARES', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.720-100', '3980     ', 'EST SALATER', 'TERESOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('91.180-790', '3980     ', 'R SALCEDO', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.510-090', '3980     ', 'AV ROCIO', 'VL J PESSOA                   ');
INSERT INTO cd_cep_br VALUES ('91.780-350', '3980     ', 'R RODOLFO BREYER', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('91.370-090', '3980     ', 'PC WOLFGANG KLAUS SOPHER', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('91.250-320', '3980     ', 'R WOLFRAM METZLER', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('96.213-520', '4252     ', 'R OITO (PROFILURB II)', 'PROFILURBI II                 ');
INSERT INTO cd_cep_br VALUES ('96.203-120', '4252     ', 'R OITO (PRQ HUMAITA)', 'VL M JOSE                     ');
INSERT INTO cd_cep_br VALUES ('96.203-520', '4252     ', 'R OITO (PRQ RES MAR-LUZ)', 'PRQ RES S PEDRO               ');
INSERT INTO cd_cep_br VALUES ('96.204-130', '4252     ', 'R OITO (QUARTA SECCAO DA BARRA)', 'Z PORTUARIA                   ');
INSERT INTO cd_cep_br VALUES ('96.201-200', '4252     ', 'R OITO DE JULHO', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('96.217-140', '4252     ', 'R OITO IRMAOS', 'VL SENANDES                   ');
INSERT INTO cd_cep_br VALUES ('96.212-430', '4252     ', 'R OLAVO BILAC', 'VL JUNCAO                     ');
INSERT INTO cd_cep_br VALUES ('96.030-280', '4261     ', 'R CONEGO SIQUEIRA CANABARRO', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.030-600', '4261     ', 'R CONSELHEIRO BRUSQUE', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.030-290', '4261     ', 'R CONSELHEIRO JERONIMO COELHO', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.010-030', '4261     ', 'PC CONSELHEIRO MACIEL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.080-040', '4261     ', 'R CONSELHEIRO SARAIVA', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.077-060', '4261     ', 'R CONSELHEIRO SILVEIRA MARTINS', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.040-030', '4261     ', 'AV CONTORNO, DO', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.070-340', '4261     ', 'COR CONTORNO, DO', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.055-470', '4261     ', 'R CORONEL AFONSO EMILIO MASSOT', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.010-770', '4261     ', 'R CORONEL ALBERTO ROSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.060-150', '4261     ', 'R CORONEL AUGUSTO DE CARVALHO', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.077-600', '4261     ', 'R CORONEL GUILHERME ECHENIQUE', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.080-440', '4261     ', 'R CORONEL JUVENCIO LEMOS', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.025-070', '4261     ', 'R CORONEL ONOFRE PIRES', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.015-010', '4261     ', 'PC CORONEL PEDRO OSORIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.060-160', '4261     ', 'AV CORONEL THOMAZ FLORES', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.030-300', '4261     ', 'R CORONEL TOBIAS DE AGUIAR', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.070-590', '4261     ', 'EST CORREDOR DA OLARIA', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.203-680', '4252     ', 'R PADRE JOSUE SILVEIRA DE MATTOS', 'VL M JOSE                     ');
INSERT INTO cd_cep_br VALUES ('96.203-270', '4252     ', 'R PADRE NILO GOLLO', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('96.212-410', '4252     ', 'R PADRE VIEIRA', 'VL JUNCAO                     ');
INSERT INTO cd_cep_br VALUES ('96.212-270', '4252     ', 'R PANAMA', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('96.208-080', '4252     ', 'R PANAMBI (ANTONIO GONCALVES DE OLIVEIRA)', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.206-100', '4252     ', 'R PANAMBI (CAXIAS DO SUL)', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.212-660', '4252     ', 'R PANDIA CALOGERAS- ATE 549/550', 'VL S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('96.213-020', '4252     ', 'R PANDIA CALOGERAS- DE 551/552 AO FIM', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('96.212-280', '4252     ', 'R PARAGUAI', 'VL RURAL                      ');
INSERT INTO cd_cep_br VALUES ('96.211-460', '4252     ', 'R MISSOES, DAS', 'COHAB II                      ');
INSERT INTO cd_cep_br VALUES ('96.202-590', '4252     ', 'AV MODESTO REY DORNELLES', 'PRQ RES COELHO                ');
INSERT INTO cd_cep_br VALUES ('96.212-750', '4252     ', 'EST MOINHOS, DOS', 'VL S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('96.200-550', '4252     ', 'R MONSENHOR EURICO DE MELLO MAGALHAES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.201-160', '4252     ', 'R MONTEIRO LOBATO', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('96.207-510', '4252     ', 'R MONTEVIDEO- ATE 86/87', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.205-240', '4252     ', 'R MONTEVIDEO- DE 88/89 AO FIM', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.200-450', '4252     ', 'R MORON', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.213-310', '4252     ', 'R N (PROFILURB  I)', 'PROFILURBI                    ');
INSERT INTO cd_cep_br VALUES ('96.203-190', '4252     ', 'R NESTOR PEDROSO', 'VL M JOSE                     ');
INSERT INTO cd_cep_br VALUES ('96.202-300', '4252     ', 'R NEWTON AZEVEDO', 'PRQ RES COELHO                ');
INSERT INTO cd_cep_br VALUES ('96.212-010', '4252     ', 'R NICARAGUA', 'F E BUCHHOLZ                  ');
INSERT INTO cd_cep_br VALUES ('96.202-640', '4252     ', 'R NICOLAU COELHO', 'PRQ RES COELHO                ');
INSERT INTO cd_cep_br VALUES ('96.203-180', '4252     ', 'R NICOLAU COPERNICO', 'VL M JOSE                     ');
INSERT INTO cd_cep_br VALUES ('96.211-220', '4252     ', 'TV NOSSA SENHORA DA MEDIANEIRA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('96.211-350', '4252     ', 'TV NOSSA SENHORA DAS GRACAS', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('96.207-250', '4252     ', 'AV NOVA ATLANTICA', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.207-200', '4252     ', 'AV NOVA BEIRA MAR', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.207-100', '4252     ', 'R NOVE', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.208-340', '4252     ', 'TV NOVE', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.206-590', '4252     ', 'TV NOVE- (POSTO CINCO)', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.209-070', '4252     ', 'R NOVE- (PRQ GUANABARA)', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.214-290', '4252     ', 'R NOVE (COHAB IV)', 'COHAB IV                      ');
INSERT INTO cd_cep_br VALUES ('96.206-300', '4252     ', 'R NOVE (POSTO CINCO)', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.206-550', '4252     ', 'AV NOVE (POSTO NOVE)', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.208-230', '4252     ', 'R NOVE (POSTO QUATRO)', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.213-530', '4252     ', 'R NOVE (PROFILURB II)', 'PROFILURBI II                 ');
INSERT INTO cd_cep_br VALUES ('96.203-130', '4252     ', 'R NOVE (PRQ HUMAITA)', 'VL M JOSE                     ');
INSERT INTO cd_cep_br VALUES ('96.204-140', '4252     ', 'R NOVE (QUARTA SECCAO DA BARRA)', 'Z PORTUARIA                   ');
INSERT INTO cd_cep_br VALUES ('96.207-220', '4252     ', 'R NOVO HAMBURGO', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.213-300', '4252     ', 'R O (PROFILURB I)', 'PROFILURBI                    ');
INSERT INTO cd_cep_br VALUES ('96.215-340', '4252     ', 'AV OCEANOS, DOS', 'PRQ MARINHA                   ');
INSERT INTO cd_cep_br VALUES ('96.203-590', '4252     ', 'R OCTACILIO CHARAO', 'VL BERNARDETH                 ');
INSERT INTO cd_cep_br VALUES ('96.207-110', '4252     ', 'R OITO', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.208-380', '4252     ', 'TV OITO', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.205-320', '4252     ', 'AL OITO', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.206-570', '4252     ', 'TV OITO- (POSTO TRES)', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.209-060', '4252     ', 'R OITO- (PRQ GUANABARA)', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.202-070', '4252     ', 'R MAJOR EZIDIO DA FONSECA', 'PRQ RES COELHO                ');
INSERT INTO cd_cep_br VALUES ('96.201-520', '4252     ', 'R MAJOR MIGUEL PEREIRA', 'PRQ RES S FILHO               ');
INSERT INTO cd_cep_br VALUES ('96.213-240', '4252     ', 'R MANOEL GONZALES LOPES', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('96.203-170', '4252     ', 'R MANOEL JOSE DA SILVA BASTOS', 'VL M JOSE                     ');
INSERT INTO cd_cep_br VALUES ('96.213-450', '4252     ', 'R MANOEL NUNES DUARTE', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('96.200-440', '4252     ', 'R MANOEL PEREIRA DE ALMEIDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.215-360', '4252     ', 'R MAR ADRIATICO', 'PRQ MARINHA                   ');
INSERT INTO cd_cep_br VALUES ('96.215-370', '4252     ', 'R MAR BALTICO', 'PRQ MARINHA                   ');
INSERT INTO cd_cep_br VALUES ('91.150-110', '3980     ', 'R SETE (CJ RES PRES COSTA E SILVA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.250-323', '3980     ', 'AC SETE (CJ RES RUBEM BERTA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.520-531', '3980     ', 'R SETE (MORRO DA CRUZ)', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('91.150-210', '3980     ', 'R SETE (PORTO SECO)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.130-320', '3980     ', 'R SETE (PRQ RES MALCON)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.570-120', '3980     ', 'R SETE (RES SERRA VERDE)', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.430-450', '3980     ', 'BC SETE (RUA ALA)', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('91.510-312', '3980     ', 'BC SETE (TV CEL REGO)', 'C A BORGES                    ');
INSERT INTO cd_cep_br VALUES ('90.830-473', '3980     ', 'BC SETE (VL ARAPEI)', 'CRISTAL                       ');
INSERT INTO cd_cep_br VALUES ('91.250-280', '3980     ', 'R SETE (VL B FLORES)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.540-570', '3980     ', 'R SETE (VL BECO DOS HERDEIROS)', 'AGRONOMIA                     ');
INSERT INTO cd_cep_br VALUES ('91.750-113', '3980     ', 'R SETE (VL CAMPO NOVO)', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('90.880-571', '3980     ', 'BC SEIS (VL TRONCO I)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('96.206-000', '4252     ', 'AL CAXIAS DO SUL', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.211-270', '4252     ', 'R CEARA', 'M C MOREIRA                   ');
INSERT INTO cd_cep_br VALUES ('96.217-210', '4252     ', 'R CENTO E CINCO (SENANDES)', 'VL SENANDES                   ');
INSERT INTO cd_cep_br VALUES ('96.213-570', '4252     ', 'R CENTO E CINCO (VL MARIA DOS ANJOS)', 'PROFILURBI II                 ');
INSERT INTO cd_cep_br VALUES ('96.203-430', '4252     ', 'R CENTO E CINQUENTA (PRQ RES MAR-LUZ)', 'PRQ RES S PEDRO               ');
INSERT INTO cd_cep_br VALUES ('96.202-660', '4252     ', 'R MARTIM AFONSO DE SOUZA', 'VL N S NAVEGANTES             ');
INSERT INTO cd_cep_br VALUES ('96.202-510', '4252     ', 'R MARTIN LUTHER KING', 'PRQ RES COELHO                ');
INSERT INTO cd_cep_br VALUES ('96.201-190', '4252     ', 'R MASCARENHAS DE MORAES', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('96.201-590', '4252     ', 'R MATHEO TONIETTI', 'PRQ RES S FILHO               ');
INSERT INTO cd_cep_br VALUES ('96.207-590', '4252     ', 'R MAX SWOBODA', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.211-450', '4252     ', 'R MENDES NETO', 'COHAB II                      ');
INSERT INTO cd_cep_br VALUES ('96.202-350', '4252     ', 'R MESTRE JERONIMO', 'PRQ RES COELHO                ');
INSERT INTO cd_cep_br VALUES ('96.212-260', '4252     ', 'R MEXICO', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('91.750-430', '3980     ', 'R JOSE PEDRO DE SOUZA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('91.140-460', '3980     ', 'R JOSE ALIPIO DA SILVA', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('90.250-180', '3980     ', 'AV JOSE ALOISIO FILHO', 'HUMAITA                       ');
INSERT INTO cd_cep_br VALUES ('91.750-090', '3980     ', 'R JOSE ALVES DE CASTRO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('91.450-470', '3980     ', 'PC JOSE AMADOR DOS REIS', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.330-080', '3980     ', 'R JOSE ANTONIO ARANHA', 'T FIGUEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('91.560-485', '3980     ', 'R JOSE ANTONIO DAMASIO', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('90.430-050', '3980     ', 'LRG JOSE ANTONIO DAUDT', 'M VENTO                       ');
INSERT INTO cd_cep_br VALUES ('91.225-060', '3980     ', 'R JOSE ANTONIO LUISI', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.540-620', '3980     ', 'AC JOSE ANTONIO RIBEIRO', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('91.751-600', '3980     ', 'R JOSE ARISTIDES MARTINS', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('91.900-450', '3980     ', 'PC JOSE ASSUNCAO', 'VL ASSUNCAO                   ');
INSERT INTO cd_cep_br VALUES ('91.260-610', '3980     ', 'R JOSE BAHLIS', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('90.245-310', '3980     ', 'R JOSE BALDI', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('91.787-600', '3980     ', 'R JOSE BERNARDES', 'LAMI                          ');
INSERT INTO cd_cep_br VALUES ('90.040-130', '3980     ', 'AV JOSE BONIFACIO', 'FARROUPILHA                   ');
INSERT INTO cd_cep_br VALUES ('91.260-470', '3980     ', 'TV JOSE BONIFACIO', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('90.830-330', '3980     ', 'R JOSE BOTTIM', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('91.787-610', '3980     ', 'EST JOSE CARDOSO DA COSTA', 'LAMI                          ');
INSERT INTO cd_cep_br VALUES ('91.450-780', '3980     ', 'AC NOVE (CJ RES ALTO PETROPOLIS)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.720-395', '3980     ', 'AC NOVE (CJ RES CIDADE JARDIM)', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('91.440-500', '3980     ', 'VLA NOVE (CJ RES EGYDIO HERVE)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('90.840-451', '3980     ', 'AC NOVE (CJ RES JD MEDIANEIRA)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.150-060', '3980     ', 'R NOVE (CJ RES PRES COSTA E SILVA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.250-313', '3980     ', 'AC NOVE (CJ RES RUBEM BERTA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.550-320', '3980     ', 'BC NOVE (EST JOAO O. REMIAO)', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.240-500', '3980     ', 'R NOVE (JD D LEOPOLDINA II)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.410-460', '3980     ', 'VLA NOVE (JD GUANABARA)', 'JD SALSO                      ');
INSERT INTO cd_cep_br VALUES ('91.780-793', '3980     ', 'AC NOVE (LOT TUNEL VERDE)', 'P GROSSA                      ');
INSERT INTO cd_cep_br VALUES ('91.560-710', '3980     ', 'R NOVE (MORRO DA CRUZ)', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('91.150-190', '3980     ', 'R NOVE (PORTO SECO)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.130-250', '3980     ', 'R NOVE (PRQ RES MALCON)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.560-521', '3980     ', 'R NOVE (RESIDENCIAL SERRA VERDE)', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.750-093', '3980     ', 'BC NOVE (VL CAMPO NOVO)', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('91.712-301', '3980     ', 'BC NOVE (VL CANUDOS)', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('91.270-670', '3980     ', 'AC NOVE (VL CHAC DA FUMACA III)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.450-600', '3980     ', 'BC NOVE (VL DAS LARANJEIRAS)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.712-803', '3980     ', 'BC NOVE (VL EMBRATEL)', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('91.430-600', '3980     ', 'BC NOVE (VL FATIMA-PINTO)', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('91.550-330', '3980     ', 'R NOVE (VL MAPA II)', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.420-590', '3980     ', 'R NOVE (VL MATO SAMPAIO)', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('91.710-243', '3980     ', 'BC NOVE (VL NS DA GLORIA)', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('90.850-551', '3980     ', 'BC NOVE (VL NS DO BRASIL)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('90.843-410', '3980     ', 'BC NOVE (VL ORFANOTROFIO II)', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('90.040-252', '3980     ', 'R NOVE (VL PLANETARIO)', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('91.520-691', '3980     ', 'BC NOVE (VL S JOSE COMUNITARIA)', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('91.560-590', '3980     ', 'AC NOVE (VL SAO CARLOS)', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('90.880-582', '3980     ', 'BC NOVE (VL TRONCO I)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.120-033', '3980     ', 'AC NOVE A (VL N BRASILIA)', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.120-650', '3980     ', 'AC NOVE B (VL N BRASILIA)', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.120-651', '3980     ', 'AC NOVE C (VL N BRASILIA)', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.120-652', '3980     ', 'AC NOVE D (VL N BRASILIA)', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.040-631', '3980     ', 'R NICOLAU ELY', 'JD FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('91.380-180', '3980     ', 'R NICOLAU FAILLACE', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.380-190', '3980     ', 'R NIGERIA', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('90.250-750', '3980     ', 'R NILO DA SILVA MARQUES', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('91.260-220', '3980     ', 'AV NILO RUSCHEL', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('90.680-500', '3980     ', 'R NILO TORRES', 'C A BORGES                    ');
INSERT INTO cd_cep_br VALUES ('90.460-050', '3980     ', 'AV NILOPOLIS', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('91.260-550', '3980     ', 'R NILSON DOS SANTOS COSTA', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.220-540', '3980     ', 'R NILTON SALGADO PEREIRA', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.180-100', '3980     ', 'TV NILVA GARRIDO', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.790-440', '3980     ', 'R NISIA FLORESTA', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('90.880-270', '3980     ', 'AV NITEROI', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('91.210-110', '3980     ', 'R NOEL ROSA', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.720-000', '3980     ', 'AV NONOAI', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('90.245-540', '3980     ', 'PC NORBERTO CAVALCANTI DA SILVEIRA', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('91.130-170', '3980     ', 'R NORBERTO JUNG', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.180-710', '3980     ', 'R NORBERTO TREIS', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.230-180', '3980     ', 'TV NORBERTO VAZ LOPES', 'P PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('91.790-450', '3980     ', 'AC NORINO FAGUNDES DA SILVA', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('90.250-520', '3980     ', 'R NORMELINA LEMES MUNIZ', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('91.920-690', '3980     ', 'R NOSSA SENHORA APARECIDA', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('90.090-400', '3980     ', 'R NOSSA SENHORA APARECIDA (ILHA DOS MARINHEIROS)', 'ARQUIPELAGO                   ');
INSERT INTO cd_cep_br VALUES ('90.010-330', '3980     ', 'R GENERAL CIPRIANO FERREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('90.540-131', '3980     ', 'R GENERAL COUTO DE MAGALHAES- LADO IMPAR', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('90.540-130', '3980     ', 'R GENERAL COUTO DE MAGALHAES- LADO PAR', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('90.660-040', '3980     ', 'R GENERAL CUNHA LOUZADA', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('90.010-500', '3980     ', 'PC GENERAL DALTRO FILHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('91.350-150', '3980     ', 'PC GENERAL DARCY VIGNOLI', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('91.030-290', '3980     ', 'AV GENERAL EMILIO LUCIO ESTEVES', 'S M GORETTI                   ');
INSERT INTO cd_cep_br VALUES ('91.780-310', '3980     ', 'AV GENERAL FLORES DA CUNHA', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('91.330-440', '3980     ', 'R GENERAL FRANCISCO DE PAULA CIDADE', 'CH PEDRAS                     ');
INSERT INTO cd_cep_br VALUES ('90.870-310', '3980     ', 'R GENERAL GOMES CARNEIRO', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('91.792-530', '3980     ', 'AC F- SQ2 (VL N RESTINGA - 1 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.793-600', '3980     ', 'AC F- SQ2 (VL N RESTINGA - 2 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.793-250', '3980     ', 'AC F- SQ2 (VL N RESTINGA - 3 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.792-540', '3980     ', 'AC F- SQ3 (VL N RESTINGA - 1 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.900-200', '3980     ', 'R ERNESTO PAIVA', 'TRISTEZA                      ');
INSERT INTO cd_cep_br VALUES ('91.330-180', '3980     ', 'R ENGENHEIRO ILDEFONSO SIMOES LOPES', 'T FIGUEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('90.420-070', '3980     ', 'VD ENGENHEIRO ILDO MENEGHETTI', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('91.130-050', '3980     ', 'R ENGENHEIRO JOAO LUDERITZ', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.760-100', '3980     ', 'R ENGENHEIRO JORGE PORTO', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('91.430-090', '3980     ', 'R ENGENHEIRO JOSE ANGELO BETTEGA CASSOL', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('91.370-180', '3980     ', 'AV FREI HENRIQUE DE COIMBRA', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('90.480-140', '3980     ', 'R FREI HENRIQUE GOLLAND TRINDADE', 'BOA VISTA                     ');
INSERT INTO cd_cep_br VALUES ('90.690-050', '3980     ', 'PC FREI ORLANDO', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('91.712-801', '3980     ', 'R FREITAS, DOS(PRQ BELEM)', 'B VELHO                       ');
INSERT INTO cd_cep_br VALUES ('91.750-141', '3980     ', 'R FRONTEIRA', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('91.230-040', '3980     ', 'R FRUTUOSO BORGES', 'P PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('91.260-430', '3980     ', 'BC FUMACA, DA', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.740-522', '3980     ', 'EST FURNAS, DAS', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('90.470-130', '3980     ', 'R FURRIEL LUIZ ANTONIO VARGAS', 'BELA VISTA                    ');
INSERT INTO cd_cep_br VALUES ('91.060-510', '3980     ', 'TV FURTADO', 'JD LINDOIA                    ');
INSERT INTO cd_cep_br VALUES ('91.792-510', '3980     ', 'AC G- SQ1 (VL N RESTINGA - 1 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.793-690', '3980     ', 'AC G- SQ1 (VL N RESTINGA - 2 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.793-180', '3980     ', 'AC G- SQ1 (VL N RESTINGA - 3 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.792-520', '3980     ', 'AC G- SQ2 (VL N RESTINGA - 1 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.793-550', '3980     ', 'AC G- SQ2 (VL N RESTINGA - 2 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.792-470', '3980     ', 'AC G- SQ3 (VL N RESTINGA - 1 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.792-030', '3980     ', 'AC G- SQ3 (VL N RESTINGA - 2 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.793-200', '3980     ', 'AC G- SQ3 (VL N RESTINGA - 3 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.792-480', '3980     ', 'AC G- SQ4 (VL N RESTINGA - 1 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('96.075-570', '4261     ', 'R CORREDOR DO ANGLO', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('96.085-100', '4261     ', 'EST COSTA, DA', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.070-550', '4261     ', 'EST COTOVELO, DO', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.040-640', '4261     ', 'R CRISTOVAO COLOMBO', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.060-000', '4261     ', 'AV CRISTOVAO JOSE DOS SANTOS', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.070-220', '4261     ', 'R CRISTOVAO PEREIRA DE ABREU', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.090-210', '4261     ', 'R CRUZ ALTA', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('96.045-480', '4261     ', 'R CRUZ SECCO', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.060-170', '4261     ', 'R DAMASCENO VIEIRA', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.065-730', '4261     ', 'R DANIEL CAPDEBOSCO', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.087-120', '4261     ', 'R DANTON DO AMARAL DURO', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.020-420', '4261     ', 'R DARCI ADAM', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.065-020', '4261     ', 'R DARCY CAZARRE', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.080-050', '4261     ', 'R DAVID CANABARRO', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.045-490', '4261     ', 'R DEMETRIO RIBEIRO', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.030-610', '4261     ', 'R DESEMBARGADOR ANDRE DA ROCHA', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.080-420', '4261     ', 'R CESLAU MARIO BIEZANKO', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.083-420', '4261     ', 'R CHICO MENDES', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('96.083-040', '4261     ', 'R CIDADE DE AVEIRO', 'REC PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('96.083-050', '4261     ', 'R CIDADE DE BARCELOS', 'REC PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('96.083-060', '4261     ', 'R CIDADE DE BEJA', 'REC PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('96.083-070', '4261     ', 'R CIDADE DE BRAGA', 'REC PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('96.083-080', '4261     ', 'R CIDADE DE BRAGANCA', 'REC PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('96.083-090', '4261     ', 'R CIDADE DE COIMBRA', 'REC PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('96.083-100', '4261     ', 'R CIDADE DE EVORA', 'REC PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('96.083-110', '4261     ', 'R CIDADE DE FARO', 'REC PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('96.083-120', '4261     ', 'R CIDADE DE GUIMARAES', 'REC PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('96.045-010', '4261     ', 'AV CIDADE DE LISBOA- ATE BR-116', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.050-510', '4261     ', 'AV CIDADE DE LISBOA- BR-116 AO FIM', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.090-170', '4261     ', 'R CIDADE DE PINHEIRO MACHADO', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('96.076-240', '4261     ', 'AV CIDADE DE RIO GRANDE', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('96.083-130', '4261     ', 'R CIDADE DE SANTAREM', 'REC PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('96.083-140', '4261     ', 'R CIDADE DE VISEU', 'REC PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('96.083-150', '4261     ', 'R CIDADE DO PORTO', 'REC PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('96.070-040', '4261     ', 'R CINCO (COHAB-RS-LINDOIA)', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.060-140', '4261     ', 'COR CINCO (DA ENG ILDEFONSO SIMOES LOPES)', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.070-520', '4261     ', 'R CINCO (LOT AMBROSIO PERRET ARCO IRIS)', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.076-140', '4261     ', 'PSG CINCO (NAVEGANTES II)', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('96.076-010', '4261     ', 'TV CINCO (NAVEGANTES II)', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('96.076-250', '4261     ', 'R CINCO (NAVEGANTES II)', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('96.070-020', '4261     ', 'R CINCO (VILA SANTA RITA DE CASSIA)', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.070-030', '4261     ', 'R CINCO (VILA SANTA ROSA)', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.010-170', '4261     ', 'PC CIPRANO BARCELOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.030-590', '4261     ', 'R CIPRIANO MASCARENHAS', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.085-450', '4261     ', 'R CLARO VIEIRA VEIGA', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.085-640', '4261     ', 'R CLAUDEMIRO BACHINI', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('96.040-630', '4261     ', 'R CLEBER BEZERRA', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.070-580', '4261     ', 'R CLIO FIORI DRUCK', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.025-060', '4261     ', 'R CLOVIS BEVILAQUA', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.077-590', '4261     ', 'R CLOVIS GULARTE CANDIOTA', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.075-560', '4261     ', 'PC COELHO NETO', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('96.040-250', '4261     ', 'R COMENDADOR FRANCISCO RIBAS', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.080-430', '4261     ', 'R COMENDADOR HENRIQUE LOREA', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.020-410', '4261     ', 'R COMENDADOR JOAQUIM DIAS', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('93.336-380', '3978     ', 'PC SENO FEILSTRICHER', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('93.546-710', '3978     ', 'R SENO MULLER', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.537-140', '3978     ', 'R SEPE TIARAJU', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('93.534-271', '3978     ', 'R SERGIO RUGGERI', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('93.348-040', '3978     ', 'R SERGIPE', 'RINCAO                        ');
INSERT INTO cd_cep_br VALUES ('93.334-500', '3978     ', 'R SERINGUEIRA, DA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('93.340-340', '3978     ', 'R SERRA CLUBE', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('93.348-280', '3978     ', 'R SERTAO', 'RINCAO                        ');
INSERT INTO cd_cep_br VALUES ('93.530-524', '3978     ', 'R SETE (LOT COLINA DA MATA)', 'VL DIHEL                      ');
INSERT INTO cd_cep_br VALUES ('93.332-470', '3978     ', 'R SETE DE SETEMBRO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('93.346-441', '3978     ', 'R SETEMBRINO MARTINS CORREA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('93.542-380', '3978     ', 'R SEVILHA', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.510-310', '3978     ', 'R SILVEIRA MARTINS- ATE 1114/1115', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.207-540', '4252     ', 'R GOIAS', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('93.520-500', '3978     ', 'R SILVEIRA MARTINS- DE 1116/1117 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.542-430', '3978     ', 'R SILVIO GILBERTO CHRISTMANN- ATE 0919/0920', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.544-030', '3978     ', 'R SILVIO GILBERTO CHRISTMANN- DE 0921/0922 A 211', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.546-440', '3978     ', 'R SILVIO GILBERTO CHRISTMANN- DE 2120/2121 AO FI', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('91.120-102', '3980     ', 'AC ONZE A (VL NOVA BRASILIA)', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.120-103', '3980     ', 'AC ONZE B (VL NOVA BRASILIA)', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('90.520-140', '3980     ', 'PC JOSE MAURICIO', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('91.060-350', '3980     ', 'R JOSE MAURICIO', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('91.120-121', '3980     ', 'R JOSE MENDES', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('90.010-090', '3980     ', 'R JOSE MONTAURY', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('90.850-320', '3980     ', 'R JOSE OTAVIO MANICA', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.140-310', '3980     ', 'BC JOSE PARIS', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.760-480', '3980     ', 'R JOSE PEDRO DE MOURA', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('91.110-540', '3980     ', 'R FABIO CARNEIRO LIMA', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.770-120', '3980     ', 'R FABIO COELHO DE MAGALHAES', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('90.830-040', '3980     ', 'R FABIO DE BARROS', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('91.230-280', '3980     ', 'R FABIO LUIZ SILVEIRA', 'P PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('91.450-340', '3980     ', 'BC FABRICA,DA', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('90.650-010', '3980     ', 'R FAGUNDES VARELA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('91.450-280', '3980     ', 'R FAIXA CIDADAO', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.920-250', '3980     ', 'AV FAMILIA GONCALVES CARNEIRO', 'CAVALHADA                     ');
INSERT INTO cd_cep_br VALUES ('91.110-460', '3980     ', 'AV FARIA LOBATO', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('90.670-150', '3980     ', 'R FARIA SANTOS', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('91.787-060', '3980     ', 'BC FARIA, DOS', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('90.450-180', '3980     ', 'R FARNESE', 'BELA VISTA                    ');
INSERT INTO cd_cep_br VALUES ('90.220-004', '3980     ', 'AV FARRAPOS- ATE 1267 - LADO IMPAR', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('90.220-000', '3980     ', 'AV FARRAPOS- ATE 1268 - LADO PAR', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('90.220-005', '3980     ', 'AV FARRAPOS- DE 1269 A 2005 - LADO IMPAR', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('91.792-160', '3980     ', 'AC F- SQ3 (VL N RESTINGA - 2 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.793-260', '3980     ', 'AC F- SQ3 (VL N RESTINGA - 3 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.792-550', '3980     ', 'AC F- SQ4 (VL N RESTINGA - 1 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.260-100', '3980     ', 'R JOSE CARLOS BATISTA DOS SANTOS', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('90.240-630', '3980     ', 'R JOSE CARLOS DAUDT', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('91.180-630', '3980     ', 'R JOSE CARLOS DE SOUZA LOBO', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('90.010-111', '3980     ', 'TV JOSE CARLOS DIAS DE OLIVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('90.520-130', '3980     ', 'R JOSE CARLOS FERREIRA', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('91.170-275', '3980     ', 'PC JOSE CESAR DE MESQUITA', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.780-230', '3980     ', 'PC JOSE COMUNAL', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('91.740-380', '3980     ', 'AV JOSE CORREA DA SILVA', 'CAVALHADA                     ');
INSERT INTO cd_cep_br VALUES ('91.210-330', '3980     ', 'AC JOSE DA SILVA BERNARDO', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.790-095', '3980     ', 'R JOSE DE ABREU FRAGA', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('90.880-481', '3980     ', 'R JOSE DE ALENCAR- LADO IMPAR', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('90.880-480', '3980     ', 'R JOSE DE ALENCAR- LADO PAR', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('90.050-001', '3980     ', 'R JOSE DO PATROCINIO- ATE 0411 - LADO IMPAR', 'C BAIXA                       ');
INSERT INTO cd_cep_br VALUES ('90.050-000', '3980     ', 'R JOSE DO PATROCINIO- ATE 0412 - LADO PAR', 'C BAIXA                       ');
INSERT INTO cd_cep_br VALUES ('90.050-003', '3980     ', 'R JOSE DO PATROCINIO- DE 0413 A 1011 - LADO IMPA', 'C BAIXA                       ');
INSERT INTO cd_cep_br VALUES ('90.050-002', '3980     ', 'R JOSE DO PATROCINIO- DE 0414 A 1010 - LADO PAR', 'C BAIXA                       ');
INSERT INTO cd_cep_br VALUES ('90.050-004', '3980     ', 'R JOSE DO PATROCINIO- DE 1012/1013 AO FIM', 'C BAIXA                       ');
INSERT INTO cd_cep_br VALUES ('91.910-420', '3980     ', 'R JOSE DOMINGOS VARELLA', 'CAVALHADA                     ');
INSERT INTO cd_cep_br VALUES ('91.370-040', '3980     ', 'PC JOSE DORNELLES MEDINA', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('91.140-480', '3980     ', 'R JOSE FERREIRA JARDIM', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.330-070', '3980     ', 'PC JOAQUIM LEITE', 'CH PEDRAS                     ');
INSERT INTO cd_cep_br VALUES ('91.780-220', '3980     ', 'AV JOAQUIM MARTINS DA SILVA', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('90.050-340', '3980     ', 'R JOAQUIM NABUCO', 'C BAIXA                       ');
INSERT INTO cd_cep_br VALUES ('90.680-200', '3980     ', 'R JOAQUIM NORBERTO', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('90.200-050', '3980     ', 'R JOAQUIM OLIVEIRA', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('90.660-050', '3980     ', 'PC JOAQUIM PAULO DE A. AMORIM', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('91.410-400', '3980     ', 'AV JOAQUIM PORTO VILLANOVA', 'JD SALSO                      ');
INSERT INTO cd_cep_br VALUES ('91.220-280', '3980     ', 'PC JOAQUIM SANDRI DOS SANTOS', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('90.680-210', '3980     ', 'R JOAQUIM SERRA', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('91.060-320', '3980     ', 'R JOAQUIM SILVEIRA', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('91.060-322', '3980     ', 'BC JOAQUIM SILVEIRA', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('91.220-290', '3980     ', 'R JOEL HALPERN', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.550-140', '3980     ', 'R JOFRE BOTOME', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.360-310', '3980     ', 'PC JOHN KENNEDY', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('91.750-410', '3980     ', 'R JOIA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('90.810-290', '3980     ', 'BC JOQUEI, DO', 'CRISTAL                       ');
INSERT INTO cd_cep_br VALUES ('90.840-520', '3980     ', 'AV JORACY CAMARGO', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.420-500', '3980     ', 'AV JORDAO', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('91.170-700', '3980     ', 'TV JORDAO (JD POR DO SOL)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.760-301', '3980     ', 'PC JORGE AVELINE', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('91.060-330', '3980     ', 'PC JORGE BASTANE', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('91.230-330', '3980     ', 'PC JORGE DONARIO MACHADO', 'P PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('91.560-540', '3980     ', 'R JORGE FISCHER NUNES', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('90.200-130', '3980     ', 'PC JORGE GODOFREDO FELIZARDO', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('90.680-220', '3980     ', 'R JORGE JOBIM', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('91.510-083', '3980     ', 'R JORGE LUIZ M. DOMINGUES', 'C A BORGES                    ');
INSERT INTO cd_cep_br VALUES ('91.780-020', '3980     ', 'R JORGE MELLO GUIMARAES', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('91.740-790', '3980     ', 'R JORGE NAPOLEAO SILVA SOUZA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('91.787-590', '3980     ', 'EST JORGE PEREIRA NUNES', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('91.040-210', '3980     ', 'R JORGE SALIS GOULART', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('90.840-530', '3980     ', 'R JORGE SIMON', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('90.050-050', '3980     ', 'R JORNAL DO BRASIL', 'AZENHA                        ');
INSERT INTO cd_cep_br VALUES ('90.520-370', '3980     ', 'R DOUTOR NAPOLEAO LAUREANO', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('91.120-490', '3980     ', 'PC DOUTOR NELSON RENCK', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.720-490', '3980     ', 'R DOUTOR NEY CABRAL', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('91.050-220', '3980     ', 'R DOUTOR NEY DE ALMEIDA BRITO', 'JD LINDOIA                    ');
INSERT INTO cd_cep_br VALUES ('91.760-290', '3980     ', 'R DOUTOR NEY DE CASTILHOS FERREIRA', 'P REDONDA                     ');
INSERT INTO cd_cep_br VALUES ('90.470-000', '3980     ', 'AV DOUTOR NILO PECANHA- ATE 0730 - LADO PAR', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('90.470-001', '3980     ', 'AV DOUTOR NILO PECANHA- ATE 1119 - LADO IMPAR', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('91.330-000', '3980     ', 'AV DOUTOR NILO PECANHA- DE 0732/1121 A 2320/2321', 'BOA VISTA                     ');
INSERT INTO cd_cep_br VALUES ('91.330-001', '3980     ', 'AV DOUTOR NILO PECANHA- DE 2322/2323 AO FIM', 'BELA VISTA                    ');
INSERT INTO cd_cep_br VALUES ('90.040-250', '3980     ', 'R DOUTOR OLINTO DE OLIVEIRA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('90.850-150', '3980     ', 'R DOUTOR OSCAR BITTENCOURT', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('91.180-510', '3980     ', 'R DOUTOR OSVALDO DEGRAZIA', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.210-001', '3980     ', 'R DOUTOR OTAVIO SANTOS- LADO IMPAR', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('96.020-340', '4261     ', 'PC CAPITAO NESTOR CORBINIANO DE ANDRADE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.090-140', '4261     ', 'R CARAZINHO', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('96.090-150', '4261     ', 'PC CARDEAL', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('96.030-260', '4261     ', 'R CARDEAL ARCOVERDE', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.025-050', '4261     ', 'R CARLOS AUGUSTO DE ASSUMPCAO', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('91.450-110', '3980     ', 'R PASSEIO, DO', 'AGRONOMIA                     ');
INSERT INTO cd_cep_br VALUES ('90.460-060', '3980     ', 'R PASSO DA PATRIA', 'BELA VISTA                    ');
INSERT INTO cd_cep_br VALUES ('91.787-731', '3980     ', 'BC PASSO DA TAQUARA', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.230-400', '3980     ', 'AV PASSO DAS PEDRAS', 'P PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('91.230-410', '3980     ', 'BC PASSO DAS PEDRAS', 'P PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('91.570-230', '3980     ', 'R PASSO FUNDO', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.110-500', '3980     ', 'R PASSOS FIGUEIROA', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.320-200', '3980     ', 'PC DOUTOR BALTAZAR DE BEM', 'VL JARDIM                     ');
INSERT INTO cd_cep_br VALUES ('91.330-320', '3980     ', 'R DOUTOR BARBOSA GONCALVES', 'CH PEDRAS                     ');
INSERT INTO cd_cep_br VALUES ('91.910-250', '3980     ', 'R DOUTOR BARCELOS- ATE 544/545', 'TRISTEZA                      ');
INSERT INTO cd_cep_br VALUES ('91.910-251', '3980     ', 'R DOUTOR BARCELOS- DE 546/547 AO FIM', 'TRISTEZA                      ');
INSERT INTO cd_cep_br VALUES ('90.035-030', '3980     ', 'R DOUTOR BARROS CASSAL', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('91.760-250', '3980     ', 'R DOUTOR BEJAMIN CAMOZATO', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('91.530-460', '3980     ', 'R DOUTOR BRENO DIAS DE CASTRO', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('90.250-110', '3980     ', 'R DOUTOR CAIO BRANDAO DE MELLO', 'HUMAITA                       ');
INSERT INTO cd_cep_br VALUES ('90.820-001', '3980     ', 'R DOUTOR CAMPOS VELHO- LADO IMPAR', 'CRISTAL                       ');
INSERT INTO cd_cep_br VALUES ('90.820-000', '3980     ', 'R DOUTOR CAMPOS VELHO- LADO PAR', 'CRISTAL                       ');
INSERT INTO cd_cep_br VALUES ('91.170-080', '3980     ', 'R DOUTOR CANDIDO JOSE DE GODOY', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('90.880-001', '3980     ', 'AV DOUTOR CARLOS BARBOSA- LADO IMPAR', 'AZENHA                        ');
INSERT INTO cd_cep_br VALUES ('90.880-000', '3980     ', 'AV DOUTOR CARLOS BARBOSA- LADO PAR', 'AZENHA                        ');
INSERT INTO cd_cep_br VALUES ('91.780-080', '3980     ', 'R DOUTOR CARLOS FLORES', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('91.751-130', '3980     ', 'R DOUTOR CARLOS GEYER', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('91.240-060', '3980     ', 'R DOUTOR CARLOS MARIA BINS', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.790-020', '3980     ', 'R DOUTOR CARLOS NIEDERAUER HOFMEISTER', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.130-620', '3980     ', 'PC JOAO CALEGARI NETO', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.360-420', '3980     ', 'R JOAO CANDIDO', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('91.220-270', '3980     ', 'AV JOAO CARLOS BERTUSSI DA SILVA', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.180-280', '3980     ', 'R JOAO CARLOS HASS SOBRINHO', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('90.200-120', '3980     ', 'R JOAO CARLOS MORE', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('91.110-110', '3980     ', 'R JOAO CONRADO WOLF', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.740-130', '3980     ', 'BC JOAO CONTE', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('91.750-390', '3980     ', 'R JOAO CORREA ALMEIDA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('91.520-330', '3980     ', 'R JOAO DA COSTA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('91.712-500', '3980     ', 'TV JOAO DA SILVA', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('91.260-020', '3980     ', 'R JOAO DA SILVA BUENO', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.260-170', '3980     ', 'R JOAO DALLEGRAVE', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('90.250-440', '3980     ', 'R JOAO DANIEL MARTINELLI', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('90.690-220', '3980     ', 'R JOAO DE CASTILHO', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('91.030-430', '3980     ', 'R JOAO DE MAGALHAES', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('91.550-000', '3980     ', 'EST JOAO DE OLIVEIRA REMIAO- ATE 3998/3999', 'AGRONOMIA                     ');
INSERT INTO cd_cep_br VALUES ('91.560-000', '3980     ', 'EST JOAO DE OLIVEIRA REMIAO- DE 4000/4001 A 8016/8', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.787-750', '3980     ', 'EST JOAO DE OLIVEIRA REMIAO- DE 8018/8019 AO FIM', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.030-440', '3980     ', 'AV JOAO DE SALDANHA', 'S M GORETTI                   ');
INSERT INTO cd_cep_br VALUES ('91.712-210', '3980     ', 'R JOAO DO COUTO', 'B VELHO                       ');
INSERT INTO cd_cep_br VALUES ('90.680-190', '3980     ', 'R JOAO DO RIO', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('91.140-450', '3980     ', 'AV JOAO ELUSTONDO FILHO', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.250-500', '3980     ', 'R JOAO FAZIO AMATO', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('90.850-480', '3980     ', 'R JOAO FERNANDES SOARES', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.180-290', '3980     ', 'AV JOAO FERREIRA JARDIM', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.740-530', '3980     ', 'R JOAO FRANCISCO BARBOSA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('91.215-087', '3980     ', 'R JOAO FRANCISCO MARTINS', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('90.630-170', '3980     ', 'R JOAO GUIMARAES', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('90.090-390', '3980     ', 'R JOAO INACIO DA SILVEIRA (ILHA DOS MARINHEIROS)', 'ARQUIPELAGO                   ');
INSERT INTO cd_cep_br VALUES ('91.170-390', '3980     ', 'R JOAO JACOB TAGLI ASSUCHI', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.751-842', '3980     ', 'R JOAO JACOB TAGLIASSUCHI', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('91.360-300', '3980     ', 'TV JOAO JORGE THOFHERN', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('90.250-450', '3980     ', 'R JOAO KROLIKOWSKI', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('91.755-110', '3980     ', 'R JOAO LUCIO MARQUES', 'HIPICA                        ');
INSERT INTO cd_cep_br VALUES ('91.120-530', '3980     ', 'R JOAO LUIZ PUFAL', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.230-320', '3980     ', 'R JOAO MABONI', 'P PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('90.830-310', '3980     ', 'R JOAO MAIA', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('91.040-090', '3980     ', 'R JAVARI', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('90.650-100', '3980     ', 'PC JAYME TELLES', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('90.245-300', '3980     ', 'R JAYME TOLPOLAR', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('91.550-310', '3980     ', 'PC JEAN DUNANT', 'AGRONOMIA                     ');
INSERT INTO cd_cep_br VALUES ('91.170-120', '3980     ', 'R JENNY SEABRA DE SOUZA', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.215-200', '3980     ', 'R JENOR CARDOSO JARROS', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.750-830', '3980     ', 'R JEROLOMO MINUZO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('90.010-241', '3980     ', 'R JERONIMO COELHO- LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('90.010-240', '3980     ', 'R JERONIMO COELHO- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('90.040-341', '3980     ', 'AV JERONIMO DE ORNELAS- LADO IMPAR', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('90.040-340', '3980     ', 'AV JERONIMO DE ORNELAS- LADO PAR', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('91.420-440', '3980     ', 'R JERUSALEM', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('91.140-060', '3980     ', 'R JESSE COLL LEITE', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.790-390', '3980     ', 'R JESSU OLIVEIRA SILVA', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.787-080', '3980     ', 'BC JESUINO', 'LAMI                          ');
INSERT INTO cd_cep_br VALUES ('91.420-450', '3980     ', 'PC JESUS DE NAZARE', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('91.770-320', '3980     ', 'AV DOUTOR FRANCISCO ROBERTO DALL IGNA', 'E SANTO                       ');
INSERT INTO cd_cep_br VALUES ('90.450-060', '3980     ', 'R DOUTOR FREIRE ALEMAO', 'M SERRAT                      ');
INSERT INTO cd_cep_br VALUES ('91.215-075', '3980     ', 'R DOUTOR GALDINO NUNES VIEIRA', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('90.640-120', '3980     ', 'LRG DOUTOR ADAIR FIGUEIREDO', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('91.787-510', '3980     ', 'R DOUTOR ADEMAR DE BARROS', 'LAMI                          ');
INSERT INTO cd_cep_br VALUES ('91.130-590', '3980     ', 'R DOUTOR ADROALDO MESQUITA DA COSTA', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.410-100', '3980     ', 'R DOUTOR AFFONSO SANMARTIN', 'JD SALSO                      ');
INSERT INTO cd_cep_br VALUES ('91.440-180', '3980     ', 'R DOUTOR AGOSTINHO BRAUL', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('91.060-280', '3980     ', 'R DOUTOR ALBERTO ALBERTINI', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('91.320-040', '3980     ', 'R DOUTOR ALBERTO BARBOSA', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('91.450-210', '3980     ', 'AV DOUTOR ALBERTO VIANNA ROSA', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('90.630-160', '3980     ', 'R DOUTOR ALCIDES CRUZ', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('90.480-060', '3980     ', 'R DOUTOR ALFREDO MATHIAS WILTGEN', 'BOA VISTA                     ');
INSERT INTO cd_cep_br VALUES ('90.110-030', '3980     ', 'R DOUTOR ALTER CINTRA DE OLIVEIRA', 'PR BELAS                      ');
INSERT INTO cd_cep_br VALUES ('91.787-370', '3980     ', 'EST PARTICULAR', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.740-812', '3980     ', 'EST PARTICULAR', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('91.740-811', '3980     ', 'BC PARTICULAR (B VELHO)', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('91.420-480', '3980     ', 'R PASCOA', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('91.360-150', '3980     ', 'R PASCOAL PARULLA', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('90.240-380', '3980     ', 'R JOAO BRUFATTO', 'HUMAITA                       ');
INSERT INTO cd_cep_br VALUES ('91.750-380', '3980     ', 'R JOAO BURTET', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('91.160-390', '3980     ', 'R JACY COSTA', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.170-310', '3980     ', 'R JACY KROEFF MILANEZ', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.740-360', '3980     ', 'R JACY MACIEL', 'CAVALHADA                     ');
INSERT INTO cd_cep_br VALUES ('90.520-070', '3980     ', 'TV JAGUARAO', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('90.820-180', '3980     ', 'R JAGUARI', 'CRISTAL                       ');
INSERT INTO cd_cep_br VALUES ('91.240-190', '3980     ', 'R ENGENHEIRO JOSE BATISTA PEREIRA', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.360-080', '3980     ', 'AV ENGENHEIRO JOSE MARIA DE CARVALHO', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('90.840-320', '3980     ', 'R ENGENHEIRO LEOVEGILDO PAIVA', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.720-150', '3980     ', 'AV ENGENHEIRO LUDOLFO BOHEL', 'TERESOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('90.040-040', '3980     ', 'AV ENGENHEIRO LUIZ ENGLERT', 'FARROUPILHA                   ');
INSERT INTO cd_cep_br VALUES ('90.440-170', '3980     ', 'R ENGENHEIRO OLAVO NUNES', 'BELA VISTA                    ');
INSERT INTO cd_cep_br VALUES ('91.440-200', '3980     ', 'R ENGENHEIRO OSCAR DA CUNHA CORREA', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('91.790-050', '3980     ', 'R ENGENHEIRO OSCAR DE OLIVEIRA RAMOS', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.760-090', '3980     ', 'R ENGENHEIRO OTACILIO OLIVEIRA', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('91.760-330', '3980     ', 'R ENGENHEIRO OTAVIO FURTADO', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('90.090-360', '3980     ', 'TV ENGENHEIRO REGIS BITENCOURTH', 'M DIAS                        ');
INSERT INTO cd_cep_br VALUES ('91.751-300', '3980     ', 'R ENGENHEIRO RENATO COSTA LEITE', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('90.035-211', '3980     ', 'LRG EDUARDO ZACCARO FARACO', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('90.110-060', '3980     ', 'AV EDVALDO PEREIRA PAIVA', 'PR BELAS                      ');
INSERT INTO cd_cep_br VALUES ('91.570-580', '3980     ', 'R EGITO', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.260-130', '3980     ', 'R EGON FREDERICO BECKER', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.570-700', '3980     ', 'BC ELDORADO', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('90.680-410', '3980     ', 'R ELEUTERIO ARAUJO', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('91.250-030', '3980     ', 'TV GAETANO CELIA', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.060-050', '3980     ', 'TV GALENO', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('91.330-620', '3980     ', 'R GALILEIA', 'VL JARDIM                     ');
INSERT INTO cd_cep_br VALUES ('91.170-001', '3980     ', 'AV GAMAL ABDEL NASSER- LADO IMPAR', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.170-000', '3980     ', 'AV GAMAL ABDEL NASSER- LADO PAR', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.380-120', '3980     ', 'R GANA', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('90.150-071', '3980     ', 'AV GANZO- LADO IMPAR', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('90.150-070', '3980     ', 'AV GANZO- LADO PAR', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('91.450-300', '3980     ', 'R GARCA', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.260-251', '3980     ', 'BC GARCIA UM, DOS', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.260-250', '3980     ', 'BC GARCIA, DOS', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.060-060', '3980     ', 'TV GARDENIA', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('90.050-020', '3980     ', 'PC GARIBALDI', 'AZENHA                        ');
INSERT INTO cd_cep_br VALUES ('90.035-050', '3980     ', 'R GARIBALDI- ATE 697/698', 'M DIAS                        ');
INSERT INTO cd_cep_br VALUES ('90.035-051', '3980     ', 'R GARIBALDI- DE 700/701 A 960/961', 'M DIAS                        ');
INSERT INTO cd_cep_br VALUES ('90.035-052', '3980     ', 'R GARIBALDI- DE 962/963 AO FIM', 'M DIAS                        ');
INSERT INTO cd_cep_br VALUES ('90.090-080', '3980     ', 'R GARRUCHOS (ILHA DA PINTADA)', 'ARQUIPELAGO                   ');
INSERT INTO cd_cep_br VALUES ('91.380-130', '3980     ', 'R GASPAR DE LEMOS', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('91.230-050', '3980     ', 'R GASPAR FRANCISCO', 'P PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('90.220-160', '3980     ', 'R GASPAR MARTINS', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('91.360-210', '3980     ', 'R GASTON ENGLERT', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('91.110-090', '3980     ', 'AV GAUCHOS, DOS- ATE 1000/1001', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.120-000', '3980     ', 'AV GAUCHOS, DOS- DE 1002/1003 AO FIM', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.740-210', '3980     ', 'R GAURAMA', 'CAVALHADA                     ');
INSERT INTO cd_cep_br VALUES ('91.760-040', '3980     ', 'R GAVEA', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('91.550-200', '3980     ', 'R GAVIOVEIRA', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.787-770', '3980     ', 'EST GEDEON LEITE', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('91.510-082', '3980     ', 'AC GELSON DA ROSA', 'C A BORGES                    ');
INSERT INTO cd_cep_br VALUES ('91.250-410', '3980     ', 'AC G (CJ RES ICARO- VL VARIG)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.240-580', '3980     ', 'EST G (EMP TERRITORIAL SUBURBANA)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.751-457', '3980     ', 'BC G (EST CAMPO NOVO)', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('91.780-063', '3980     ', 'R G (EST FRANCISCO DE O. VIEIRA)', 'LAMI                          ');
INSERT INTO cd_cep_br VALUES ('91.530-710', '3980     ', 'R G (JD GUANABARA)', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('91.230-731', '3980     ', 'R G (JD PASSO DAS PEDRAS II)', 'P PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('91.160-650', '3980     ', 'R G (LOT TIMBAUVA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.250-150', '3980     ', 'R G (PROJETADA VL B FLORES)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.780-245', '3980     ', 'R G (VL AMIZADE)', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('90.240-340', '3980     ', 'BC G (VL AREIA)', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('91.250-540', '3980     ', 'R G (VL B FLORES)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.440-210', '3980     ', 'BC G (VL BOA VISTA)', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('91.790-660', '3980     ', 'TV G (VL CHACARA DO BANCO)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('90.830-461', '3980     ', 'AC G (VL CRUZEIRO DO SUL)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.160-110', '3980     ', 'R G (VL DA PASCOA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.270-400', '3980     ', 'R G (VL DO RESVALO)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.540-260', '3980     ', 'R G (VL ESMERALDA)', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.420-722', '3980     ', 'R G (VL FATIMA-DIVINEIA)', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('91.420-090', '3980     ', 'R G (VL FATIMA-PINTO)', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('90.810-330', '3980     ', 'BC G (VL HIPODROMO)', 'CRISTAL                       ');
INSERT INTO cd_cep_br VALUES ('91.712-403', '3980     ', 'R G (VL JD RENASCENCA)', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('91.750-600', '3980     ', 'R G (VL MONTE CRISTO)', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('91.751-810', '3980     ', 'BC G (VL MORRO ALTO)', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('90.850-504', '3980     ', 'R G (VL N S MEDIANEIRA)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.790-720', '3980     ', 'R G (VL N STA RITA)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.160-120', '3980     ', 'R G (VL N STA ROSA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.060-520', '3980     ', 'R G (VL NAZARETH)', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.710-183', '3980     ', 'TV G (VL NS DA GLORIA)', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('90.810-022', '3980     ', 'BC G (VL NS DAS GRACAS)', 'CRISTAL                       ');
INSERT INTO cd_cep_br VALUES ('91.180-240', '3980     ', 'R G (VL NS FATIMA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('96.211-011', '4252     ', 'R VISCONDE DO RIO BRANCO- DE 0490/0491 A 1027/10', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('96.211-012', '4252     ', 'R VISCONDE DO RIO BRANCO- DE 1029/1030 AO FIM', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('90.460-110', '3980     ', 'AV LAGEADO', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('96.211-490', '4252     ', 'R VISCONDE DO RIO GRANDE', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('96.200-570', '4252     ', 'R WALTER RAMOS LAGES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.212-520', '4252     ', 'R WEIMAR MINUTO VIEIRA', 'VL S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('96.201-380', '4252     ', 'TV XAVANTES', 'VL S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('96.217-020', '4252     ', 'R XAVIER FERREIRA', 'BOLAXA                        ');
INSERT INTO cd_cep_br VALUES ('96.200-590', '4252     ', 'PC XAVIER FERREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.200-070', '4252     ', 'R ZALONY', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.840-650', '3892     ', 'R ABRAAO TATSCH', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('96.835-120', '3892     ', 'R ACRE', 'F VELHO                       ');
INSERT INTO cd_cep_br VALUES ('96.215-470', '4252     ', 'R MARES, DAS', 'PRQ MARINHA                   ');
INSERT INTO cd_cep_br VALUES ('96.207-480', '4252     ', 'R MARIA ARAUJO', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.214-470', '4252     ', 'R MARIA CARMEM', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('96.203-540', '4252     ', 'R MARIO GOMES CENTRO', 'VL BERNARDETH                 ');
INSERT INTO cd_cep_br VALUES ('96.200-040', '4252     ', 'R MARIO RIBEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.211-680', '4252     ', 'R MARQUES DE MARICA', 'COHAB I                       ');
INSERT INTO cd_cep_br VALUES ('96.215-180', '4252     ', 'R ILHA BELA', 'PRQ MARINHA                   ');
INSERT INTO cd_cep_br VALUES ('96.215-200', '4252     ', 'R ILHA DA FEITORIA', 'PRQ MARINHA                   ');
INSERT INTO cd_cep_br VALUES ('96.215-330', '4252     ', 'R ILHA DA MADEIRA', 'PRQ MARINHA                   ');
INSERT INTO cd_cep_br VALUES ('96.215-090', '4252     ', 'R ILHA DA PINTADA', 'PRQ MARINHA                   ');
INSERT INTO cd_cep_br VALUES ('96.212-100', '4252     ', 'R ILHA DA TRINDADE', 'F E BUCHHOLZ                  ');
INSERT INTO cd_cep_br VALUES ('96.215-290', '4252     ', 'R ILHA DE BANANAL', 'PRQ MARINHA                   ');
INSERT INTO cd_cep_br VALUES ('96.215-120', '4252     ', 'R ILHA DE CORSEGA', 'PRQ MARINHA                   ');
INSERT INTO cd_cep_br VALUES ('91.780-803', '3980     ', 'BC OTAVIO, DO', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('91.760-600', '3980     ', 'R OTELO ROSA', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('91.780-620', '3980     ', 'R OTHERO ORTIZ', 'P GROSSA                      ');
INSERT INTO cd_cep_br VALUES ('90.050-060', '3980     ', 'R OTTO ERNEST MEYER', 'AZENHA                        ');
INSERT INTO cd_cep_br VALUES ('91.910-000', '3980     ', 'AV OTTO NIEMEYER- ATE 440/441', 'TRISTEZA                      ');
INSERT INTO cd_cep_br VALUES ('91.910-001', '3980     ', 'AV OTTO NIEMEYER- DE 442/443 AO FIM', 'TRISTEZA                      ');
INSERT INTO cd_cep_br VALUES ('91.040-610', '3980     ', 'R OURO PRETO', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('91.510-050', '3980     ', 'AV OUTEIRO', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('91.510-060', '3980     ', 'TV OUTEIRO', 'C A BORGES                    ');
INSERT INTO cd_cep_br VALUES ('90.650-050', '3980     ', 'TV OUVIDOR', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('91.170-380', '3980     ', 'R OVIDIO CHAVES', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.180-110', '3980     ', 'R OVIDIO DE MORAES LEAL', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.792-070', '3980     ', 'AC P- SQ3 (VL N RESTINGA - 2 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.792-270', '3980     ', 'AC P- SQ4 (VL N RESTINGA - 1 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.792-280', '3980     ', 'AC P- SQ5 (VL N RESTINGA - 1 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.510-630', '3980     ', 'R P (CAMPO DA TUCA)', 'VL J PESSOA                   ');
INSERT INTO cd_cep_br VALUES ('91.270-280', '3980     ', 'AC P (CJ RES ALTO PETROPOLIS)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.250-610', '3980     ', 'AC P (CJ RES ICARO-VL VARIG)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.780-804', '3980     ', 'BC P (EST RET DA PONTA GROSSA)', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('90.850-010', '3980     ', 'R DONA GABRIELA', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('90.880-170', '3980     ', 'TV DONA IDA', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('90.690-030', '3980     ', 'R DONA INOCENCIA', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('91.520-060', '3980     ', 'R DONA IRIS', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('90.430-091', '3980     ', 'R DONA LAURA- LADO IMPAR', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('90.430-090', '3980     ', 'R DONA LAURA- LADO PAR', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('90.420-180', '3980     ', 'R DONA LEONOR', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('90.550-130', '3980     ', 'R DONA LEOPOLDINA', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('91.720-300', '3980     ', 'R DONA LIDA MONTEIRO', 'TERESOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('90.680-050', '3980     ', 'R DONA LUCIA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('90.830-570', '3980     ', 'R DONA LUIZA', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('91.770-100', '3980     ', 'R DONA LUIZA LANDELL DE MOURA', 'E SANTO                       ');
INSERT INTO cd_cep_br VALUES ('90.840-050', '3980     ', 'R DONA MALVINA', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.787-490', '3980     ', 'R DONA MALVINA (LAMI)', 'LAMI                          ');
INSERT INTO cd_cep_br VALUES ('90.240-611', '3980     ', 'R DONA MARGARIDA- LADO IMPAR', 'NAVEGANTES                    ');
INSERT INTO cd_cep_br VALUES ('90.240-610', '3980     ', 'R DONA MARGARIDA- LADO PAR', 'NAVEGANTES                    ');
INSERT INTO cd_cep_br VALUES ('90.850-280', '3980     ', 'R DONA MARIA', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.790-755', '3980     ', 'R DONA MARIANA', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('90.480-050', '3980     ', 'R DONA MIMI MORO', 'BOA VISTA                     ');
INSERT INTO cd_cep_br VALUES ('91.712-090', '3980     ', 'R DONA MOSA', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('90.850-020', '3980     ', 'R DONA ONDINA', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('90.680-060', '3980     ', 'R DONA OTI', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('90.830-580', '3980     ', 'R DONA OTILIA', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.510-280', '3980     ', 'R DONA PALMIRA', 'C A BORGES                    ');
INSERT INTO cd_cep_br VALUES ('91.920-030', '3980     ', 'R DONA PAULINA', 'TRISTEZA                      ');
INSERT INTO cd_cep_br VALUES ('91.740-110', '3980     ', 'R DONA PINA', 'CAVALHADA                     ');
INSERT INTO cd_cep_br VALUES ('91.110-020', '3980     ', 'R DONA REGINA', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.020-010', '3980     ', 'R DONA SEBASTIANA', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('90.840-060', '3980     ', 'R DONA SOFIA', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('90.240-300', '3980     ', 'R DONA TEODORA', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('91.510-810', '3980     ', 'R DONA VALMIRA', 'C A BORGES                    ');
INSERT INTO cd_cep_br VALUES ('91.710-070', '3980     ', 'R DONA VEVA', 'C A BORGES                    ');
INSERT INTO cd_cep_br VALUES ('90.840-070', '3980     ', 'R DONA ZAIDA', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('90.830-240', '3980     ', 'R DONA ZULMIRA', 'CAVALHADA                     ');
INSERT INTO cd_cep_br VALUES ('91.160-360', '3980     ', 'AV DONARIO BRAGA', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.755-210', '3980     ', 'R DORIVAL CASTILHOS MACHADO', 'HIPICA                        ');
INSERT INTO cd_cep_br VALUES ('90.840-100', '3980     ', 'R DORMENIO', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.570-430', '3980     ', 'R DOURADOS', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.380-090', '3980     ', 'PC DOM PEDRO', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('90.110-190', '3980     ', 'VD DOM PEDRO I', 'PR BELAS                      ');
INSERT INTO cd_cep_br VALUES ('90.620-030', '3980     ', 'R DOM PEDRO I', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('90.550-142', '3980     ', 'R DOM PEDRO II- ATE 929 - LADO IMPAR', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('90.550-140', '3980     ', 'R DOM PEDRO II- ATE 930 - LADO PAR', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('90.550-143', '3980     ', 'R DOM PEDRO II- DE 931 AO FIM - LADO IMPAR', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('90.550-141', '3980     ', 'R DOM PEDRO II- DE 932 AO FIM - LADO PAR', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('90.035-080', '3980     ', 'PC DOM SEBASTIAO', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('90.680-390', '3980     ', 'PC DOM SILVERIO', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('90.810-255', '3980     ', 'LRG DOM VICENTE SCHERER', 'PR BELAS                      ');
INSERT INTO cd_cep_br VALUES ('90.660-030', '3980     ', 'R DOM VITAL', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('91.250-580', '3980     ', 'R DOMENICO FEOLI', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.710-120', '3980     ', 'R DOMICIO DA GAMA', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('91.780-630', '3980     ', 'BC DOMIENCE SILVA', 'P GROSSA                      ');
INSERT INTO cd_cep_br VALUES ('91.120-480', '3980     ', 'R DOMINGOS ANTONIO SANTORO', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('90.650-090', '3980     ', 'R DOMINGOS CRESCENCIO', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('91.120-090', '3980     ', 'R DOMINGOS DE ABREU', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.740-650', '3980     ', 'PC DOMINGOS FERNANDES DE SOUZA', 'CAVALHADA                     ');
INSERT INTO cd_cep_br VALUES ('90.420-200', '3980     ', 'R DOMINGOS JOSE DE ALMEIDA', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('96.213-260', '4252     ', 'R B (PROFILURB I)', 'PROFILURBI                    ');
INSERT INTO cd_cep_br VALUES ('96.216-170', '4252     ', 'R B (PRQ RES JD DO SOL)', 'PRQ RES JD SOL                ');
INSERT INTO cd_cep_br VALUES ('96.216-310', '4252     ', 'R B (PRQ RES SAO PEDRO )', 'PRQ RES S PEDRO               ');
INSERT INTO cd_cep_br VALUES ('96.203-260', '4252     ', 'R B (PRQ UNIVERSITARIO)', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('96.200-430', '4252     ', 'R BADEN POWEL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.205-050', '4252     ', 'R BAGE', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.207-400', '4252     ', 'R BAHIA- ATE 109/110', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.205-200', '4252     ', 'R BAHIA- DE 111/112 AO FIM', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.212-450', '4252     ', 'AV BANDEIRANTES, DOS', 'VL JUNCAO                     ');
INSERT INTO cd_cep_br VALUES ('96.212-650', '4252     ', 'R BARAO DE SANTO ANGELO- ATE 547/548', 'VL S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('96.213-010', '4252     ', 'R BARAO DE SANTO ANGELO- DE 549/550 AO FIM', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('96.200-290', '4252     ', 'R BARAO DO COTEGIPE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.212-700', '4252     ', 'R BARAO DO LADARIO', 'VL S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('96.201-001', '4252     ', 'R BARROSO- LADO IMPAR', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('96.201-000', '4252     ', 'R BARROSO- LADO PAR', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('90.843-012', '3980     ', 'BC DEZ(VL ORFANOTRËFIO II)', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('90.040-002', '3980     ', 'R DEZ(VL PLANET-RIO)', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('91.520-461', '3980     ', 'BC DEZ(VL S JOS+ COMUNIT-RIA)', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('91.560-120', '3980     ', 'AC DEZ(VL S+O CARLOS)', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.570-571', '3980     ', 'R DOIS (VL SAO CLARO)', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.550-300', '3980     ', 'R DOIS (VL SAO FRANCISCO)', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.520-541', '3980     ', 'BC DOIS (VL SAO JOSE COMUNITARIA)', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('91.510-302', '3980     ', 'BC DOIS (VL SAO MIGUEL)', 'C A BORGES                    ');
INSERT INTO cd_cep_br VALUES ('90.610-031', '3980     ', 'AC DOIS (VL SAO PEDRO)', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('91.910-252', '3980     ', 'R DOIS (VL SAO VICENTE MARTIR)', 'CAMAQUA                       ');
INSERT INTO cd_cep_br VALUES ('90.050-103', '3980     ', 'R GENERAL LIMA E SILVA- DE 0871 AO FIM - LADO IM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('90.245-250', '3980     ', 'R GENERAL MARCOS KRUCHIN', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('91.330-050', '3980     ', 'R GENERAL NESTOR SILVA SOARES', 'T FIGUEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('90.560-020', '3980     ', 'R GENERAL NETO', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('90.810-210', '3980     ', 'R GENERAL OLIVEIRA FREITAS', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('90.440-160', '3980     ', 'R GENERAL OSCAR MIRANDA', 'BELA VISTA                    ');
INSERT INTO cd_cep_br VALUES ('90.010-520', '3980     ', 'PC GENERAL OSORIO (ALTO DA BRONZE)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('91.420-662', '3980     ', 'BC G-OITO (VL FATIMA-PINTO)', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('91.230-660', '3980     ', 'AC G-QUATRO (JD PASSO DAS PEDRAS II)', 'P PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('90.843-463', '3980     ', 'AC G-QUATRO (VL TRONCO II)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.420-663', '3980     ', 'BC G-SETE (VL FATIMA-PINTO)', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('91.230-670', '3980     ', 'AC G-TRES (JD PASSO DAS PEDRAS II)', 'P PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('91.230-680', '3980     ', 'AC G-UM (JD PASSO DAS PEDRAS II)', 'P PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('91.160-632', '3980     ', 'AC G-UM (LOT TIMBAUVA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('90.880-220', '3980     ', 'R GABRIEL FIALHO CAMARGO', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('90.840-740', '3980     ', 'R GABRIEL MASCARELLO', 'TERESOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('91.230-300', '3980     ', 'TV GABRIELA MISTRAL', 'P PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('91.570-050', '3980     ', 'R P (EST SANTA HELENA)', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.710-540', '3980     ', 'R P (JD CASCATA)', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('91.210-140', '3980     ', 'R P (PRQ RES MORUMBI)', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.440-540', '3980     ', 'BC P (VL BOA VISTA)', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('90.830-492', '3980     ', 'AC P (VL CRUZEIRO DO SUL)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.430-170', '3980     ', 'R ORIGINAL', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('91.370-350', '3980     ', 'TV ORION', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('91.240-030', '3980     ', 'R ORLANDO AITA', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('90.245-420', '3980     ', 'R ORLANDO SCHNEIDER', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('91.240-270', '3980     ', 'R ORLANDO SILVA', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.770-620', '3980     ', 'AV ORLEAES', 'GUARUJA                       ');
INSERT INTO cd_cep_br VALUES ('91.560-220', '3980     ', 'R ORQUIDEA', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.220-420', '3980     ', 'R OSCAR ALLEM', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('90.245-560', '3980     ', 'PC OSCAR BERTHOLDO', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('90.550-160', '3980     ', 'PC OSCAR BOEIRA', 'AUXILIADORA                   ');
INSERT INTO cd_cep_br VALUES ('90.470-050', '3980     ', 'R OSCAR DAUDT FILHO', 'BELA VISTA                    ');
INSERT INTO cd_cep_br VALUES ('91.170-150', '3980     ', 'R OSCAR FERREIRA', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('90.090-150', '3980     ', 'R OSCAR FERREIRA DE FREITAS', 'ARQUIPELAGO                   ');
INSERT INTO cd_cep_br VALUES ('91.780-053', '3980     ', 'R OSCAR FERREIRA DUARTE', 'LAGEADO                       ');
INSERT INTO cd_cep_br VALUES ('90.250-740', '3980     ', 'R OSCAR JAEGER', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('90.250-540', '3980     ', 'R OSCAR PINTO DE SA', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('90.090-160', '3980     ', 'R OSCAR SCHIMIDT (ILHA DA PINTADA)', 'ARQUIPELAGO                   ');
INSERT INTO cd_cep_br VALUES ('90.880-410', '3980     ', 'R OSCAR SCHNEIDER', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('90.245-430', '3980     ', 'R OSCAR SILVA DA SILVA', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('90.850-520', '3980     ', 'R OSCAR TOLLENS', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.210-130', '3980     ', 'R OSMAR AMARO DE FREITAS', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.770-630', '3980     ', 'R OSMAR MELETTI', 'E SANTO                       ');
INSERT INTO cd_cep_br VALUES ('91.180-730', '3980     ', 'R OSMINDO JULIO KUHN', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('90.520-170', '3980     ', 'R OSORIO', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('91.910-550', '3980     ', 'R OSORIO DUQUE ESTRADA', 'TRISTEZA                      ');
INSERT INTO cd_cep_br VALUES ('91.770-013', '3980     ', 'R OSORIO MENDES OURIQUES', 'GUARUJA                       ');
INSERT INTO cd_cep_br VALUES ('91.330-090', '3980     ', 'R OSORIO TUYUTY DE OLIVEIRA FREITAS', 'T FIGUEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('90.035-190', '3980     ', 'AV OSVALDO ARANHA- ATE 590/591', 'B FIM                         ');
INSERT INTO cd_cep_br VALUES ('90.035-191', '3980     ', 'AV OSVALDO ARANHA- DE 592/593 AO FIM', 'B FIM                         ');
INSERT INTO cd_cep_br VALUES ('90.030-160', '3980     ', 'PC OSVALDO CRUZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('91.260-440', '3980     ', 'R OSVALDO FRANCA JUNIOR', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.540-290', '3980     ', 'TV OSVALDO JOSE PEIXOTO', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('90.250-670', '3980     ', 'PC OSVALDO MAZOLA RODRIGUES', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('91.760-721', '3980     ', 'PC OSVALDO SCHWERDT', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('90.840-512', '3980     ', 'PC OSWALD DE ANDRADE', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.750-710', '3980     ', 'TV OSWALDO DE DEUS E SILVA', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('91.760-060', '3980     ', 'AV OSWALDO GONCALVES CRUZ', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('91.751-670', '3980     ', 'R OSWALDO OLMIRO MACHADO', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('91.270-480', '3980     ', 'AC ONZE (CHAC DA FUMACA I)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.720-581', '3980     ', 'AC ONZE (CJ RES CIDADE JARDIM)', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('91.450-530', '3980     ', 'AC ONZE (CJ RES JD ALTO PETROPOLIS)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('90.843-440', '3980     ', 'AC ONZE (CJ RES JD MEDIANEIRA)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.150-303', '3980     ', 'AC ONZE (CJ RES PRES COSTA E SILVA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.440-450', '3980     ', 'AC ONZE (CJ RES PROF EGYDIO HERVE)', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('91.250-322', '3980     ', 'AC ONZE (CJ RES RUBEM BERTA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.215-381', '3980     ', 'AC ONZE (CJ RES SABARA)', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.560-270', '3980     ', 'BC ONZE (EST JOAO DE O REMIAO)', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.410-440', '3980     ', 'VLA ONZE (JD GUANABARA)', 'JD SALSO                      ');
INSERT INTO cd_cep_br VALUES ('91.780-795', '3980     ', 'AC ONZE (LOT TUNEL VERDE)', 'P GROSSA                      ');
INSERT INTO cd_cep_br VALUES ('91.150-171', '3980     ', 'R ONZE (PORTO SECO)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.250-130', '3980     ', 'R ONZE (VL BATISTA FLORES)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.430-700', '3980     ', 'AC ONZE (VL CEFER DOIS)', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('91.210-300', '3980     ', 'BC ONZE (VL COIMA)', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.450-620', '3980     ', 'BC ONZE (VL DAS LARANJEIRAS)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.170-600', '3980     ', 'R ONZE (VL DOIS TOQUES)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.250-590', '3980     ', 'AC H (CJ RES ICARO-VL VARIG)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.240-590', '3980     ', 'EST H (EMP TERRITORIAL SUBURBANA)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.780-064', '3980     ', 'R H (EST FRANCISCA DE O. VIEIRA)', 'LAMI                          ');
INSERT INTO cd_cep_br VALUES ('91.440-320', '3980     ', 'R H (JD DAS BANDEIRAS)', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('91.230-690', '3980     ', 'R H (JD PASSO PEDRAS II)', 'P PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('91.160-660', '3980     ', 'R H (LOT TIMBAUVA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.780-605', '3980     ', 'BC H (RUA TRES RET DA P GROSSA)', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('91.780-251', '3980     ', 'R H (VL AMIZADE)', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('90.240-350', '3980     ', 'BC H (VL AREIA)', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('91.250-081', '3980     ', 'R H (VL BATISTA FLORES)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.787-150', '3980     ', 'R MONTE CLARO', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('91.750-000', '3980     ', 'AV MONTE CRISTO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('91.040-640', '3980     ', 'R MONTE FLOR', 'JD FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('91.120-104', '3980     ', 'AC ONZE C (VL N BRASILIA)', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.120-105', '3980     ', 'AC ONZE D (VL N BRASILIA)', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.020-050', '3980     ', 'R ONZE DE AGOSTO', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('91.130-100', '3980     ', 'PC ONZE DE DEZEMBRO', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.060-610', '3980     ', 'R ONZE DE MAIO', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('90.840-720', '3980     ', 'R ORALIA RODRIGUES DUTRA', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.260-400', '3980     ', 'R DOIS (VL TARSO DUTRA- ASLOC)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('90.880-523', '3980     ', 'BC DOIS (VL TRONCO I)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.120-260', '3980     ', 'BC DOIS (VL UNIAO)', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.755-250', '3980     ', 'R DOIS (VL URUBATAN-FUNDOS)', 'HIPICA                        ');
INSERT INTO cd_cep_br VALUES ('90.040-440', '3980     ', 'BC DOIS (VL ZERO HORA)', 'AZENHA                        ');
INSERT INTO cd_cep_br VALUES ('91.140-501', '3980     ', 'BC DOIS A (VL ASA BRANCA)', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.120-421', '3980     ', 'AC DOIS A (VL N BRASILIA)', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.180-531', '3980     ', 'AV DOIS B (PRQ SANTA FE)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.140-502', '3980     ', 'BC DOIS B (VL ASA BRANCA)', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.140-503', '3980     ', 'BC DOIS C (VL ASA BRANCA)', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.120-422', '3980     ', 'AC DOIS C (VL N BRASILIA)', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.230-490', '3980     ', 'R DOIS DE FEVEREIRO', 'P PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('91.450-490', '3980     ', 'R DOIS DE MAIO', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.120-026', '3980     ', 'AC DOIS H (VL N BRASILIA)', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.120-027', '3980     ', 'AC DOIS I (VL N BRASILIA)', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.787-500', '3980     ', 'PC DOIS IRMAOS (VL CACARAUMA)', 'LAMI                          ');
INSERT INTO cd_cep_br VALUES ('91.712-062', '3980     ', 'TV DOIS IRMAOS (VL EMBRATEL)', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('91.120-015', '3980     ', 'AC DOIS J (VL N BRASILIA)', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('90.110-180', '3980     ', 'AV DOLORES ALCARAZ CALDAS', 'PR BELAS                      ');
INSERT INTO cd_cep_br VALUES ('91.540-220', '3980     ', 'R DOLORES DURAN', 'AGRONOMIA                     ');
INSERT INTO cd_cep_br VALUES ('90.680-580', '3980     ', 'R DOM BOSCO', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('90.250-800', '3980     ', 'PC DOM CLAUDIO COLLING', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('91.370-170', '3980     ', 'AV DOM CLAUDIO JOSE GONCALVES PONCE DE LEON', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('91.350-000', '3980     ', 'R DOM DIOGO DE SOUZA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('90.245-421', '3980     ', 'PC DOM EDMUNDO KUNZ', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('90.020-160', '3980     ', 'PC DOM FELICIANO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('91.130-160', '3980     ', 'R DOM JAIME DE BARROS CAMARA', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('90.040-380', '3980     ', 'R DOM JOAO BECKER', 'AZENHA                        ');
INSERT INTO cd_cep_br VALUES ('90.660-020', '3980     ', 'R DOM JOAO VI', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('91.320-190', '3980     ', 'R DOM LUIZ GUANELLA', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('90.520-010', '3980     ', 'R DOM PEDRITO', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('91.712-202', '3980     ', 'BC DOIS (VL CANUDOS)', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('91.790-201', '3980     ', 'AC DOIS (VL CASTELO)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.270-720', '3980     ', 'AC DOIS (VL CHACARA DA FUMACA III)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.710-550', '3980     ', 'BC DOIS (VL COLINA VERDE)', 'C A BORGES                    ');
INSERT INTO cd_cep_br VALUES ('91.450-571', '3980     ', 'R DOIS (VL DAS LARANJEIRAS)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('90.610-330', '3980     ', 'BC DOIS (VL DAS PLACAS)', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('91.330-610', '3980     ', 'BC DOIS (VL DIVINA PROVIDENCIA)', 'VL JARDIM                     ');
INSERT INTO cd_cep_br VALUES ('90.830-581', '3980     ', 'PC DOIS (VL DO BARRACAO)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('90.843-260', '3980     ', 'R DOIS (VL DO BARRACAO)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.790-024', '3980     ', 'R DOIS (VL DO PIQUETE)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.170-520', '3980     ', 'R DOIS (VL DOIS TOQUES)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('90.240-422', '3980     ', 'BC DOIS (VL DONA TEODORA)', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('91.170-002', '3980     ', 'R DOIS (VL DOS MAIAS)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('90.250-330', '3980     ', 'BC DOIS (VL ESPERANCA)', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('91.420-110', '3980     ', 'R DOIS (VL FATIMA-PINTO)', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('91.420-672', '3980     ', 'BC DOIS (VL FATIMA-PINTO)', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('91.160-601', '3980     ', 'AC DOIS (VL FRATERNIDADE)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.712-410', '3980     ', 'BC DOIS (VL JD RENASCENCA)', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('91.450-650', '3980     ', 'R DOIS (VL JOANA D ARC)', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('91.780-122', '3980     ', 'BC DOIS (VL JULIA)', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('91.550-440', '3980     ', 'R DOIS (VL MAPA II)', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('90.830-431', '3980     ', 'BC DOIS (VL MATO GROSSO)', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('91.420-660', '3980     ', 'R DOIS (VL MATO SAMPAIO)', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('91.060-432', '3980     ', 'TV DOIS (VL NAZARETH)', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.710-172', '3980     ', 'AC DOIS (VL NS DA GLORIA)', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('90.810-020', '3980     ', 'AC DOIS (VL NS DAS GRACAS)', 'CRISTAL                       ');
INSERT INTO cd_cep_br VALUES ('90.810-001', '3980     ', 'BC DOIS (VL NS DAS GRACAS)', 'CRISTAL                       ');
INSERT INTO cd_cep_br VALUES ('90.850-550', '3980     ', 'BC DOIS (VL NS DO BRASIL)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.420-691', '3980     ', 'TV DOIS (VL NS FATIMA-DIVINEIA)', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('91.230-540', '3980     ', 'BC DOIS (VL OPERARIA-P DAS PEDRAS)', 'P PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('90.843-390', '3980     ', 'BC DOIS (VL ORFANOTROFIO II)', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('91.790-402', '3980     ', 'R DOIS (VL PITINGA)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('90.040-251', '3980     ', 'R DOIS (VL PLANETARIO)', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('91.120-080', '3980     ', 'TV DOIS (VL RESPEITO)', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.260-390', '3980     ', 'R DOIS (VL SAFIRA)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.240-020', '3980     ', 'PC MEXICO', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('90.830-740', '3980     ', 'BC DOIS (VL SANTA ANITA)', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('90.880-151', '3980     ', 'BC DOIS (VL SANTA TERESINA)', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('90.250-142', '3980     ', 'R DOIS (VL SANTO ANTONIO)', 'HUMAITA                       ');
INSERT INTO cd_cep_br VALUES ('90.840-291', '3980     ', 'BC DOIS(RUA DARIO TOTTA)', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('90.840-090', '3980     ', 'BC DOIS(RUA DONA MALVINA)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.410-170', '3980     ', 'R WALDOMIRO SOUZA', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('91.220-500', '3980     ', 'R WALIR ZOTTIS', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.560-290', '3980     ', 'R WALT DISNEY', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.060-420', '3980     ', 'R WALT DISNEY', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('90.250-220', '3980     ', 'R WALTER FERREIRA', 'HUMAITA                       ');
INSERT INTO cd_cep_br VALUES ('91.220-000', '3980     ', 'R WALTER KAUFMANN', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.370-400', '3980     ', 'PC WALTER SCHULTZ', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('90.040-410', '3980     ', 'R WALTER SPALDING', 'AZENHA                        ');
INSERT INTO cd_cep_br VALUES ('90.010-460', '3980     ', 'R WASHINGTON LUIZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('91.787-355', '3980     ', 'R WATANABE', 'B VELHO                       ');
INSERT INTO cd_cep_br VALUES ('91.900-000', '3980     ', 'AV WENCESLAU ESCOBAR- ATE 3253/3254', 'CRISTAL                       ');
INSERT INTO cd_cep_br VALUES ('91.900-001', '3980     ', 'AV WENCESLAU ESCOBAR- DE 3255/3256 AO FIM', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('91.790-550', '3980     ', 'R WENCESLAU FONTOURA', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.150-180', '3980     ', 'AV WILLY EUGENIO FLECK', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.250-300', '3980     ', 'R WILMAR DIOGO DA SILVA', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.540-240', '3980     ', 'R WILSON NOGUEIRA', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.180-140', '3980     ', 'R WILSON SANT ANNA VIEIRA', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.220-150', '3980     ', 'R DELEGADO JAHIR SOUZA PINTO', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.920-510', '3980     ', 'R DELFINA DA CUNHA', 'CAMAQUA                       ');
INSERT INTO cd_cep_br VALUES ('91.450-770', '3980     ', 'AC DOZE (CJ RES ALTO PETROPOLIS)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.720-393', '3980     ', 'AC DOZE (CJ RES CID JARDIM)', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('90.843-120', '3980     ', 'AC DOZE (CJ RES JD MEDIANEIRA)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.150-302', '3980     ', 'AC DOZE (CJ RES PRES COSTA E SILVA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.140-161', '3980     ', 'AC DOZE (CJ RES PRF EGYDIO HERVE)', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('91.250-403', '3980     ', 'AC DOZE (CJ RES RUBEM BERTA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('96.211-660', '4252     ', 'R MINAS GERAIS', 'M C MOREIRA                   ');
INSERT INTO cd_cep_br VALUES ('96.212-540', '4252     ', 'R MINUANOS, DOS', 'VL S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('96.215-570', '4252     ', 'R MIRANTE, DO', 'PRQ MARINHA                   ');
INSERT INTO cd_cep_br VALUES ('96.212-730', '4252     ', 'R JOCKEY CLUBE', 'VL S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('96.214-420', '4252     ', 'R JORGE GUSTAVO MARIO SCHMIDT', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('96.213-400', '4252     ', 'R JORNALISTA ARQUIMEDES FORTINI', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('96.211-310', '4252     ', 'R JORNALISTA MAURICIO SIROTSKY SOBRINHO', 'VL HIDRAULICA                 ');
INSERT INTO cd_cep_br VALUES ('96.202-010', '4252     ', 'AV JOSE BONIFACIO', 'VL JUNCAO                     ');
INSERT INTO cd_cep_br VALUES ('96.214-370', '4252     ', 'R JOSE DA ROSA MARTINS', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('96.211-370', '4252     ', 'R JOSE DE ALENCAR', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('96.216-070', '4252     ', 'R JOSE DE CARVALHO ESTIMA', 'PRQ RES JD SOL                ');
INSERT INTO cd_cep_br VALUES ('96.201-580', '4252     ', 'TV JOSE DO PATROCINIO', 'PRQ RES S FILHO               ');
INSERT INTO cd_cep_br VALUES ('96.214-130', '4252     ', 'R JOSE FAINE', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('96.203-670', '4252     ', 'R JOSE FERREIRA DA SILVA', 'VL M JOSE                     ');
INSERT INTO cd_cep_br VALUES ('96.207-460', '4252     ', 'R JOSE FERREIRA DOS SANTOS', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.203-630', '4252     ', 'R JOSE GASPAR LOURENCO PERES', 'VL BERNARDETH                 ');
INSERT INTO cd_cep_br VALUES ('96.211-700', '4252     ', 'R JOSE VERISSIMO', 'COHAB I                       ');
INSERT INTO cd_cep_br VALUES ('96.205-270', '4252     ', 'R JOVEM AIRTON PORTO ALEGRE', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.214-400', '4252     ', 'R JUAN LLOPART', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('90.880-280', '3980     ', 'TV OITO DE SETEMBRO', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.755-150', '3980     ', 'R OLARIA', 'HIPICA                        ');
INSERT INTO cd_cep_br VALUES ('91.780-470', '3980     ', 'R OLAVIO JOSE DE SOUZA', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('90.570-070', '3980     ', 'R OLAVO BARRETO VIANA', 'M VENTO                       ');
INSERT INTO cd_cep_br VALUES ('90.040-310', '3980     ', 'R OLAVO BILAC', 'AZENHA                        ');
INSERT INTO cd_cep_br VALUES ('91.540-650', '3980     ', 'AC OLAVO DOMINGOS DE OLIVEIRA', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('91.410-490', '3980     ', 'R OLAVO DUTRA', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('91.770-590', '3980     ', 'R OLECIO CAVEDINI', 'E SANTO                       ');
INSERT INTO cd_cep_br VALUES ('91.770-600', '3980     ', 'R OLEGARIO DIAS MACIEL', 'E SANTO                       ');
INSERT INTO cd_cep_br VALUES ('91.770-610', '3980     ', 'R OLEGARIO MARIANO', 'E SANTO                       ');
INSERT INTO cd_cep_br VALUES ('91.370-070', '3980     ', 'TV OLIMPIO DE OLIVEIRA PACHECO', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('90.240-570', '3980     ', 'R OLINDA', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('91.360-140', '3980     ', 'TV OLINTHO SANMARTIN', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('91.440-440', '3980     ', 'R OLIVEIRA (VL COLINA DO PRADO)', 'AGRONOMIA                     ');
INSERT INTO cd_cep_br VALUES ('91.120-430', '3980     ', 'R OLIVEIRA LOPES', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.120-270', '3980     ', 'PC OLIVEIRA ROLIM', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('90.090-300', '3980     ', 'IA OLIVEIRA, DO', 'ARQUIPELAGO                   ');
INSERT INTO cd_cep_br VALUES ('91.712-070', '3980     ', 'R OLIVEIRO MENDES MULLER', 'B VELHO                       ');
INSERT INTO cd_cep_br VALUES ('91.550-050', '3980     ', 'R OLYNTO ANTONIO DA SILVA', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.900-650', '3980     ', 'R OMAGUA', 'VL ASSUNCAO                   ');
INSERT INTO cd_cep_br VALUES ('91.220-060', '3980     ', 'R ONIVA DE MOURA BRIZOLA', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('90.650-040', '3980     ', 'R ONOFRE PIRES', 'AZENHA                        ');
INSERT INTO cd_cep_br VALUES ('91.430-330', '3980     ', 'R ONZE (CEFER 2)', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('91.787-360', '3980     ', 'EST OCTAVIO FRASCA', 'B VELHO                       ');
INSERT INTO cd_cep_br VALUES ('91.180-720', '3980     ', 'R OCTAVIO SAGEBIN', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.560-230', '3980     ', 'R OCUPACAO, DA', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.790-810', '3980     ', 'AC ODETH ALVES DOS SANTOS ROSA', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('90.690-110', '3980     ', 'R ODILA GAY DA FONSECA', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('90.250-530', '3980     ', 'R ODILON FUNK TUBINO', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('91.180-330', '3980     ', 'R ODISSEIA', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('90.830-080', '3980     ', 'R ODO CAZZULO', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('91.770-580', '3980     ', 'R OIAMPI', 'GUARUJA                       ');
INSERT INTO cd_cep_br VALUES ('91.787-768', '3980     ', 'EST OITO(PRQ SAO PAULO)', 'LAMI                          ');
INSERT INTO cd_cep_br VALUES ('91.795-310', '3980     ', 'AC OITO- Q C (VL N RESTINGA - 4 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.751-595', '3980     ', 'PSG OITOLOT IMPERIAL PARQUE', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('91.430-320', '3980     ', 'R OITO (CEFER 2)', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('91.270-470', '3980     ', 'AC OITO (CHAC DA FUMACA I)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.450-520', '3980     ', 'AC OITO (CJ RES ALTO PETROPOLIS)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('90.840-511', '3980     ', 'AC OITO (CJ RES JD MEDIANEIRA)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.150-070', '3980     ', 'R OITO (CJ RES PRES COSTA E SILVA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.440-530', '3980     ', 'AC OITO (CJ RES PROF EGYDIO HERVE)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.250-321', '3980     ', 'AC OITO (CJ RES RUBEM BERTA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.560-750', '3980     ', 'BC OITO (EST JOAO DE OLIVEIRA REMIAO)', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.780-802', '3980     ', 'BC OITO (EST RET DA PONTA GROSSA)', 'P GROSSA                      ');
INSERT INTO cd_cep_br VALUES ('91.130-121', '3980     ', 'VLA OITO (JD BARAO DO CAHY)', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.240-520', '3980     ', 'R OITO (JD DONA LEOPOLDINA II)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.530-650', '3980     ', 'VLA OITO (JD GUANABARA)', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('91.712-601', '3980     ', 'R OITO (JD RENASCENCA)', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('91.780-794', '3980     ', 'AC OITO (LOT TUNEL VERDE)', 'P GROSSA                      ');
INSERT INTO cd_cep_br VALUES ('91.560-720', '3980     ', 'R OITO (MORRO DA CRUZ)', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('91.150-230', '3980     ', 'R OITO (PORTO SECO)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.130-260', '3980     ', 'R OITO (PRQ RES MALCON)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.570-181', '3980     ', 'R OITO (RES SERRA VERDE)', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.430-420', '3980     ', 'BC OITO (RUA ALA)', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('91.250-220', '3980     ', 'R OITO (VL B FLORES)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.750-101', '3980     ', 'BC OITO (VL CAMPO NOVO)', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('91.712-302', '3980     ', 'BC OITO (VL CANUDOS)', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('91.790-404', '3980     ', 'BC OITO (VL CASTELO)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.450-610', '3980     ', 'BC OITO (VL DAS LARANJEIRAS)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.450-461', '3980     ', 'R OITO (VL DAS LARANJEIRAS)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('90.250-601', '3980     ', 'BC OITO (VL ESPERANCA)', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('91.900-430', '3980     ', 'R GUAICURU', 'VL ASSUNCAO                   ');
INSERT INTO cd_cep_br VALUES ('91.712-170', '3980     ', 'R GUANABARA', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('91.770-360', '3980     ', 'R GUANANAS, DOS', 'E SANTO                       ');
INSERT INTO cd_cep_br VALUES ('90.470-230', '3980     ', 'AV GUAPORE', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('91.770-012', '3980     ', 'BC GUARA', 'GUARUJA                       ');
INSERT INTO cd_cep_br VALUES ('91.060-300', '3980     ', 'R GUARA', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('91.030-150', '3980     ', 'R GUARACAPA', 'S M GORETTI                   ');
INSERT INTO cd_cep_br VALUES ('90.690-060', '3980     ', 'R GUARAJA', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('90.470-240', '3980     ', 'R GUARANI', 'T FIGUEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('91.770-040', '3980     ', 'R GUARANIS, DOS', 'E SANTO                       ');
INSERT INTO cd_cep_br VALUES ('90.690-340', '3980     ', 'R GUARARAPES', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('91.900-600', '3980     ', 'R GUARAUM', 'VL ASSUNCAO                   ');
INSERT INTO cd_cep_br VALUES ('91.720-333', '3980     ', 'PC GUARDA CIVIL', 'TERESOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('90.610-260', '3980     ', 'PC MARSELHESA', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('91.750-470', '3980     ', 'R MARTE', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('96.070-570', '4261     ', 'R CARLOS BOHNS', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.055-020', '4261     ', 'R CARLOS COELHO', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.030-270', '4261     ', 'R CARLOS DE CARVALHO', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.055-450', '4261     ', 'R CARLOS GOMES', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.040-240', '4261     ', 'R CARLOS GOTUZZO GIACOBONI', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.050-060', '4261     ', 'R CARLOS SICA', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('91.410-190', '3980     ', 'VLA DOZE (JD GUANABARA)', 'JD SALSO                      ');
INSERT INTO cd_cep_br VALUES ('91.780-792', '3980     ', 'AC DOZE (LOT TUNEL VERDE)', 'P GROSSA                      ');
INSERT INTO cd_cep_br VALUES ('91.250-090', '3980     ', 'R DOZE (VL BATISTA FLORES)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.450-460', '3980     ', 'BC DOZE (VL DAS LARANJEIRAS)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.170-531', '3980     ', 'R DOZE (VL DOIS TOQUES)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.430-570', '3980     ', 'BC DOZE (VL FATIMA-PINTO)', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('91.550-290', '3980     ', 'R DOZE (VL MAPA II)', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.420-670', '3980     ', 'R DOZE (VL MATA SAMPAIO)', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('90.480-090', '3980     ', 'R DOUTOR PAULO FRANCO DOS REIS', 'BOA VISTA                     ');
INSERT INTO cd_cep_br VALUES ('90.245-170', '3980     ', 'R DOUTOR PAULO HECKER', 'HUMAITA                       ');
INSERT INTO cd_cep_br VALUES ('91.250-470', '3980     ', 'R DOUTOR PAULO SMANIA', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.230-270', '3980     ', 'PC DOUTOR PEDRO AZEVEDO PEREIRA', 'P PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('90.020-040', '3980     ', 'PC DOUTOR PEDRO BORBA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('91.530-280', '3980     ', 'R DOUTOR PEDRO MOTTA', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('91.530-290', '3980     ', 'R DOUTOR PEREIRA DA CUNHA', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('91.920-530', '3980     ', 'R DOUTOR PEREIRA NETO', 'TRISTEZA                      ');
INSERT INTO cd_cep_br VALUES ('91.180-520', '3980     ', 'AV DOUTOR PETRONIO PORTELA', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.760-300', '3980     ', 'R DOUTOR PIO ANGELO', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('96.207-530', '4252     ', 'R JULIO DE CASTILHOS- ATE 099/100', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.205-260', '4252     ', 'R JULIO DE CASTILHOS- DE 101/102 AO FIM', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.215-480', '4252     ', 'R JUNCAIS, DOS', 'PRQ MARINHA                   ');
INSERT INTO cd_cep_br VALUES ('96.213-230', '4252     ', 'R JURAI XAVIER DA SILVA', 'PROFILURBI                    ');
INSERT INTO cd_cep_br VALUES ('96.203-210', '4252     ', 'R KALO HARAZIM', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('96.213-280', '4252     ', 'R L (PROFILURB I)', 'PROFILURBI                    ');
INSERT INTO cd_cep_br VALUES ('96.215-510', '4252     ', 'R LAGOA DAS FLORES', 'PRQ MARINHA                   ');
INSERT INTO cd_cep_br VALUES ('96.215-520', '4252     ', 'R LAGUNA', 'PRQ MARINHA                   ');
INSERT INTO cd_cep_br VALUES ('96.215-320', '4252     ', 'R LAMEIROS, DOS', 'PRQ MARINHA                   ');
INSERT INTO cd_cep_br VALUES ('96.201-430', '4252     ', 'R LEAO XIII', 'VL S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('96.215-590', '4252     ', 'R LEME, DO', 'PRQ MARINHA                   ');
INSERT INTO cd_cep_br VALUES ('96.213-200', '4252     ', 'R LEOPOLDO FROES', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('96.213-390', '4252     ', 'R LILI FERREIRA', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('96.202-600', '4252     ', 'R LINO NEVES', 'PRQ RES COELHO                ');
INSERT INTO cd_cep_br VALUES ('96.207-420', '4252     ', 'R LISBOA- ATE 98/99', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.205-220', '4252     ', 'R LISBOA- DE 100/101 AO FIM', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.207-440', '4252     ', 'R LUIZ GERMANO', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.200-350', '4252     ', 'R LUIZ LOREA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.213-290', '4252     ', 'R M (PROFILURB I)', 'PROFILURBI                    ');
INSERT INTO cd_cep_br VALUES ('96.213-420', '4252     ', 'R MAESTRO PABLO KONLOS', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('96.211-021', '4252     ', 'AV MAJOR CARLOS PINTO- LADO IMPAR', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('96.211-020', '4252     ', 'AV MAJOR CARLOS PINTO- LADO PAR', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('96.215-170', '4252     ', 'R ILHAS DE CAROLINAS', 'PRQ MARINHA                   ');
INSERT INTO cd_cep_br VALUES ('96.203-620', '4252     ', 'R ILTON MACEDO GONCALVES', 'VL BERNARDETH                 ');
INSERT INTO cd_cep_br VALUES ('96.214-450', '4252     ', 'R INSPETOR AZEVEDO', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('96.202-250', '4252     ', 'R INTENDENTE CARVALHO', 'PRQ RES COELHO                ');
INSERT INTO cd_cep_br VALUES ('96.202-210', '4252     ', 'R INTENDENTE CONRADO', 'PRQ RES COELHO                ');
INSERT INTO cd_cep_br VALUES ('96.211-300', '4252     ', 'R INTENDENTE CONRADO', 'VL HIDRAULICA                 ');
INSERT INTO cd_cep_br VALUES ('96.202-260', '4252     ', 'R INTENDENTE MESQUITA', 'PRQ RES COELHO                ');
INSERT INTO cd_cep_br VALUES ('96.202-240', '4252     ', 'R INTENDENTE WERNECK', 'PRQ RES COELHO                ');
INSERT INTO cd_cep_br VALUES ('96.211-290', '4252     ', 'R INTENDENTE WERNECK', 'VL HIDRAULICA                 ');
INSERT INTO cd_cep_br VALUES ('96.202-710', '4252     ', 'AV IPIRANGA', 'PRQ RES COELHO                ');
INSERT INTO cd_cep_br VALUES ('96.212-320', '4252     ', 'R IRMA OTILIA', 'VL RURAL                      ');
INSERT INTO cd_cep_br VALUES ('96.214-490', '4252     ', 'R IRMAO FIDENCIO', 'COHAB IV                      ');
INSERT INTO cd_cep_br VALUES ('96.214-150', '4252     ', 'R IRMAO ISICIO', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('96.214-170', '4252     ', 'R ISIDORO FRANCO', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('96.212-370', '4252     ', 'R ISRAEL NISENSON', 'VL BRAZ                       ');
INSERT INTO cd_cep_br VALUES ('96.203-000', '4252     ', 'AV ITALIA', 'VL M JOSE                     ');
INSERT INTO cd_cep_br VALUES ('96.205-150', '4252     ', 'R ITAQUI', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.211-230', '4252     ', 'TV J MINHEMANN', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('96.210-060', '4252     ', 'R JAGUARAO', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.212-090', '4252     ', 'AV JAMAICA', 'F E BUCHHOLZ                  ');
INSERT INTO cd_cep_br VALUES ('96.206-400', '4252     ', 'AL JANDIR GARCIA', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.215-030', '4252     ', 'R JANGADAS, DAS', 'PRQ MARINHA                   ');
INSERT INTO cd_cep_br VALUES ('96.200-260', '4252     ', 'R JOAO ALFREDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.203-010', '4252     ', 'R JOAO BAPTISTA FERRABETO', 'VL M JOSE                     ');
INSERT INTO cd_cep_br VALUES ('96.201-480', '4252     ', 'R JOAO CANUSO', 'PRQ RES S FILHO               ');
INSERT INTO cd_cep_br VALUES ('96.213-110', '4252     ', 'R JOAO DA SILVA VIEIRA', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('96.212-670', '4252     ', 'R JOAO DE MAGALHAES- ATE 497/498', 'VL S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('96.213-030', '4252     ', 'R JOAO DE MAGALHAES- DE 499/500 AO FIM', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('96.216-290', '4252     ', 'R JOAO FERNANDES CARDOSO', 'PRQ RES S PEDRO               ');
INSERT INTO cd_cep_br VALUES ('96.203-370', '4252     ', 'R JOAO JULIANO', 'PRQ RES S PEDRO               ');
INSERT INTO cd_cep_br VALUES ('96.206-010', '4252     ', 'AL JOAO LEAL', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.211-060', '4252     ', 'R JOAO MANOEL', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('96.216-000', '4252     ', 'AV JOAO OLIVEIRA', 'PRQ RES JD SOL                ');
INSERT INTO cd_cep_br VALUES ('96.214-010', '4252     ', 'R JOAO PAULO I', 'COHAB IV                      ');
INSERT INTO cd_cep_br VALUES ('91.790-406', '3980     ', 'BC SARGENTOS, DOS', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('90.050-170', '3980     ', 'R SARMENTO LEITE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('91.320-000', '3980     ', 'AV SATURNINO DE BRITO- ATE 1251/1252', 'VL JARDIM                     ');
INSERT INTO cd_cep_br VALUES ('91.320-001', '3980     ', 'AV SATURNINO DE BRITO- DE 1253/1254 - AO FIM', 'VL JARDIM                     ');
INSERT INTO cd_cep_br VALUES ('91.260-580', '3980     ', 'R SATURNINO JOSE GERALDO', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.170-640', '3980     ', 'R SATURNINO VANZELOTTI', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.510-701', '3980     ', 'R SATURNO', 'VL J PESSOA                   ');
INSERT INTO cd_cep_br VALUES ('90.640-090', '3980     ', 'PC SAUDADE', 'AZENHA                        ');
INSERT INTO cd_cep_br VALUES ('90.880-140', '3980     ', 'R SAUDAVEL', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('90.540-090', '3980     ', 'TV SAUDE', 'AUXILIADORA                   ');
INSERT INTO cd_cep_br VALUES ('91.560-450', '3980     ', 'R SAUL CONSTANTINO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('91.751-220', '3980     ', 'AV SAUL NONNENMACHER', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('90.430-150', '3980     ', 'R SCHILLER', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('91.787-190', '3980     ', 'R SCHNEIDER, DO', 'C SOL                         ');
INSERT INTO cd_cep_br VALUES ('96.203-060', '4252     ', 'R DOIS (PRQ HUMAITA)', 'VL M JOSE                     ');
INSERT INTO cd_cep_br VALUES ('96.216-050', '4252     ', 'R DOIS (PRQ RES JD DO SOL)', 'PRQ RES JD SOL                ');
INSERT INTO cd_cep_br VALUES ('96.203-460', '4252     ', 'R DOIS (PRQ RES MAR-LUZ)', 'PRQ RES S PEDRO               ');
INSERT INTO cd_cep_br VALUES ('96.204-070', '4252     ', 'R DOIS (QUARTA SECCAO DA BARRA)', 'Z PORTUARIA                   ');
INSERT INTO cd_cep_br VALUES ('96.202-360', '4252     ', 'R DOIS DE NOVEMBRO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('96.210-020', '4252     ', 'R BEIRA MAR', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.214-360', '4252     ', 'R BELLO BRUM', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('96.200-090', '4252     ', 'R BENJAMIN CONSTANT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.211-070', '4252     ', 'R BENTO GONCALVES- ATE 539/540', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('96.211-071', '4252     ', 'R BENTO GONCALVES- DE 541/542 AO FIM', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('96.201-220', '4252     ', 'R BENTO MARTINS', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('96.215-500', '4252     ', 'R ALGAS, DAS', 'PRQ MARINHA                   ');
INSERT INTO cd_cep_br VALUES ('96.201-370', '4252     ', 'R ALIPIO CADAVAL', 'VL S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('91.910-740', '3980     ', 'R ORESTES PIANTA', 'CAMAQUA                       ');
INSERT INTO cd_cep_br VALUES ('90.840-440', '3980     ', 'R ORFANOTROFIO', 'CRISTAL                       ');
INSERT INTO cd_cep_br VALUES ('91.260-410', '3980     ', 'R ORIGENES LESSA', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.430-610', '3980     ', 'R OITO (VL FATIMA-PINTO', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('91.430-620', '3980     ', 'BC OITO (VL FATIMA-PINTO)', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('91.550-450', '3980     ', 'R OITO (VL MAPA II)', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.420-591', '3980     ', 'R OITO (VL MATO SAMPAIO)', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('91.710-202', '3980     ', 'BC OITO (VL NS DA GLORIA)', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('90.850-552', '3980     ', 'BC OITO (VL NS DO BRASIL)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('90.843-420', '3980     ', 'BC OITO (VL ORFANOTROFIO II)', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('90.040-253', '3980     ', 'R OITO (VL PLANETARIO)', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('91.560-650', '3980     ', 'AC OITO (VL SAO CARLOS)', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.520-711', '3980     ', 'BC OITO (VL SAO JOSE COMUNITARIA)', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('91.270-730', '3980     ', 'R OITO (VL TARSO DUTRA- VARGAS NETO)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('90.880-562', '3980     ', 'BC OITO (VL TRONCO I)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('90.040-411', '3980     ', 'BC OITO (VL ZERO HORA)', 'AZENHA                        ');
INSERT INTO cd_cep_br VALUES ('90.690-240', '3980     ', 'R OITO DE JULHO', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('91.110-490', '3980     ', 'R OITO DE OUTUBRO', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.740-820', '3980     ', 'R DOUTOR PIO FIORI DE AZEVEDO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('91.751-530', '3980     ', 'R DOUTOR PITREZ', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('91.900-140', '3980     ', 'R DOUTOR POSSIDONIO CUNHA', 'VL ASSUNCAO                   ');
INSERT INTO cd_cep_br VALUES ('90.570-030', '3980     ', 'R DOUTOR POTY MEDEIROS', 'M VENTO                       ');
INSERT INTO cd_cep_br VALUES ('91.330-170', '3980     ', 'R DOUTOR PRUDENTE DE MORAES', 'CH PEDRAS                     ');
INSERT INTO cd_cep_br VALUES ('91.330-340', '3980     ', 'PC DOUTOR QUINTINO BOCAIUVA', 'CH PEDRAS                     ');
INSERT INTO cd_cep_br VALUES ('90.620-050', '3980     ', 'R DOUTOR RAMIRO D AVILA', 'AZENHA                        ');
INSERT INTO cd_cep_br VALUES ('91.720-310', '3980     ', 'R DOUTOR RAUL FRANCO DI PRIMIO', 'TERESOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('90.820-160', '3980     ', 'R DOUTOR RAUL MOREIRA', 'CRISTAL                       ');
INSERT INTO cd_cep_br VALUES ('91.110-080', '3980     ', 'R DOUTOR RICARDO GAVENSKI', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('90.620-060', '3980     ', 'LRG DOUTOR ROBERTO PINTO RIBEIRO', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('90.870-030', '3980     ', 'TV DOUTOR ROCCO', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('91.330-240', '3980     ', 'R DOUTOR RODRIGUES ALVES', 'CH PEDRAS                     ');
INSERT INTO cd_cep_br VALUES ('91.240-070', '3980     ', 'R DOUTOR ROMAGUERA DA CUNHA CORREA', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.180-530', '3980     ', 'AV DOUTOR RUBEM KNIJNIK', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('90.090-060', '3980     ', 'R DOUTOR SALOMAO PIRES ABRAHAO (ILHA DA PINTADA)', 'ARQUIPELAGO                   ');
INSERT INTO cd_cep_br VALUES ('90.090-070', '3980     ', 'PC DOUTOR SALOMAO PIRES DE ABRAHAO', 'ARQUIPELAGO                   ');
INSERT INTO cd_cep_br VALUES ('90.690-000', '3980     ', 'R DOUTOR SALVADOR FRANCA', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('91.530-130', '3980     ', 'PC DOUTOR SAMIR SQUEFF', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('91.712-110', '3980     ', 'R DOUTOR SARMENTO BARATA', 'B VELHO                       ');
INSERT INTO cd_cep_br VALUES ('91.180-540', '3980     ', 'AV DOUTOR SAULO COELHO', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('90.050-090', '3980     ', 'R DOUTOR SEBASTIAO LEAO', 'AZENHA                        ');
INSERT INTO cd_cep_br VALUES ('91.420-410', '3980     ', 'R DOUTOR SINVAL SALDANHA', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('90.470-040', '3980     ', 'R DOUTOR TAUPHICK SAADI', 'BELA VISTA                    ');
INSERT INTO cd_cep_br VALUES ('91.530-300', '3980     ', 'R DOUTOR TELMO VERGARA', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('90.570-041', '3980     ', 'R DOUTOR TIMOTEO- LADO IMPAR', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('90.570-040', '3980     ', 'R DOUTOR TIMOTEO- LADO PAR', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('91.710-410', '3980     ', 'R DOUTOR ULYSSES GUIMARAES', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('90.840-490', '3980     ', 'PC DOUTOR JURANDY BARCELLOS DA SILVA', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.130-770', '3980     ', 'R DOUTOR LADISLAU RUTTKAY', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('90.420-210', '3980     ', 'R DOUTOR LAURO DE OLIVEIRA', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('90.840-500', '3980     ', 'R DOUTOR LEONIDAS SOARES MACHADO', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.330-220', '3980     ', 'PC DOUTOR LOPES TROVAO', 'CH PEDRAS                     ');
INSERT INTO cd_cep_br VALUES ('90.620-210', '3980     ', 'R DOUTOR LOSSIO', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('91.450-230', '3980     ', 'AV DOUTOR LUCIANO RAUL PANATIERI', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('90.840-300', '3980     ', 'R DOUTOR LUCIDORO BRITO', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('90.840-310', '3980     ', 'R DOUTOR LUIZ DA SILVA FLORES', 'TERESOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('91.330-230', '3980     ', 'PC DOUTOR LUIZ FRANCISCO GUERRA BLESSMANN', 'T FIGUEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('90.640-050', '3980     ', 'R DOUTOR MALHEIROS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('91.510-420', '3980     ', 'R DOUTOR MANOEL JOSE LOPES FERNANDEZ', 'C A BORGES                    ');
INSERT INTO cd_cep_br VALUES ('90.880-070', '3980     ', 'TV DOUTOR MARCHAND', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('91.230-260', '3980     ', 'R DOUTOR MARINO ABRAHAO', 'P PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('91.751-452', '3980     ', 'AC DOUTOR MARINO DOS SANTOS', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('91.920-130', '3980     ', 'R DOUTOR MARIO TOTTA', 'TRISTEZA                      ');
INSERT INTO cd_cep_br VALUES ('90.570-010', '3980     ', 'PC DOUTOR MAURICIO CARDOSO', 'M VENTO                       ');
INSERT INTO cd_cep_br VALUES ('91.160-600', '3980     ', 'R DOUTOR MEER MARIO KAUFMANN', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.751-520', '3980     ', 'R DOUTOR MIGUEL VIEIRA FERREIRA', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('90.460-220', '3980     ', 'PC DOUTOR MILTON KRAUSE', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('91.420-070', '3980     ', 'R DOUTOR MURTINHO', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('96.212-620', '4252     ', 'R COELHO NETO', 'VL S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('96.212-230', '4252     ', 'R COLOMBIA', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('96.211-330', '4252     ', 'R COMENDADOR HENRIQUE PANCADA', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('96.200-420', '4252     ', 'R COMENDADOR VASCO VIEIRA DA FONSECA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.211-670', '4252     ', 'R CONDE AFONSO CELSO', 'COHAB I                       ');
INSERT INTO cd_cep_br VALUES ('96.200-330', '4252     ', 'R CONDE DE PORTO ALEGRE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.203-280', '4252     ', 'R CONEGO LUIZ DE CARVALHO', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('96.211-690', '4252     ', 'R CONSELHEIRO DIAS', 'COHAB I                       ');
INSERT INTO cd_cep_br VALUES ('96.216-280', '4252     ', 'R CARLOS FREDERICO ENGELHADT', 'PRQ RES S PEDRO               ');
INSERT INTO cd_cep_br VALUES ('96.200-460', '4252     ', 'R CARLOS GOMES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.214-180', '4252     ', 'R CARLOS MOLL', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('96.201-350', '4252     ', 'R CARLOS VIGNOLI', 'VL S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('96.211-400', '4252     ', 'R CASEMIRO DE ABREU', 'COHAB II                      ');
INSERT INTO cd_cep_br VALUES ('96.210-000', '4252     ', 'AV CASSINO', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.211-380', '4252     ', 'R CASTRO ALVES', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('96.210-100', '4252     ', 'R CATAVENTOS, DOS', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('93.537-210', '3978     ', 'R SIMAO BOLIVAR', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('93.320-440', '3978     ', 'R SINIMBU', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('93.420-580', '3978     ', 'R SIQUEIRA CAMPOS', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('93.346-140', '3978     ', 'R SIRIA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('93.534-540', '3978     ', 'R SOBRADINHO', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('93.330-190', '3978     ', 'R SOBRAL', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('93.520-040', '3978     ', 'R SAO BENEDITO', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('90.620-040', '3980     ', 'R DOUTOR GASTAO RHODES', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('91.350-010', '3980     ', 'PC DOUTOR GASTAO SANTOS', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('91.230-020', '3980     ', 'R DOUTOR GREGORIO BEHEREGARAY FILHO', 'P PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('91.760-280', '3980     ', 'R DOUTOR GUILHERME SCHULTZ FILHO', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('90.480-080', '3980     ', 'R DOUTOR GUIMARAES ROSA', 'BOA VISTA                     ');
INSERT INTO cd_cep_br VALUES ('90.240-100', '3980     ', 'TV DOUTOR HEINZELMANN', 'NAVEGANTES                    ');
INSERT INTO cd_cep_br VALUES ('96.215-130', '4252     ', 'R ILHA DE CRETA', 'PRQ MARINHA                   ');
INSERT INTO cd_cep_br VALUES ('96.215-210', '4252     ', 'R ILHA DE HUMAITA', 'PRQ MARINHA                   ');
INSERT INTO cd_cep_br VALUES ('96.215-270', '4252     ', 'R ILHA DE ITAPARICA', 'PRQ MARINHA                   ');
INSERT INTO cd_cep_br VALUES ('96.215-160', '4252     ', 'R ILHA DE JAVA', 'PRQ MARINHA                   ');
INSERT INTO cd_cep_br VALUES ('96.215-060', '4252     ', 'R ILHA DE MALTA', 'PRQ MARINHA                   ');
INSERT INTO cd_cep_br VALUES ('96.215-100', '4252     ', 'R ILHA DE MARICA', 'PRQ MARINHA                   ');
INSERT INTO cd_cep_br VALUES ('96.215-220', '4252     ', 'R ILHA DE PAQUETA', 'PRQ MARINHA                   ');
INSERT INTO cd_cep_br VALUES ('96.215-070', '4252     ', 'R ILHA DE PASCOA', 'PRQ MARINHA                   ');
INSERT INTO cd_cep_br VALUES ('96.215-080', '4252     ', 'R ILHA DE RODES', 'PRQ MARINHA                   ');
INSERT INTO cd_cep_br VALUES ('96.215-230', '4252     ', 'R ILHA DO GOVERNADOR', 'PRQ MARINHA                   ');
INSERT INTO cd_cep_br VALUES ('96.215-150', '4252     ', 'R ILHA DO HAVAI', 'PRQ MARINHA                   ');
INSERT INTO cd_cep_br VALUES ('96.215-260', '4252     ', 'R ILHA DO MARAJO', 'PRQ MARINHA                   ');
INSERT INTO cd_cep_br VALUES ('96.215-280', '4252     ', 'R ILHA DO PAVAO', 'PRQ MARINHA                   ');
INSERT INTO cd_cep_br VALUES ('96.215-190', '4252     ', 'R ILHA DOS ACORES', 'PRQ MARINHA                   ');
INSERT INTO cd_cep_br VALUES ('96.215-240', '4252     ', 'R ILHA FERNANDO DE NORONHA', 'PRQ MARINHA                   ');
INSERT INTO cd_cep_br VALUES ('96.215-140', '4252     ', 'R ILHAS CANARIAS', 'PRQ MARINHA                   ');
INSERT INTO cd_cep_br VALUES ('96.200-370', '4252     ', 'R GENERAL BACELAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.202-410', '4252     ', 'R GENERAL BERTOLDO KLINGER', 'PRQ RES COELHO                ');
INSERT INTO cd_cep_br VALUES ('96.212-720', '4252     ', 'R GENERAL BOEHM', 'VL S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('96.200-320', '4252     ', 'R GENERAL CAMARA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.200-200', '4252     ', 'R GENERAL CANABARRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.201-600', '4252     ', 'TV GENERAL DORNELES', 'PRQ RES S FILHO               ');
INSERT INTO cd_cep_br VALUES ('96.201-390', '4252     ', 'R GENERAL FLORES DA CUNHA', 'VL S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('96.200-500', '4252     ', 'R GENERAL GURJAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.200-010', '4252     ', 'R GENERAL NETO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.200-400', '4252     ', 'R GENERAL OSORIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.200-210', '4252     ', 'R GENERAL PORTINHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.200-310', '4252     ', 'R GENERAL VITORINO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.207-370', '4252     ', 'R GERALDO RUSSOMANO', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.200-240', '4252     ', 'TV GIORDANO BRUNO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.202-190', '4252     ', 'TV GLOBO', 'PRQ RES COELHO                ');
INSERT INTO cd_cep_br VALUES ('96.200-470', '4252     ', 'R GOMES FREIRE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.203-660', '4252     ', 'R GONCALVES DIAS', 'COHAB I                       ');
INSERT INTO cd_cep_br VALUES ('96.207-290', '4252     ', 'R GRAMADO', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.215-010', '4252     ', 'AV GRANDES LAGOS, DOS', 'PRQ MARINHA                   ');
INSERT INTO cd_cep_br VALUES ('96.205-030', '4252     ', 'R GRAVATAI', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.211-170', '4252     ', 'R GROELANDIA', 'F E BUCHHOLZ                  ');
INSERT INTO cd_cep_br VALUES ('96.215-755', '4252     ', 'R GRUTAS, DAS', 'PRQ MARINHA                   ');
INSERT INTO cd_cep_br VALUES ('96.203-360', '4252     ', 'R GUADALAJARA', 'PRQ RES S PEDRO               ');
INSERT INTO cd_cep_br VALUES ('96.202-270', '4252     ', 'R GUAIBA RANCHE', 'PRQ RES COELHO                ');
INSERT INTO cd_cep_br VALUES ('96.201-300', '4252     ', 'R GUARDA MARINHA GREENHALG', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('96.212-600', '4252     ', 'R GUARDA MARINHA LIMA BARRETO', 'VL S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('96.211-340', '4252     ', 'R GUARDA OSCAR JESUS NUNES', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('96.211-130', '4252     ', 'R GUATEMALA', 'F E BUCHHOLZ                  ');
INSERT INTO cd_cep_br VALUES ('96.212-210', '4252     ', 'TV GUIANAS', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('96.212-110', '4252     ', 'R GUSTAVO SAMPAIO', 'VL RURAL                      ');
INSERT INTO cd_cep_br VALUES ('96.213-330', '4252     ', 'R H (PROFILURB I)', 'PROFILURBI                    ');
INSERT INTO cd_cep_br VALUES ('96.216-370', '4252     ', 'R H (PRQ RES SAO PEDRO)', 'PRQ RES S PEDRO               ');
INSERT INTO cd_cep_br VALUES ('96.201-620', '4252     ', 'R HEITOR VAUGHAN CORREA', 'PRQ RES S FILHO               ');
INSERT INTO cd_cep_br VALUES ('96.213-410', '4252     ', 'R HELEN KELLER', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('96.217-090', '4252     ', 'VLA HELENA- I', 'VL SENANDES                   ');
INSERT INTO cd_cep_br VALUES ('96.217-100', '4252     ', 'VLA HELENA- II', 'VL SENANDES                   ');
INSERT INTO cd_cep_br VALUES ('96.202-030', '4252     ', 'R HELOS GUARDIOLA VELLOSO', 'PRQ RES COELHO                ');
INSERT INTO cd_cep_br VALUES ('96.207-550', '4252     ', 'R ESPIRITO SANTO', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.211-320', '4252     ', 'R ESTADOS UNIDOS DA AMERICA DO NORTE', 'F E BUCHHOLZ                  ');
INSERT INTO cd_cep_br VALUES ('96.206-090', '4252     ', 'R ESTANCIA VELHA', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.208-070', '4252     ', 'R ESTANCIA VELHA (HERVAL DO SUL)', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.207-240', '4252     ', 'R ESTEIO', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.215-450', '4252     ', 'R ESTUARIOS, DOS', 'PRQ MARINHA                   ');
INSERT INTO cd_cep_br VALUES ('96.208-140', '4252     ', 'R EURICO BIANCHINI', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.200-080', '4252     ', 'R EWBANK', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.200-280', '4252     ', 'TV EWERTON MEDEIROS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.214-410', '4252     ', 'R EX-COMBATENTE DO BRASIL', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('96.214-070', '4252     ', 'R F (CASTELO BRANCO)', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('96.213-380', '4252     ', 'R F (PROFIRLUB I)', 'PROFILURBI                    ');
INSERT INTO cd_cep_br VALUES ('96.216-350', '4252     ', 'R F (PRQ RES SAO PEDRO)', 'PRQ RES S PEDRO               ');
INSERT INTO cd_cep_br VALUES ('96.215-780', '4252     ', 'R FAROL, DO', 'PRQ MARINHA                   ');
INSERT INTO cd_cep_br VALUES ('96.207-210', '4252     ', 'AV FARROUPILHA', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.212-590', '4252     ', 'R FELIPE CAMARAO', 'VL S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('96.200-540', '4252     ', 'R FERNANDO DUPRAT DA SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.205-090', '4252     ', 'R FERNANDO OSORIO FILHO', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.202-740', '4252     ', 'R FIRMEZA', 'PRQ RES COELHO                ');
INSERT INTO cd_cep_br VALUES ('96.210-130', '4252     ', 'TV FOGUETES, DOS', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.202-180', '4252     ', 'R FORTE SANTANA', 'PRQ RES COELHO                ');
INSERT INTO cd_cep_br VALUES ('96.215-700', '4252     ', 'R FRAGATAS, DAS', 'PRQ MARINHA                   ');
INSERT INTO cd_cep_br VALUES ('96.200-410', '4252     ', 'R FRANCISCO CAMPELLO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.203-530', '4252     ', 'R FRANCISCO CARRONE', 'VL BERNARDETH                 ');
INSERT INTO cd_cep_br VALUES ('91.910-750', '3980     ', 'TV SAO JUDAS TADEU', 'CRISTAL                       ');
INSERT INTO cd_cep_br VALUES ('91.570-550', '3980     ', 'R SAO JUDAS TADEU', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.330-690', '3980     ', 'R SAO LEOPOLDO', 'VL JARDIM                     ');
INSERT INTO cd_cep_br VALUES ('91.540-442', '3980     ', 'R SANTA PAULA', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.540-441', '3980     ', 'R SANTA PAULA- DOIS', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('90.220-220', '3980     ', 'R SANTA RITA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('90.520-460', '3980     ', 'R SANTA ROSA', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('91.050-070', '3980     ', 'R SANTA TECLA', 'JD LINDOIA                    ');
INSERT INTO cd_cep_br VALUES ('91.520-713', '3980     ', 'R SANTA TERESA (VL S JOSE COMUNITARIA)', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('90.040-180', '3980     ', 'R SANTA TERESINHA', 'FARROUPILHA                   ');
INSERT INTO cd_cep_br VALUES ('91.920-350', '3980     ', 'R SANTA VITORIA', 'TRISTEZA                      ');
INSERT INTO cd_cep_br VALUES ('90.040-372', '3980     ', 'R SANTANA- ATE 367 - LADO IMPAR', 'FARROUPILHA                   ');
INSERT INTO cd_cep_br VALUES ('90.040-370', '3980     ', 'R SANTANA- ATE 368 - LADO PAR', 'FARROUPILHA                   ');
INSERT INTO cd_cep_br VALUES ('90.040-373', '3980     ', 'R SANTANA- DE 369 AO FIM - LADO IMPAR', 'FARROUPILHA                   ');
INSERT INTO cd_cep_br VALUES ('90.040-371', '3980     ', 'R SANTANA- DE 370 AO FIM - LADO PAR', 'FARROUPILHA                   ');
INSERT INTO cd_cep_br VALUES ('96.202-170', '4252     ', 'R BARTOLOMEU DE GUSMAO', 'PRQ RES COELHO                ');
INSERT INTO cd_cep_br VALUES ('96.210-110', '4252     ', 'AV BASES,DOS', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.201-080', '4252     ', 'R BASTOS GERRA', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('96.207-490', '4252     ', 'AV BEIRA MAR', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.204-170', '4252     ', 'R DOZE (QUARTA SECCAO DA BARRA)', 'Z PORTUARIA                   ');
INSERT INTO cd_cep_br VALUES ('96.214-430', '4252     ', 'R DR JAMES DARCY', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('96.202-200', '4252     ', 'R DRAGOES, DOS', 'PRQ RES COELHO                ');
INSERT INTO cd_cep_br VALUES ('96.215-530', '4252     ', 'R DUNAS, DAS', 'PRQ MARINHA                   ');
INSERT INTO cd_cep_br VALUES ('96.200-020', '4252     ', 'R DUQUE DE CAXIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.214-060', '4252     ', 'R E (CASTELO BRANCO)', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('96.213-270', '4252     ', 'R E (PROFILURB I)', 'PROFILURBI                    ');
INSERT INTO cd_cep_br VALUES ('96.015-320', '4261     ', 'R CARLOS ZANOTTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.050-070', '4261     ', 'R CARMEM MIRANDA', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.077-040', '4261     ', 'R CASEMIRO DE ABREU', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.060-130', '4261     ', 'R CASPER LIBERO', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.095-080', '4261     ', 'PC CATUIPE', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('96.055-460', '4261     ', 'R CATULO CEARENSE', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.090-160', '4261     ', 'R CAXIAS DO SUL', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('96.095-090', '4261     ', 'AV CEARA', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('96.077-050', '4261     ', 'R CESAR CAMPOS', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.015-310', '4261     ', 'R BARAO DA CONCEICAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.020-150', '4261     ', 'R BARAO DE AZEVEDO MACHADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.010-330', '4261     ', 'R BARAO DE BUTUI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.085-040', '4261     ', 'AV BARAO DE CORRENTES', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.075-030', '4261     ', 'R BARAO DE COTEGIPE', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.025-030', '4261     ', 'R BARAO DE IGUATEMI', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.075-040', '4261     ', 'R BARAO DE ITAMARACA', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.055-430', '4261     ', 'R BARAO DE JARAU', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.010-010', '4261     ', 'R BARAO DE MAUA', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('96.010-140', '4261     ', 'R BARAO DE SANTA TECLA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.030-580', '4261     ', 'R BARAO DE SAO LUIZ', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.065-240', '4261     ', 'R BARAO DE TRAMANDAHY', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.025-040', '4261     ', 'R BARAO DO CERRO LARGO', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.040-610', '4261     ', 'R BARAO DOS SANTOS ABREU', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.090-060', '4261     ', 'R BARRA DO RIBEIRO', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('96.030-840', '4261     ', 'R BARRETOS', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.077-540', '4261     ', 'R BARROS DE CASSAL', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.060-110', '4261     ', 'R BARROSO NETO', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.060-120', '4261     ', 'PC BASILIO DA GAMA', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.010-020', '4261     ', 'R BENJAMIN CONSTANT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.040-840', '4261     ', 'R BENJAMIN GASTAL', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.075-000', '4261     ', 'AV BENTO GONCALVES- ATE 2945/2992', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('96.015-140', '4261     ', 'AV BENTO GONCALVES- DE 2946/2993 ATE 4569/4590', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.015-210', '4261     ', 'AV BENTO GONCALVES- DE 4570/4591 AO FIM', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.010-430', '4261     ', 'R BENTO MARTINS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.080-030', '4261     ', 'R BERNARDINO DOS SANTOS', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.040-230', '4261     ', 'R BERNARDO JOSE DE SOUZA', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.020-710', '4261     ', 'R BERNARDO PIRES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.077-550', '4261     ', 'R BERNARDO TAVEIRA JUNIOR', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.077-560', '4261     ', 'R BLAU NUNES', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.085-050', '4261     ', 'EST BOA VISTA- ATE 413/414', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.070-540', '4261     ', 'EST BOA VISTA- DE 415/416 AO FIM', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.090-070', '4261     ', 'R BOM JESUS', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('96.085-060', '4261     ', 'R BORBA GATO', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.070-560', '4261     ', 'ROD BR-116- DO KM 512,000 AO KM 522,000', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.050-470', '4261     ', 'ROD BR-116- DO KM 523,000 AO KM 526,000', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.050-500', '4261     ', 'ROD BR-392', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.025-000', '4261     ', 'AV BRASIL', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.050-570', '4261     ', 'R ANAOR NIZETTE', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.015-420', '4261     ', 'R ANCHIETA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.020-080', '4261     ', 'R ANDRADE NEVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.060-080', '4261     ', 'R ANDRE PUENTE', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.087-200', '4261     ', 'R ANGELINO PIEROBON SOBRINHO', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.072-070', '4261     ', 'R ANIBAL VIDAL', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.083-500', '4261     ', 'R ANITA GARIBALDI', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('96.020-390', '4261     ', 'R ANTONIO CURY', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.085-360', '4261     ', 'R ANTONIO DA COSTA FONSECA', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.020-700', '4261     ', 'R ANTONIO DOS ANJOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.015-430', '4261     ', 'LRG ANTONIO GOMES DA SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.030-010', '4261     ', 'R ANTONIO GOMES DA SILVA', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.077-020', '4261     ', 'R ANTONIO JOAQUIM DIAS', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.083-380', '4261     ', 'R ANTONIO ROBERTO MORO PALAZZO', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('96.080-010', '4261     ', 'R APOLINARIO PORTO ALEGRE', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.095-030', '4261     ', 'PC ARATIBA', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('96.025-020', '4261     ', 'R ARAUJO VIANA', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.083-020', '4261     ', 'PC ARMANDO DA SILVA MARQUES', 'REC PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('96.020-140', '4261     ', 'R ARMANDO GASTAUD SICA', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.090-030', '4261     ', 'R ARROIO GRANDE', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('96.090-040', '4261     ', 'AV ARTHUR AUGUSTO ASSUMPCAO', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('96.020-330', '4261     ', 'R ARTHUR HAMEISTER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.077-030', '4261     ', 'R ARTHUR HAMEISTER JUNIOR', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.060-090', '4261     ', 'PAS ARTHUR OLIVEIRA', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.070-510', '4261     ', 'R ARTHUR RAUBACH', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.085-020', '4261     ', 'R ARTHUR ROCHA', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('93.346-430', '3978     ', 'AV RODOLFO BEHS', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('93.425-383', '3978     ', 'R RODOLFO REINALDO TERRA', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('93.320-420', '3978     ', 'R RODRIGUES ALVES', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('93.351-190', '3978     ', 'PC ROGERIO MARTINS DA SILVA', 'ROSELANDIA                    ');
INSERT INTO cd_cep_br VALUES ('93.548-070', '3978     ', 'R ROLANTE', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.542-370', '3978     ', 'R ROMA', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.420-030', '3978     ', 'R ROMEU DE SOUZA', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('93.425-255', '3978     ', 'R ROMEU MACHADO', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('93.420-574', '3978     ', 'R RONDA ALTA', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('93.410-350', '3978     ', 'R RONDONIA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('93.544-560', '3978     ', 'R ROOSEVELT', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.525-200', '3978     ', 'R ROQUE SOARES DE LIMA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('93.530-090', '3978     ', 'R ROQUETE PINTO', 'VL DIHEL                      ');
INSERT INTO cd_cep_br VALUES ('93.344-120', '3978     ', 'R ROSARIO DO SUL', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('93.352-100', '3978     ', 'R ROSAS, DAS', 'VL DIHEL                      ');
INSERT INTO cd_cep_br VALUES ('93.351-260', '3978     ', 'R ROSENELFE', 'ROSELANDIA                    ');
INSERT INTO cd_cep_br VALUES ('93.340-330', '3978     ', 'R ROTARY CLUB', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('93.352-000', '3978     ', 'ROD RS- 239', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('90.130-080', '3980     ', 'R NUNES MACHADO', 'AZENHA                        ');
INSERT INTO cd_cep_br VALUES ('91.310-020', '3980     ', 'BC NUNES, DO', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.787-160', '3980     ', 'BC NUNES, DO(COSTA DO CERRO)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.792-310', '3980     ', 'AC O- SQ4 (VL N RESTINGA - 1 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.792-260', '3980     ', 'AC O- SQ5 (VL N RESTINGA - 1 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.510-340', '3980     ', 'TV NOVA PRATA', 'C A BORGES                    ');
INSERT INTO cd_cep_br VALUES ('91.710-242', '3980     ', 'R N (VL NS DA GLORIA)', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('91.910-131', '3980     ', 'AC N (VL S VICENTE MARTIR)', 'CAMAQUA                       ');
INSERT INTO cd_cep_br VALUES ('91.160-480', '3980     ', 'R N (VL STA ROSA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('90.820-380', '3980     ', 'BC N (VL URSA MAIOR)', 'CRISTAL                       ');
INSERT INTO cd_cep_br VALUES ('90.690-400', '3980     ', 'AV NACOES', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('91.260-120', '3980     ', 'R DOUTOR HEITOR PIRES', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.360-050', '3980     ', 'R DOUTOR HELMUTH WEINMANN', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('91.215-130', '3980     ', 'PC DOUTOR HERMANN BRUNO OTTO BLUMENAU', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.755-010', '3980     ', 'R DOUTOR HERMES PACHECO', 'HIPICA                        ');
INSERT INTO cd_cep_br VALUES ('91.215-140', '3980     ', 'R DOUTOR HUET BACELLAR', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('90.810-130', '3980     ', 'R DOUTOR IDELFONSO PINTO', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.510-500', '3980     ', 'R DOUTOR IRINEU TORRES DE VASCONCELOS', 'VL J PESSOA                   ');
INSERT INTO cd_cep_br VALUES ('90.830-562', '3980     ', 'R DOUTOR IVON COSTA', 'CRISTAL                       ');
INSERT INTO cd_cep_br VALUES ('91.110-070', '3980     ', 'R DOUTOR JOAO DAHNE', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('90.640-150', '3980     ', 'R DOUTOR JOAO DE DEUS VAZ DA SILVA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('91.790-090', '3980     ', 'AV DOUTOR JOAO DENTICE', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('90.630-100', '3980     ', 'R DOUTOR JOAO DUTRA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('91.740-660', '3980     ', 'R DOUTOR JOAO EVANGELISTA F. DA COSTA', 'CAVALHADA                     ');
INSERT INTO cd_cep_br VALUES ('90.230-180', '3980     ', 'R DOUTOR JOAO INACIO- ATE 660/661', 'NAVEGANTES                    ');
INSERT INTO cd_cep_br VALUES ('90.230-181', '3980     ', 'R DOUTOR JOAO INACIO- DE 662/663 AO FIM', 'NAVEGANTES                    ');
INSERT INTO cd_cep_br VALUES ('91.751-150', '3980     ', 'R DOUTOR JOAO PALOMBINI', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('90.470-220', '3980     ', 'PC DOUTOR JOAO PETERSEN JUNIOR', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('90.843-150', '3980     ', 'AC DEZESSEIS(CJ RES JD MEDIANEIRA)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.150-290', '3980     ', 'AC DEZESSEIS(CJ RES PRES COSTA E SILVA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.260-370', '3980     ', 'R DEODORO', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('90.850-440', '3980     ', 'AV DEPUTADO ARAMY SILVA', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.720-280', '3980     ', 'R DEPUTADO ASTERIO DE MELLO', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('90.610-300', '3980     ', 'ESP DEPUTADO CARLOS SANTOS', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('91.751-270', '3980     ', 'R DEPUTADO CUNHA BUENO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('90.245-160', '3980     ', 'R DEPUTADO JOAO CARUSO', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('91.770-090', '3980     ', 'R DEPUTADO LIDOVINO FANTON', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('90.850-290', '3980     ', 'BEL DEPUTADO RUY RAMOS', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.750-290', '3980     ', 'R DEROCY GIACOMO DA SILVA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('91.220-160', '3980     ', 'R DESEMBARGADOR ALMIRO CAUDURO', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('90.470-110', '3980     ', 'R DESEMBARGADOR ALVES NOGUEIRA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('90.050-161', '3980     ', 'AV DESEMBARGADOR ANDRE DA ROCHA- LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('90.050-160', '3980     ', 'AV DESEMBARGADOR ANDRE DA ROCHA- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('90.470-120', '3980     ', 'R DESEMBARGADOR AUGUSTO LOUREIRO LIMA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('91.720-290', '3980     ', 'R DESEMBARGADOR CAMERINO TEIXEIRA DE OLIVEIRA', 'TERESOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('91.330-020', '3980     ', 'R DESEMBARGADOR ESPERIDIAO DE LIMA MEDEIROS', 'T FIGUEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('91.330-030', '3980     ', 'R DESEMBARGADOR HUGO CANDAL', 'T FIGUEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('91.215-110', '3980     ', 'R DESEMBARGADOR JOAO PEREIRA DE SAMPAIO', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.340-170', '3980     ', 'R DESEMBARGADOR JOSE BERNARDO DE MEDEIROS JUNIOR', 'BOA VISTA                     ');
INSERT INTO cd_cep_br VALUES ('91.330-040', '3980     ', 'PC DESEMBARGADOR LA HIRE GUERRA', 'T FIGUEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('91.780-280', '3980     ', 'AV DESEMBARGADOR MELLO GUIMARAES', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('90.450-130', '3980     ', 'R DESEMBARGADOR MORENO LOUREIRO LIMA', 'BELA VISTA                    ');
INSERT INTO cd_cep_br VALUES ('91.540-460', '3980     ', 'AL D-QUATRO', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.160-230', '3980     ', 'R DESEMBARGADOR NIRO TEIXEIRA DE SOUZA', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.060-270', '3980     ', 'R DESEMBARGADOR SOLON MACEDONIA SOARES', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('91.780-090', '3980     ', 'PC DESEMBARGADOR VIEIRA PIRES', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('90.420-190', '3980     ', 'TV DESEMBARGADOR VIEIRA PIRES', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('91.780-131', '3980     ', 'PC DETROIT', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('91.740-780', '3980     ', 'R DEUSDE CARDOSO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('91.430-270', '3980     ', 'R DEZ(CEFER 2)', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('91.270-620', '3980     ', 'AC DEZ(CH-CARA DA FUMAÃA I)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.270-080', '3980     ', 'AC DEZ(CJ RES ALTO PETRËPOLIS)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.720-396', '3980     ', 'AC DEZ(CJ RES CIDADE JARDIM)', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('90.843-100', '3980     ', 'AC DEZ(CJ RES JD MEDIANEIRA)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.150-050', '3980     ', 'R DEZ(CJ RES PRES COSTA E SILVA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.250-327', '3980     ', 'AC DEZ(CJ RES R BERTA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.215-370', '3980     ', 'AC DEZ(CJ RES SABAR-)', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.240-091', '3980     ', 'R DEZ(JD LEOPOLDINA II)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.780-506', '3980     ', 'AC DEZ(LOT TUNEL VERDE)', 'P GROSSA                      ');
INSERT INTO cd_cep_br VALUES ('91.220-030', '3980     ', 'R DANTE POGGETTI', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('90.220-070', '3980     ', 'PC DANTE SANTORO', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('90.470-030', '3980     ', 'TV DANTE SFOGGIA', 'BELA VISTA                    ');
INSERT INTO cd_cep_br VALUES ('91.530-260', '3980     ', 'PC DARCY AZAMBUJA', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('91.770-250', '3980     ', 'R DARCY FAGUNDES', 'E SANTO                       ');
INSERT INTO cd_cep_br VALUES ('91.787-780', '3980     ', 'R DARCY PEREIRA POZZI', 'B VELHO                       ');
INSERT INTO cd_cep_br VALUES ('91.180-480', '3980     ', 'R DARIO BORBA BROSSARD', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.770-260', '3980     ', 'R DARIO CARDOSO', 'E SANTO                       ');
INSERT INTO cd_cep_br VALUES ('91.340-040', '3980     ', 'AC DARIO DAMIANI', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('90.630-090', '3980     ', 'R DARIO PEDERNEIRAS', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('90.840-290', '3980     ', 'R DARIO TOTTA', 'TERESOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('91.110-290', '3980     ', 'TV DAVI JOSE ESTRELA', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.751-260', '3980     ', 'PC DAVI MALINSKI', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('91.210-040', '3980     ', 'PC DAVID BEN-GURION', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.790-300', '3980     ', 'R DAVID CHERMAN', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.787-591', '3980     ', 'R DAVID DA COSTA MAGUETA', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('91.780-490', '3980     ', 'R DAVID DUTRA SOARES', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('91.270-770', '3980     ', 'R UM (VL TARSO DUTRA- J. MARCELINO)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('90.880-574', '3980     ', 'BC UM (VL TRONCO I)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.120-310', '3980     ', 'R UM (VL UNIAO)', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.120-320', '3980     ', 'BC UM (VL UNIAO)', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.755-260', '3980     ', 'R UM (VL URUBATAN FUNDOS)', 'HIPICA                        ');
INSERT INTO cd_cep_br VALUES ('90.040-471', '3980     ', 'BC UM (VL ZERO HORA)', 'AZENHA                        ');
INSERT INTO cd_cep_br VALUES ('91.170-750', '3980     ', 'R UMBERTINA GONCALVES', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.350-100', '3980     ', 'R UMBU', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('91.120-330', '3980     ', 'R UNIAO', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.755-240', '3980     ', 'PC UNIAO, DA', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('91.712-260', '3980     ', 'TV UNIDOS', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('90.240-111', '3980     ', 'R FREDERICO MENTZ- DE 1343/1344 AO FIM', 'NAVEGANTES                    ');
INSERT INTO cd_cep_br VALUES ('91.360-110', '3980     ', 'PC FREDERICO OZANAN', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('91.740-670', '3980     ', 'PC FREDERICO WESTPHALEN', 'CAVALHADA                     ');
INSERT INTO cd_cep_br VALUES ('91.750-350', '3980     ', 'R FREI ALBINO ARESI', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('91.750-280', '3980     ', 'R DELFINA FUSQUINI SIRIANNI', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('90.660-120', '3980     ', 'R DELFINO RIET', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('91.180-490', '3980     ', 'AV DELMAR ROCHA BARBOSA', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('90.010-312', '3980     ', 'R DEMETRIO RIBEIRO- ATE 928 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('90.010-310', '3980     ', 'R DEMETRIO RIBEIRO- ATE 929 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('91.920-682', '3980     ', 'R LIBERAL- DE 3020/3021 AO FIM', 'TRISTEZA                      ');
INSERT INTO cd_cep_br VALUES ('90.420-090', '3980     ', 'R LIBERDADE', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('91.340-230', '3980     ', 'R LIBERO BADARO', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('91.370-210', '3980     ', 'R LIBIA', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('91.330-470', '3980     ', 'R LICINIO CARDOSO', 'CH PEDRAS                     ');
INSERT INTO cd_cep_br VALUES ('90.610-150', '3980     ', 'R LICIO CAVALHEIRO', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('91.140-170', '3980     ', 'R LIDIO PADILHA', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.130-080', '3980     ', 'R LILA RIPOLL', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.520-110', '3980     ', 'R LIMA', 'VL J PESSOA                   ');
INSERT INTO cd_cep_br VALUES ('90.245-340', '3980     ', 'R LIMA BARRETO', 'HUMAITA                       ');
INSERT INTO cd_cep_br VALUES ('91.330-380', '3980     ', 'PC LIMA DUARTE', 'CH PEDRAS                     ');
INSERT INTO cd_cep_br VALUES ('91.360-220', '3980     ', 'R LIMOEIRO', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('90.250-480', '3980     ', 'R LINDO PASQUALIN BRUFATTO', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('90.870-170', '3980     ', 'R LINDOLFO COLOR', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('91.130-230', '3980     ', 'R LINDOLFO HENKE', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.225-320', '3980     ', 'R LINDOMAR DOS REIS', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('90.130-120', '3980     ', 'TV LA SALLE', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('91.720-060', '3980     ', 'R LACY RIBEIRO DE ALMEIDA', 'TERESOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('91.760-070', '3980     ', 'R LADISLAU NETO', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('91.360-260', '3980     ', 'R DOUTOR JOAO SIMPLICIO ALVES DE CARVALHO', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('91.330-330', '3980     ', 'R DOUTOR JORGE FAYET', 'CH PEDRAS                     ');
INSERT INTO cd_cep_br VALUES ('91.751-510', '3980     ', 'R DOUTOR JOSE ATALIBA ALVARES', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('91.450-030', '3980     ', 'R DOUTOR JOSE BENTO CORREA', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.450-240', '3980     ', 'R DOUTOR JOSE CARLOS CACCIA KAISER', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('90.690-330', '3980     ', 'R DOUTOR JOSE CARVALHO BERNARDES', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('91.220-190', '3980     ', 'R DOUTOR JOSE EBOLI', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('90.040-120', '3980     ', 'LRG DOUTOR JOSE FAIBES LUBIANCA', 'FARROUPILHA                   ');
INSERT INTO cd_cep_br VALUES ('90.680-150', '3980     ', 'R DOUTOR JOSE FERREIRA DA SILVA', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('91.787-790', '3980     ', 'R DOUTOR JOSE SANFELICE NETO', 'B VELHO                       ');
INSERT INTO cd_cep_br VALUES ('90.880-060', '3980     ', 'PC DOUTOR JOSETTI', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('90.640-020', '3980     ', 'R DOUTOR JULIO BOCACCIO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('90.040-240', '3980     ', 'PC DOUTOR JULIO DE ARAGAO BOZZANO', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('91.751-290', '3980     ', 'R DOUTOR JULIO TEIXEIRA', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('91.210-120', '3980     ', 'R DOUTOR CARLOS RENATO R. FONSECA', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.040-633', '3980     ', 'R DOUTOR CARLOS WALAU', 'JD FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('91.900-590', '3980     ', 'R DOUTOR CASTRO DE MENEZES', 'VL ASSUNCAO                   ');
INSERT INTO cd_cep_br VALUES ('91.780-060', '3980     ', 'R DOUTOR CECILIO MONZA', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('91.712-100', '3980     ', 'R DOUTOR CROA', 'B VELHO                       ');
INSERT INTO cd_cep_br VALUES ('91.110-060', '3980     ', 'R DOUTOR DANILO ANTONIO ZAFFARI', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.360-390', '3980     ', 'R DOUTOR DARIO DE BITTENCOURT', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('91.720-331', '3980     ', 'PC DOUTOR DARIO RODRIGUES DA SILVA', 'TERESOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('91.760-260', '3980     ', 'R DOUTOR DAVID DE AZEVEDO GUSMAO', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('91.040-470', '3980     ', 'R DOUTOR DEOCLECIO PEREIRA', 'JD FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('91.225-150', '3980     ', 'R DOUTOR DERLY MONTEIRO', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('90.880-380', '3980     ', 'R DOUTOR DIAS DA CRUZ', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('91.910-270', '3980     ', 'R DOUTOR DIAS DE CARVALHO', 'TRISTEZA                      ');
INSERT INTO cd_cep_br VALUES ('90.520-100', '3980     ', 'R DOUTOR EDUARDO CHARTIER', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('91.220-170', '3980     ', 'R DOUTOR EDUARDO MARQUES JUNIOR', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.751-500', '3980     ', 'R DOUTOR EGON RENNER', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('91.751-140', '3980     ', 'R DOUTOR EGYDIO MICHAELSEN', 'CAVALHADA                     ');
INSERT INTO cd_cep_br VALUES ('90.840-620', '3980     ', 'AV DOUTOR ENIO AMORETTY GOMES', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.220-180', '3980     ', 'PC DOUTOR ERNESTO CORREA', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.510-490', '3980     ', 'R DOUTOR ERNESTO DI PRIMIO BECK', 'VL J PESSOA                   ');
INSERT INTO cd_cep_br VALUES ('91.330-420', '3980     ', 'R DOUTOR ERNESTO LUDWIG', 'CH PEDRAS                     ');
INSERT INTO cd_cep_br VALUES ('91.040-480', '3980     ', 'R DOUTOR ERNESTO MIRANDA', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('91.450-220', '3980     ', 'R DOUTOR EURICO DA COSTA GAMA', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('90.480-070', '3980     ', 'R DOUTOR FABIO NASCIMENTO BARROS', 'BOA VISTA                     ');
INSERT INTO cd_cep_br VALUES ('90.670-060', '3980     ', 'R DOUTOR FELICIANO FALCAO', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('91.530-230', '3980     ', 'R DOUTOR FELIX CONTREIRAS RODRIGUES', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('91.530-270', '3980     ', 'R DOUTOR FERNANDO ORTIZ SCHNEIDER', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('90.430-010', '3980     ', 'R DOUTOR FLORENCIO YGARTUA', 'M VENTO                       ');
INSERT INTO cd_cep_br VALUES ('90.020-122', '3980     ', 'R DOUTOR FLORES- ATE 305 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('90.020-120', '3980     ', 'R DOUTOR FLORES- ATE 306 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('90.020-123', '3980     ', 'R DOUTOR FLORES- DE 307 AO FIM - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('90.020-121', '3980     ', 'R DOUTOR FLORES- DE 308 AO FIM - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('91.760-270', '3980     ', 'R DOUTOR FRANCISCO DA CUNHA CORREA', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('91.530-470', '3980     ', 'R DOUTOR FRANCISCO DE SA BRITO', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('90.843-140', '3980     ', 'PC DOUTOR FRANCISCO JURUENA', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('96.216-120', '4252     ', 'R DEZESSETE (PRQ RES JD DO SOL)', 'PRQ RES JD SOL                ');
INSERT INTO cd_cep_br VALUES ('96.204-220', '4252     ', 'R DEZESSETE (QUARTA SECCAO DA BARRA)', 'Z PORTUARIA                   ');
INSERT INTO cd_cep_br VALUES ('96.207-010', '4252     ', 'R DEZOITO', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.209-160', '4252     ', 'R DEZOITO- (PRQ GUANABARA)', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.214-340', '4252     ', 'R DEZOITO (COHAB IV)', 'COHAB IV                      ');
INSERT INTO cd_cep_br VALUES ('96.206-410', '4252     ', 'R DEZOITO (POSTO SETE E NOVE )', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.204-230', '4252     ', 'R DEZOITO (QUARTA SECCAO DA BARRA)', 'Z PORTUARIA                   ');
INSERT INTO cd_cep_br VALUES ('96.215-830', '4252     ', 'R DIQUE, DOS', 'PRQ MARINHA                   ');
INSERT INTO cd_cep_br VALUES ('96.207-170', '4252     ', 'R DOIS', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.208-460', '4252     ', 'TV DOIS', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.206-220', '4252     ', 'R DOIS- (POSTO CINCO)', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.209-010', '4252     ', 'R DOIS- (PRQ GUANABARA)', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.214-230', '4252     ', 'R DOIS (COHAB IV)', 'COHAB IV                      ');
INSERT INTO cd_cep_br VALUES ('96.201-100', '4252     ', 'R DOIS (GETULIO VARGAS)', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('96.208-290', '4252     ', 'R DOIS (POSTO QUATRO)', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('93.525-080', '3978     ', 'R RUBEM BERTA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('93.348-330', '3978     ', 'R RUBENS NELSON HUBNER', 'RINCAO                        ');
INSERT INTO cd_cep_br VALUES ('93.425-300', '3978     ', 'R RUDOLFO REINALDO TERRA', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('93.348-290', '3978     ', 'PC RUDOR BLUM', 'RINCAO                        ');
INSERT INTO cd_cep_br VALUES ('90.430-100', '3980     ', 'AV GOETHE', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('93.320-520', '3978     ', 'R RUI BARBOSA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('93.530-060', '3978     ', 'R RUI INACIO SIMON', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('90.880-520', '3980     ', 'BC DEZ(VL TRONCO I)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.420-661', '3980     ', 'R DEZ (VL FATIMA-PINTO)', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('91.130-010', '3980     ', 'R DEZ DE AGOSTO', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.230-580', '3980     ', 'AV DEZ DE MAIO', 'P PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('91.430-391', '3980     ', 'AC DEZENOVE(CEFER II)', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('91.450-500', '3980     ', 'AC DEZENOVE(CJ RES ALTO PETRËPOLIS)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('96.202-690', '4252     ', 'R ALLAN KARDEC', 'PRQ RES COELHO                ');
INSERT INTO cd_cep_br VALUES ('96.201-240', '4252     ', 'R ALMIRANTE ANPHILOQUIO REIS', 'VL MILITAR                    ');
INSERT INTO cd_cep_br VALUES ('96.201-260', '4252     ', 'R ALMIRANTE CERQUEIRA E SOUZA', 'VL MILITAR                    ');
INSERT INTO cd_cep_br VALUES ('96.201-230', '4252     ', 'R ALMIRANTE GARNIER', 'VL MILITAR                    ');
INSERT INTO cd_cep_br VALUES ('96.202-570', '4252     ', 'AV ALMIRANTE TAMANDARE', 'VL N S NAVEGANTES             ');
INSERT INTO cd_cep_br VALUES ('96.211-280', '4252     ', 'R ALTAMIR DE LACERDA NASCIMENTO', 'VL HIDRAULICA                 ');
INSERT INTO cd_cep_br VALUES ('96.211-440', '4252     ', 'R ALVARES CABRAL', 'COHAB II                      ');
INSERT INTO cd_cep_br VALUES ('96.202-490', '4252     ', 'R ALVARO DE I. PINTO', 'PRQ RES COELHO                ');
INSERT INTO cd_cep_br VALUES ('96.202-750', '4252     ', 'R ALVARO DELFINO', 'PRQ RES COELHO                ');
INSERT INTO cd_cep_br VALUES ('96.212-160', '4252     ', 'R AMAPA', 'VL HIDRAULICA                 ');
INSERT INTO cd_cep_br VALUES ('96.208-090', '4252     ', 'R AMAURI SANTOS', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.202-310', '4252     ', 'R AMERICA', 'PRQ RES COELHO                ');
INSERT INTO cd_cep_br VALUES ('96.202-650', '4252     ', 'R AMERICO VESPUCIO', 'PRQ RES COELHO                ');
INSERT INTO cd_cep_br VALUES ('96.217-080', '4252     ', 'R ANALIO COUTINHO', 'VL SENANDES                   ');
INSERT INTO cd_cep_br VALUES ('96.215-560', '4252     ', 'R ANCORAS, DAS', 'PRQ MARINHA                   ');
INSERT INTO cd_cep_br VALUES ('96.200-030', '4252     ', 'R ANDRADAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.200-140', '4252     ', 'R ANDRADE NEVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.200-170', '4252     ', 'R ANTONIO CAMPOS ASSUNPCAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.208-030', '4252     ', 'R ANTONIO CARINGI', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('91.787-100', '3980     ', 'AV LAGEADO COSTA DO CERRO', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('90.690-360', '3980     ', 'R LAGOINHA', 'E SANTO                       ');
INSERT INTO cd_cep_br VALUES ('91.770-491', '3980     ', 'PC LAGOS', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('90.820-060', '3980     ', 'R LAGUNA', 'CAVALHADA                     ');
INSERT INTO cd_cep_br VALUES ('90.090-280', '3980     ', 'IA LAJE, DO', 'ARQUIPELAGO                   ');
INSERT INTO cd_cep_br VALUES ('91.180-160', '3980     ', 'R LAJES', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.787-480', '3980     ', 'BC LAMI', 'LAMI                          ');
INSERT INTO cd_cep_br VALUES ('91.780-120', '3980     ', 'AV LAMI, DO', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('91.120-390', '3980     ', 'PC LAMPADOSA', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.060-110', '3980     ', 'TV LANCASTER', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('91.920-150', '3980     ', 'R LANDEL DE MOURA', 'TRISTEZA                      ');
INSERT INTO cd_cep_br VALUES ('91.760-500', '3980     ', 'R LARANJEIRAS, DAS', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('91.060-530', '3980     ', 'R LASAR SEGALL', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('91.740-730', '3980     ', 'R LASTENIA, DA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('91.440-080', '3980     ', 'R LAUDELINO DOS SANTOS', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('91.120-400', '3980     ', 'R LAUDELINO FREIRE', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.770-411', '3980     ', 'PC LAURA FULGINITI', 'E SANTO                       ');
INSERT INTO cd_cep_br VALUES ('90.050-192', '3980     ', 'PC LAURENTINO ZOTTIS', 'C BAIXA                       ');
INSERT INTO cd_cep_br VALUES ('90.040-140', '3980     ', 'R LAURINDO', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('91.751-340', '3980     ', 'R LAURO BARCELLOS LINO', 'CAVALHADA                     ');
INSERT INTO cd_cep_br VALUES ('91.540-630', '3980     ', 'AC LAURO DA SILVEIRA', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('91.780-250', '3980     ', 'R LAURO MOTTA DUARTE', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('90.240-130', '3980     ', 'R LAURO MULLER', 'NAVEGANTES                    ');
INSERT INTO cd_cep_br VALUES ('91.180-660', '3980     ', 'R LAURO RODRIGUES', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('90.690-370', '3980     ', 'R LAVRADIO', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('90.460-040', '3980     ', 'AV LAVRAS', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('90.680-470', '3980     ', 'R LEAL DE SOUZA', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('91.330-460', '3980     ', 'PC LEANDRO FERREIRA', 'CH PEDRAS                     ');
INSERT INTO cd_cep_br VALUES ('90.050-130', '3980     ', 'R LEAO XIII', 'C BAIXA                       ');
INSERT INTO cd_cep_br VALUES ('91.760-510', '3980     ', 'R LEBLON', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('91.530-340', '3980     ', 'PC LEDA SCHNEIDER', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('91.250-190', '3980     ', 'R LEDO GUIMARAES MARIANTE', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('90.010-480', '3980     ', 'LRG LEGALIDADE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('91.380-410', '3980     ', 'R LEITE DE CASTRO', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.160-171', '3980     ', 'AC K-UM (VL N SANTA ROSA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.787-700', '3980     ', 'EST KANAZAWA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('91.220-320', '3980     ', 'AV KARL IWERS', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.340-220', '3980     ', 'R KIEV', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('91.770-480', '3980     ', 'R KIVE T. KNIJNIK', 'E SANTO                       ');
INSERT INTO cd_cep_br VALUES ('91.787-594', '3980     ', 'R KLEBER DE CASTRO', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('90.680-460', '3980     ', 'TV KULUENE', 'C A BORGES                    ');
INSERT INTO cd_cep_br VALUES ('91.792-370', '3980     ', 'AC L- SQ2 (VL N RESTINGA - 1 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.793-050', '3980     ', 'AC L- SQ2 (VL N RESTINGA - 3 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.792-100', '3980     ', 'AC L- SQ3 (VL N RESTINGA - 2 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.792-320', '3980     ', 'AC L- SQ5 (VL N RESTINGA - 1 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.780-321', '3980     ', 'TV L (BAL ARADO VELHO)', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('91.755-470', '3980     ', 'R L (BC DO ADELAR)', 'HIPICA                        ');
INSERT INTO cd_cep_br VALUES ('91.510-580', '3980     ', 'R L (CAMPO DA TUCA)', 'C A BORGES                    ');
INSERT INTO cd_cep_br VALUES ('91.270-200', '3980     ', 'AC L (CJ RES ALTO PETROPOLIS)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.250-550', '3980     ', 'R L (CJ RES ICARO- VL VARIG)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.240-200', '3980     ', 'EST L (EMP TERRITORIAL SUBURBANA)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.780-704', '3980     ', 'BC L (RUA QUATRO RET DA PONTA GROSSA)', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('91.780-255', '3980     ', 'R L (VL AMIZADE)', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('90.240-390', '3980     ', 'R L (VL AREIA)', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('91.440-240', '3980     ', 'BC L (VL BOA VISTA)', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('90.830-643', '3980     ', 'AC L (VL CRUZEIRO DO SUL)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.770-822', '3980     ', 'BC L (VL DO SARGENTO)', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('91.420-130', '3980     ', 'R L (VL FATIMA-PINTO)', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('91.760-310', '3980     ', 'R EDGAR LUIZ SCHNEIDER', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('91.787-000', '3980     ', 'AV EDGAR PIRES DE CASTRO', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('90.030-050', '3980     ', 'PC EDGAR SCHNEIDER', 'M DIAS                        ');
INSERT INTO cd_cep_br VALUES ('90.840-630', '3980     ', 'R EDISON PIRES', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.180-060', '3980     ', 'R EDMUNDO ARTHUR LAMB', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.040-050', '3980     ', 'R EDMUNDO BASTIAN', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('90.110-050', '3980     ', 'R EDMUNDO BITENCOURT', 'PR BELAS                      ');
INSERT INTO cd_cep_br VALUES ('90.240-620', '3980     ', 'R EDU CHAVES', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('91.180-550', '3980     ', 'AV EDU LAS-CASAS', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.430-080', '3980     ', 'R EDUARDO GERHARDT', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('91.340-350', '3980     ', 'AL EDUARDO GUIMARAES', 'T FIGUEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('91.060-290', '3980     ', 'R EDUARDO MASTALIR', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('91.170-280', '3980     ', 'R EDUARDO NADRUZ', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.751-000', '3980     ', 'EST EDUARDO PRADO', 'CAVALHADA                     ');
INSERT INTO cd_cep_br VALUES ('91.751-453', '3980     ', 'BC E (EST CAMPO NOVO)', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('91.780-061', '3980     ', 'R E (EST FRANCISCA DE O. VIEIRA)', 'LAMI                          ');
INSERT INTO cd_cep_br VALUES ('91.712-490', '3980     ', 'R JOAO BETENCORT', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('90.680-450', '3980     ', 'R JOAO BONUMA', 'C A BORGES                    ');
INSERT INTO cd_cep_br VALUES ('91.520-320', '3980     ', 'R JOAO BOTELHO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('91.260-330', '3980     ', 'R JUSTINO MARTINS', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.430-150', '3980     ', 'R JUVENAL CRUZ', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('91.770-501', '3980     ', 'PC JUVENAL JACINTHO DE SOUZA', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('91.740-390', '3980     ', 'R JUVENIL PEREIRA FRAGA', 'CAVALHADA                     ');
INSERT INTO cd_cep_br VALUES ('90.880-080', '3980     ', 'PC JUVENTUDE', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('90.480-010', '3980     ', 'LRG JUVENTUDE, DA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('91.793-680', '3980     ', 'AC K- SQ1 (VL N RESTINGA - 2 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.900-460', '3980     ', 'R MONUMENTO', 'VL ASSUNCAO                   ');
INSERT INTO cd_cep_br VALUES ('91.180-300', '3980     ', 'R MONZA', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.760-580', '3980     ', 'R MORANO CALABRO', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('91.110-360', '3980     ', 'R MOREIRA DA SILVA', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.030-300', '3980     ', 'R MORRETES', 'S M GORETTI                   ');
INSERT INTO cd_cep_br VALUES ('91.751-650', '3980     ', 'R MORRO ALTO', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('90.870-210', '3980     ', 'PC MORRO DA PRIMAVERA', 'TERESOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('91.520-350', '3980     ', 'R MIGUEL COSTA', 'VL J PESSOA                   ');
INSERT INTO cd_cep_br VALUES ('90.850-050', '3980     ', 'R MIGUEL COUTO', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('91.060-370', '3980     ', 'R MIGUEL DI GIORGIO', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('91.130-090', '3980     ', 'PC MIGUEL GUSTAVO', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('90.870-200', '3980     ', 'TV MIGUEL PEREIRA', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('90.050-250', '3980     ', 'R MIGUEL TEIXEIRA', 'C BAIXA                       ');
INSERT INTO cd_cep_br VALUES ('90.430-061', '3980     ', 'R MIGUEL TOSTES- LADO IMPAR', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('90.430-060', '3980     ', 'R MIGUEL TOSTES- LADO PAR', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('91.751-640', '3980     ', 'PC MIL E DOZE (VL LAVOURA)', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('90.200-150', '3980     ', 'PC MIL E NOVE', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('91.751-790', '3980     ', 'PC MIL E ONZE (VL LAVOURA)', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('91.220-370', '3980     ', 'PC MIL E TRINTA', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('96.208-440', '4252     ', 'R ANTONIO DA FONSECA MORAES', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.208-010', '4252     ', 'R ANTONIO GONCALVES DE OLIVEIRA', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.212-610', '4252     ', 'R ANTONIO JOAO', 'VL S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('96.214-200', '4252     ', 'R ANTONIO MACHADO MAGALHAES', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('96.212-350', '4252     ', 'R ANTONIO MARIA DA COSTA FREITAS', 'VL BRAZ                       ');
INSERT INTO cd_cep_br VALUES ('96.201-030', '4252     ', 'R ANTONIO MENDES FILHO', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('96.203-340', '4252     ', 'R ANTONIO OLIVEIRA RODRIGUES', 'PRQ RES S PEDRO               ');
INSERT INTO cd_cep_br VALUES ('96.212-300', '4252     ', 'R ANTONIO PEREIRA RODRIGUES', 'VL LEONIDAS                   ');
INSERT INTO cd_cep_br VALUES ('96.212-170', '4252     ', 'R ANTONIO RIBEIRO CARDOSO', 'VL HIDRAULICA                 ');
INSERT INTO cd_cep_br VALUES ('96.214-350', '4252     ', 'R ANTONIO ROCHA MEIRELES', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('96.207-650', '4252     ', 'R ANTONIO SIMAO NUMA', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.213-160', '4252     ', 'R APARICIO TORELLY', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('96.200-060', '4252     ', 'R APELLES PORTO ALEGRE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.200-480', '4252     ', 'R AQUIDABAN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.212-000', '4252     ', 'AV ARGENTINA', 'F E BUCHHOLZ                  ');
INSERT INTO cd_cep_br VALUES ('96.208-060', '4252     ', 'R ARLINDO BURGER', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.214-190', '4252     ', 'R ARMANDO OLIVEIRA COUTO DIAS', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('91.420-350', '3980     ', 'R Z (VL FATIMA-PINTO)', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('91.260-730', '3980     ', 'R Z (VL SAFIRA)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.160-590', '3980     ', 'R Z (VL STA ROSA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.540-130', '3980     ', 'R ZAIRE', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('90.550-090', '3980     ', 'R ZAMENHOFF', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('91.370-100', '3980     ', 'R ZECA NETO', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('91.220-510', '3980     ', 'R ZEEV JABOTINSKI', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.710-350', '3980     ', 'PC ZEFERINO BRASIL', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('91.130-480', '3980     ', 'R ZEFERINO DIAS', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.230-150', '3980     ', 'R ZEFERINO DUTRA', 'P PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('91.210-360', '3980     ', 'AC ZENO NOBREGA DE BRITTO', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.570-520', '3980     ', 'R ZEPELIN', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('90.040-420', '3980     ', 'R ZERO HORA', 'AZENHA                        ');
INSERT INTO cd_cep_br VALUES ('96.207-670', '4252     ', 'TV A- DA AV BEIRA MAR', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.214-020', '4252     ', 'R A (CASTELO BRANCO)', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('96.216-160', '4252     ', 'R A (PRQ RES JD DO SOL)', 'PRQ RES JD SOL                ');
INSERT INTO cd_cep_br VALUES ('96.216-300', '4252     ', 'R A (PRQ RES SAO PEDRO)', 'PRQ RES S PEDRO               ');
INSERT INTO cd_cep_br VALUES ('96.203-250', '4252     ', 'R A (PRQ UNIVERSITARIO)', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('96.201-070', '4252     ', 'R ABDALA NADER', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('96.202-580', '4252     ', 'R ACACIA RIO GRANDENSE', 'PRQ RES COELHO                ');
INSERT INTO cd_cep_br VALUES ('96.212-080', '4252     ', 'R ACRE', 'F E BUCHHOLZ                  ');
INSERT INTO cd_cep_br VALUES ('96.203-560', '4252     ', 'R ADEL CARVALHO', 'VL BERNARDETH                 ');
INSERT INTO cd_cep_br VALUES ('96.203-350', '4252     ', 'R ADVOGADO VICTOR SACAVEN', 'PRQ RES S PEDRO               ');
INSERT INTO cd_cep_br VALUES ('96.200-110', '4252     ', 'TV AFONSO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.205-280', '4252     ', 'R AGENOR OLIVEIRA COSTA', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.212-240', '4252     ', 'R AGOSTINHO PETRONI', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('96.213-250', '4252     ', 'R AL TEIXEIRA', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('96.208-110', '4252     ', 'R ALAMO', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.212-560', '4252     ', 'R ALBERTO DE OLIVEIRA', 'VL S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('96.214-390', '4252     ', 'R ALBERTO MIRANDA', 'COHAB IV                      ');
INSERT INTO cd_cep_br VALUES ('96.212-740', '4252     ', 'R ALBERTO TORRES', 'VL S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('96.211-260', '4252     ', 'R ALBERTO XAUGHAN CORREA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('96.203-290', '4252     ', 'R ALBUQUERQUE LIBORIO', 'PRQ RES S PEDRO               ');
INSERT INTO cd_cep_br VALUES ('96.208-120', '4252     ', 'R ALCIDES DALLA RIVA', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.201-490', '4252     ', 'R ALCIDES LIMA FARIAS', 'PRQ RES S FILHO               ');
INSERT INTO cd_cep_br VALUES ('96.205-130', '4252     ', 'R ALEGRETE', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.206-160', '4252     ', 'R ALEXANDRE ENNES', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.205-120', '4252     ', 'R ALFREDO F RODRIGUES', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('91.225-330', '3980     ', 'R WALDOMIRO SILVEIRA DIAS', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.150-023', '3980     ', 'AC QUARENTA E UM (CJ RES PRES COSTA E SILVA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.240-480', '3980     ', 'R QUARENTA E UM (JD DONA LEOPOLDINA II)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.220-670', '3980     ', 'R QUARENTA E UM (JD ITU)', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('90.880-311', '3980     ', 'BC QUARENTA E UM (VL TRONCO I)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.720-615', '3980     ', 'BC QUATORZE( R MESTRE MACEDINHO )', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('91.787-763', '3980     ', 'BC QUATORZE(EST. JOAO OLIVEIRA REMIAO)', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.430-400', '3980     ', 'AC QUATORZE (CEFER DOIS)', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('91.450-680', '3980     ', 'AC QUATORZE (CJ RES ALTO PETROPOLIS)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.720-401', '3980     ', 'AC QUATORZE (CJ RES CIDADE JARDIM)', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('90.840-571', '3980     ', 'AC QUATORZE (CJ RES JD MEDIANEIRA)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.150-311', '3980     ', 'AC QUATORZE (CJ RES PRES COSTA E SILVA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.440-460', '3980     ', 'AC QUATORZE (CJ RES PROF EGYDIO HERVE)', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('91.250-411', '3980     ', 'AC QUATORZE (CJ RES RUBEM BERTA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.751-651', '3980     ', 'BC I (VL MORRO ALTO)', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('91.120-016', '3980     ', 'AC I (VL N BRASILIA)', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.420-732', '3980     ', 'R I (VL N S FATIMA-DIVINEIA)', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('91.792-060', '3980     ', 'AC X- SQ3 (VL N RESTINGA - 2 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.792-220', '3980     ', 'AC X- SQ5 (VL N RESTINGA - 1 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.510-750', '3980     ', 'R X (CAMPO DA TUCA)', 'VL J PESSOA                   ');
INSERT INTO cd_cep_br VALUES ('91.440-510', '3980     ', 'BC X (VL BOA VISTA)', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('91.420-340', '3980     ', 'R X (VL FATIMA-PINTO)', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('91.910-254', '3980     ', 'AC X (VL SAO VICENTE MARTIR)', 'CAMAQUA                       ');
INSERT INTO cd_cep_br VALUES ('91.160-570', '3980     ', 'R X (VL STA ROSA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('90.830-430', '3980     ', 'R XAVIER DA CUNHA', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('91.370-060', '3980     ', 'PC NACOES ARABES, DAS', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('90.690-230', '3980     ', 'PC NACOES UNIDAS', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('90.880-260', '3980     ', 'TV NADIR', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.710-132', '3980     ', 'TV NAPOLI', 'C A BORGES                    ');
INSERT INTO cd_cep_br VALUES ('90.680-490', '3980     ', 'R NARCISA AMALIA', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('90.840-700', '3980     ', 'R NASCIMENTO SOARES DE ARAUJO', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('90.880-110', '3980     ', 'AV NATAL', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('91.780-420', '3980     ', 'R NATAL CONDOTTA', 'B VELHO                       ');
INSERT INTO cd_cep_br VALUES ('91.450-350', '3980     ', 'R NATERCIA CUNHA VELOSO', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.450-100', '3980     ', 'R NATHO HENN', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.712-051', '3980     ', 'R NATUREZA VERDE (PRQ BELEM)', 'B VELHO                       ');
INSERT INTO cd_cep_br VALUES ('91.370-250', '3980     ', 'R NAUTAS, DOS', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('90.240-160', '3980     ', 'PC NAVEGANTES', 'NAVEGANTES                    ');
INSERT INTO cd_cep_br VALUES ('91.420-470', '3980     ', 'R NAZARETH', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('91.110-160', '3980     ', 'R NEHITA MARTINS RAMOS', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.780-054', '3980     ', 'R NELSON BOEIRA FAEDRICH', 'LAGEADO                       ');
INSERT INTO cd_cep_br VALUES ('90.610-090', '3980     ', 'R NELSON DUARTE BROCHADO', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('91.920-300', '3980     ', 'AV NELSON PULGATTI MOREIRA', 'CAVALHADA                     ');
INSERT INTO cd_cep_br VALUES ('91.750-055', '3980     ', 'AC NELSON SILVA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('91.751-685', '3980     ', 'PC MIL E TRINTA E DOISCJ RES JD VITORIA REGIA', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('91.150-260', '3980     ', 'R MIL NOVECENTOS E QUARENTA E CINCO (PORTO SECO)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.150-240', '3980     ', 'R MIL NOVECENTOS E TRINTA (PORTO SECO)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('90.250-510', '3980     ', 'R MILTON CLAREL DE AZEVEDO', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('91.530-660', '3980     ', 'R MILTON SALES SILVEIRA', 'C A BORGES                    ');
INSERT INTO cd_cep_br VALUES ('91.530-560', '3980     ', 'R MIMOSA', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('91.110-480', '3980     ', 'AV MINAS GERAIS', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.060-540', '3980     ', 'R MINISTRO OLIVEIRA LIMA', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('91.770-540', '3980     ', 'R MINUANOS, DOS', 'E SANTO                       ');
INSERT INTO cd_cep_br VALUES ('90.470-290', '3980     ', 'R MIOSOTIS', 'T FIGUEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('91.550-270', '3980     ', 'R MIRABEL', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.330-490', '3980     ', 'R MIRACEMA', 'CH PEDRAS                     ');
INSERT INTO cd_cep_br VALUES ('91.770-550', '3980     ', 'R MIRADOR', 'E SANTO                       ');
INSERT INTO cd_cep_br VALUES ('90.880-100', '3980     ', 'R MIRAMAR', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('90.040-280', '3980     ', 'TV MIRANDA E CASTRO', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('91.220-380', '3980     ', 'R MIRANDA VIANA', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.150-160', '3980     ', 'BC MIRANDAS, DOS', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('90.840-210', '3980     ', 'R MIRIAM GRESS', 'TERESOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('91.320-120', '3980     ', 'R MIRIM', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('91.790-430', '3980     ', 'R MISSISSIPI', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('90.230-100', '3980     ', 'AV MISSOES', 'NAVEGANTES                    ');
INSERT INTO cd_cep_br VALUES ('90.850-330', '3980     ', 'TV MISSOES', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.250-210', '3980     ', 'R MISSOURI', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('90.880-310', '3980     ', 'AV MOAB CALDAS', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.530-170', '3980     ', 'R MOACIR SANTANA', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('91.260-530', '3980     ', 'R MOCAMBIQUE', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.330-290', '3980     ', 'R MATIAS JOSE BINS- ATE 915/916', 'T FIGUEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('91.330-291', '3980     ', 'R MATIAS JOSE BINS- DE 917/918 AO FIM', 'VL JARDIM                     ');
INSERT INTO cd_cep_br VALUES ('90.880-490', '3980     ', 'TV MATO GROSSO', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('91.510-310', '3980     ', 'R MATO, DO', 'C A BORGES                    ');
INSERT INTO cd_cep_br VALUES ('91.510-321', '3980     ', 'TV MATOS', 'C A BORGES                    ');
INSERT INTO cd_cep_br VALUES ('90.010-110', '3980     ', 'AV MAUA- ATE 1100/1101', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('90.030-080', '3980     ', 'AV MAUA- DE 1102/1103 A 2049/2050', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('90.230-270', '3980     ', 'AV MAUA- DE 2051/2052 AO FIM', 'M DIAS                        ');
INSERT INTO cd_cep_br VALUES ('91.225-350', '3980     ', 'PC MAURI MEURER', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.270-260', '3980     ', 'PC MAURICIO ROSENBLATT', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.180-090', '3980     ', 'AV MAURICIO SELIGMAN', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('90.010-440', '3980     ', 'PRQ MAURICIO SIROTSKY SOBRINHO (HARMONIA)', 'PR BELAS                      ');
INSERT INTO cd_cep_br VALUES ('90.830-370', '3980     ', 'PC MAURICIO ZADUCHLIVER', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('91.787-140', '3980     ', 'R MAURILIO FERREIRA', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('91.780-680', '3980     ', 'BC MAURO VIEIRA', 'LAMI                          ');
INSERT INTO cd_cep_br VALUES ('90.250-060', '3980     ', 'R MAX JUNIMAN', 'HUMAITA                       ');
INSERT INTO cd_cep_br VALUES ('90.020-190', '3980     ', 'LRG MEDEIROS, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('90.520-030', '3980     ', 'LRG MELVIN JONES', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('91.330-480', '3980     ', 'PC MEN DE SA', 'CH PEDRAS                     ');
INSERT INTO cd_cep_br VALUES ('91.420-160', '3980     ', 'R MEN DE SA', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('91.030-470', '3980     ', 'AV MENA BARRETO', 'S M GORETTI                   ');
INSERT INTO cd_cep_br VALUES ('91.220-630', '3980     ', 'R MENACHEM BEGIN', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.787-753', '3980     ', 'BC MENDONCAS, DOS', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('90.830-070', '3980     ', 'R MENEZES PAREDES', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('91.750-092', '3980     ', 'BC MENGUE', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('91.510-330', '3980     ', 'R MENINA ALVIRA', 'C A BORGES                    ');
INSERT INTO cd_cep_br VALUES ('90.850-180', '3980     ', 'PC MENINO DEUS', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('91.712-470', '3980     ', 'TV MENINO DEUS (VL EMBRATEL)', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('90.040-150', '3980     ', 'GAL MERCADO DO BONFIM', 'FARROUPILHA                   ');
INSERT INTO cd_cep_br VALUES ('90.020-070', '3980     ', 'GAL MERCADO PUBLICO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('90.560-060', '3980     ', 'AV MERCEDES', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('91.790-070', '3980     ', 'AV MERIDIONAL', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.720-610', '3980     ', 'R MESTRE MACEDINHO', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('90.090-130', '3980     ', 'R MEXIANA (ILHA DA PINTADA)', 'ARQUIPELAGO                   ');
INSERT INTO cd_cep_br VALUES ('90.240-140', '3980     ', 'R MEXICO', 'NAVEGANTES                    ');
INSERT INTO cd_cep_br VALUES ('91.225-210', '3980     ', 'PC MIGUEL ANIBAL GENTA', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('90.880-460', '3980     ', 'AV FLORIANOPOLIS', 'AZENHA                        ');
INSERT INTO cd_cep_br VALUES ('91.755-230', '3980     ', 'PC FLORINDA TUBINO SAMPAIO', 'HIPICA                        ');
INSERT INTO cd_cep_br VALUES ('90.820-050', '3980     ', 'R FLORINHA', 'CAVALHADA                     ');
INSERT INTO cd_cep_br VALUES ('91.910-710', '3980     ', 'R FOLHA DA TARDE', 'CRISTAL                       ');
INSERT INTO cd_cep_br VALUES ('90.880-210', '3980     ', 'R FONSECA GUIMARAES', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('90.870-300', '3980     ', 'R FONSECA RAMOS', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('90.420-220', '3980     ', 'TV FONTE DA SAUDE', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('91.320-211', '3980     ', 'AC FONTE I', 'VL JARDIM                     ');
INSERT INTO cd_cep_br VALUES ('91.320-212', '3980     ', 'AC FONTE II', 'VL JARDIM                     ');
INSERT INTO cd_cep_br VALUES ('91.520-615', '3980     ', 'TV FONTE, DA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('91.420-430', '3980     ', 'R FONTE, DA', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('91.040-370', '3980     ', 'R FONTOURA XAVIER', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('91.720-500', '3980     ', 'TV FORTALEZA', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('91.780-602', '3980     ', 'R E (EST RET PONTA GROSSA)', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('91.230-750', '3980     ', 'R E (JD PASSO PEDRAS II)', 'P PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('91.787-664', '3980     ', 'R E (LAMI)', 'LAMI                          ');
INSERT INTO cd_cep_br VALUES ('90.660-210', '3980     ', 'R MARTIM AFONSO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('90.520-020', '3980     ', 'R MARTIM ARANHA', 'BOA VISTA                     ');
INSERT INTO cd_cep_br VALUES ('90.660-320', '3980     ', 'R MARTIM BROMBERG', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('91.250-200', '3980     ', 'EST MARTIM FELIX BERTA- ATE 2249/2250', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.270-650', '3980     ', 'EST MARTIM FELIX BERTA- DE 2251/2252 AO FIM', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('90.010-313', '3980     ', 'R DEMETRIO RIBEIRO- DE 0930 AO FIM - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('90.010-311', '3980     ', 'R DEMETRIO RIBEIRO- DE 931 AO FIM LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('91.740-330', '3980     ', 'R DEOCLYDES MACHADO JARDIM', 'CAVALHADA                     ');
INSERT INTO cd_cep_br VALUES ('91.793-360', '3980     ', 'AC D- SQ1 (VL N RESTINGA - 3 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.792-670', '3980     ', 'AC D- SQ2 (VL N RESTINGA - 1 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.793-580', '3980     ', 'AC D- SQ2 (VL N RESTINGA - 2 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.793-370', '3980     ', 'AC D- SQ2 (VL N RESTINGA - 3 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.792-620', '3980     ', 'AC D- SQ3 (VL N RESTINGA - 1 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.795-400', '3980     ', 'AC D- SQ3 (VL N RESTINGA - 2 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.793-380', '3980     ', 'AC D- SQ3 (VL N RESTINGA - 3 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.792-630', '3980     ', 'AC D- SQ4 (VL N RESTINGA - 1 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.793-330', '3980     ', 'AC D- SQ4 (VL N RESTINGA - 3 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.792-640', '3980     ', 'AC D- SQ5 (VL N RESTINGA - 1 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.793-340', '3980     ', 'AC D- SQ5 (VL N RESTINGA - 3 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.793-350', '3980     ', 'AC D- SQ6 (VL N RESTINGA - 3 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('90.820-260', '3980     ', 'BC D (VL URSA MAIOR)', 'CRISTAL                       ');
INSERT INTO cd_cep_br VALUES ('91.530-350', '3980     ', 'R NELSON ZANG', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('91.060-140', '3980     ', 'AV NEMOTO', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('91.170-360', '3980     ', 'R NENE PORTALET', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.530-570', '3980     ', 'R NERO JOSE DA SILVA FILHO', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('91.510-700', '3980     ', 'R NETUNO', 'VL J PESSOA                   ');
INSERT INTO cd_cep_br VALUES ('90.460-230', '3980     ', 'AV NEUSA GOULART BRIZOLA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('90.840-710', '3980     ', 'R NEVES', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.410-120', '3980     ', 'R NEY MESSIAS', 'JD SALSO                      ');
INSERT INTO cd_cep_br VALUES ('91.380-430', '3980     ', 'R NEY SO DOS SANTOS', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.220-400', '3980     ', 'R NICANOR LUZ', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.760-590', '3980     ', 'R NICOLA ROSITO', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('91.240-610', '3980     ', 'R NICOLAU ANELI', 'P PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('91.380-170', '3980     ', 'R NICOLAU COELHO', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('91.110-170', '3980     ', 'R NICOLAU COPERNICO', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.225-220', '3980     ', 'PC MOSHE DAYAN', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('90.430-001', '3980     ', 'R MOSTARDEIRO- LADO IMPAR', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('90.430-000', '3980     ', 'R MOSTARDEIRO- LADO PAR', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('91.780-270', '3980     ', 'BC MOTTA, DO', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('90.230-151', '3980     ', 'R MOURA AZEVEDO- LADO IMPAR', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('90.230-150', '3980     ', 'R MOURA AZEVEDO- LADO PAR', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('90.640-190', '3980     ', 'R MOYSES ANTUNES DA CUNHA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('91.780-243', '3980     ', 'R MOYSES GOLUBCIK', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('91.330-200', '3980     ', 'R MOZART', 'T FIGUEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('90.050-360', '3980     ', 'R MUCIO TEIXEIRA- ATE 399/400', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('90.150-090', '3980     ', 'R MUCIO TEIXEIRA- DE 401/402 AO FIM', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('91.040-400', '3980     ', 'PC MUNICIPAL', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('91.770-570', '3980     ', 'R MURA', 'GUARUJA                       ');
INSERT INTO cd_cep_br VALUES ('90.470-440', '3980     ', 'R MURILO FURTADO', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('91.710-131', '3980     ', 'R MUSICO NELSON FERREIRA', 'C A BORGES                    ');
INSERT INTO cd_cep_br VALUES ('91.787-350', '3980     ', 'BC MUTTONI', 'B VELHO                       ');
INSERT INTO cd_cep_br VALUES ('91.260-210', '3980     ', 'R MUTUAL', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('90.850-340', '3980     ', 'R MUTUALIDADE', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.792-110', '3980     ', 'AC N- SQ3 (VL N RESTINGA - 2 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.792-290', '3980     ', 'AC N- SQ4 (VL N RESTINGA - 1 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.792-300', '3980     ', 'AC N- SQ5 (VL N RESTINGA - 1 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.510-610', '3980     ', 'R N (CAMPO DA TUCA)', 'VL J PESSOA                   ');
INSERT INTO cd_cep_br VALUES ('91.270-010', '3980     ', 'AC N (CJ RES ALTO PETROPOLIS)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.250-430', '3980     ', 'AC N (CJ RES ICARO- VL VARIG)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.751-660', '3980     ', 'R N (PRQ RES LAVOURA)', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('91.780-705', '3980     ', 'BC N (R SEIS EST RET P GROSSA)', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('90.240-410', '3980     ', 'R N (VL AREIA)', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('91.440-410', '3980     ', 'BC N (VL B VISTA)', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('91.790-591', '3980     ', 'TV N (VL CHAC DO BANCO)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('90.830-451', '3980     ', 'AC N (VL CRUZEIRO DO SUL)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.770-715', '3980     ', 'R N (VL DO SARGENTO)', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('91.540-330', '3980     ', 'R N (VL ESMERALDA)', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.420-170', '3980     ', 'R N (VL FATIMA-PINTO)', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('91.712-501', '3980     ', 'R N (VL JD RENASCENCA)', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('91.750-660', '3980     ', 'R N (VL MONTE CRISTO)', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('91.120-131', '3980     ', 'AC N (VL N BRASILIA)', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.160-190', '3980     ', 'R N (VL N STA ROSA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.140-131', '3980     ', 'R N (VL NS APARECIDA)', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.170-590', '3980     ', 'BC MOCAS, DAS', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('90.830-620', '3980     ', 'PC MODERNA', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.230-100', '3980     ', 'R MODESTO FRANCO', 'P PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('91.740-400', '3980     ', 'R MODESTO PEREIRA PINTO', 'CAVALHADA                     ');
INSERT INTO cd_cep_br VALUES ('91.330-500', '3980     ', 'R MOEMA', 'CH PEDRAS                     ');
INSERT INTO cd_cep_br VALUES ('91.770-041', '3980     ', 'PC MOEMA', 'E SANTO                       ');
INSERT INTO cd_cep_br VALUES ('90.430-110', '3980     ', 'PRQ MOINHOS DO VENTO', 'M VENTO                       ');
INSERT INTO cd_cep_br VALUES ('90.810-220', '3980     ', 'R MONROE', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('90.250-725', '3980     ', 'PC MONSENHOR ALBERTO NEJAR(LOT. CASTELO BRANCO)', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('90.245-240', '3980     ', 'R G (VL OPERARIA)', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('91.910-070', '3980     ', 'R G (VL S VICENTE MARTIR)', 'CAMAQUA                       ');
INSERT INTO cd_cep_br VALUES ('91.770-711', '3980     ', 'BC G (VL SARGENTO)', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('91.140-270', '3980     ', 'R G (VL SENHOR DO BOM FIM)', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('90.820-330', '3980     ', 'BC G (VL URSA MAIOR)', 'CRISTAL                       ');
INSERT INTO cd_cep_br VALUES ('91.780-604', '3980     ', 'BC G-(RUA TRES RET DA P GROSSA)', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('91.230-650', '3980     ', 'AC G-DOIS (JD PASSO DAS PEDRAS II)', 'P PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('91.160-631', '3980     ', 'AC G-DOIS (LOT TIMBAUVA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('90.250-370', '3980     ', 'R FREDERICO MENTZ- ATE 346/347', 'NAVEGANTES                    ');
INSERT INTO cd_cep_br VALUES ('90.240-110', '3980     ', 'R FREDERICO MENTZ- DE 0348/0349 A 1341/1342', 'NAVEGANTES                    ');
INSERT INTO cd_cep_br VALUES ('91.130-210', '3980     ', 'AV ENGENHEIRO FRANCISCO RODOLFO SIMCH', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.130-040', '3980     ', 'R ENGENHEIRO FREDERICO DAHNE', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('90.110-210', '3980     ', 'PC ENGENHEIRO GUILHERME GAUDENZI', 'PR BELAS                      ');
INSERT INTO cd_cep_br VALUES ('91.790-330', '3980     ', 'R ENGENHEIRO HOMERO CARLOS SIMON', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.320-260', '3980     ', 'R MONTE PASCOAL', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('90.620-270', '3980     ', 'R MONTEIRO LOBATO', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('90.460-160', '3980     ', 'AV MONTENEGRO', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('90.850-500', '3980     ', 'PC MONTESE', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('91.060-380', '3980     ', 'R MONTEVERDI', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('90.010-170', '3980     ', 'PC MONTEVIDEO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('91.050-310', '3980     ', 'AV MONTREAL', 'JD LINDOIA                    ');
INSERT INTO cd_cep_br VALUES ('90.840-361', '3980     ', 'AC DEZENOVE(CJ RES MEDIANEIRA)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.250-440', '3980     ', 'AC DEZENOVE(CJ RES R BERTA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.240-690', '3980     ', 'R DEZENOVE(JD DONA LEOPOLDINA II)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.410-230', '3980     ', 'VLA DEZENOVE(JD GUANABARA)', 'JD SALSO                      ');
INSERT INTO cd_cep_br VALUES ('90.245-061', '3980     ', 'PC DEZENOVE(VL FARRAPOS)', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('91.550-490', '3980     ', 'R DEZENOVE(VL MAPA II)', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.420-610', '3980     ', 'R DEZENOVE(VL MATO SAMPAIO)', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('91.710-163', '3980     ', 'AC DEZENOVE(VL N S GLËRIA)', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('90.245-512', '3980     ', 'AC DEZENOVE(VL OPER-RIA)', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('90.830-561', '3980     ', 'BC DEZENOVE(VL ORFANOTRËFIO II)', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('90.880-521', '3980     ', 'BC DEZENOVE(VL TRONCO II)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.215-120', '3980     ', 'R DEZENOVE DE ABRIL', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.270-450', '3980     ', 'R DEZENOVE DE FEVEREIRO', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('90.880-190', '3980     ', 'TV DEZENOVE DE MARCO', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('90.640-010', '3980     ', 'TV DEZENOVE DE NOVEMBRO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('91.430-392', '3980     ', 'AC DEZESSEIS(CEFER II)', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('91.450-501', '3980     ', 'AC DEZESSEIS(CJ RES JD ALTO PETRËPOLIS)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.540-470', '3980     ', 'AL D-CINCO', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.160-081', '3980     ', 'AC D-CINCO(VL N SANTA ROSA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.510-182', '3980     ', 'TV D-DOIS(RUA DAS BAIAS)', 'C A BORGES                    ');
INSERT INTO cd_cep_br VALUES ('91.160-082', '3980     ', 'AC D-DOIS(VL N SANTA ROSA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('90.840-421', '3980     ', 'R D-DOIS(VL ORFANOTRËFIO I)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.160-083', '3980     ', 'AC D-QUATRO(VL N SANTA ROSA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.160-084', '3980     ', 'AC D-TR-S(VL N SANTA ROSA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.530-661', '3980     ', 'TV D-UM(DO PRES-DIO)', 'C A BORGES                    ');
INSERT INTO cd_cep_br VALUES ('91.920-372', '3980     ', 'BC D-UM(EST VL MARIA)', 'CAMAQUA                       ');
INSERT INTO cd_cep_br VALUES ('91.520-651', '3980     ', 'BC D-UM(S+O JOS+)', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('91.160-085', '3980     ', 'AC D-UM(VL N SANTA ROSA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('90.840-071', '3980     ', 'R D-UM(VL ORFANOTRËFIO I)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.510-422', '3980     ', 'R D-UM(VL S+O MIGUEL)', 'C A BORGES                    ');
INSERT INTO cd_cep_br VALUES ('90.843-011', '3980     ', 'AC D-UM(VL TRONCO II)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.120-360', '3980     ', 'R DACOTA', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.710-480', '3980     ', 'R DALLAS', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('91.130-501', '3980     ', 'TV DALTRO RODRIGUES MENEZES', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('90.680-130', '3980     ', 'R DAMASCENO VIEIRA', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('90.160-010', '3980     ', 'R DAMASCO', 'AZENHA                        ');
INSERT INTO cd_cep_br VALUES ('91.560-690', '3980     ', 'AC DANDARA', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.712-080', '3980     ', 'R DANIEL JOB', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('91.150-080', '3980     ', 'AV DANTE ANGELO PILLA', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.900-380', '3980     ', 'PC DANTE BARONE', 'VL ASSUNCAO                   ');
INSERT INTO cd_cep_br VALUES ('91.920-230', '3980     ', 'R DANTE GABRIEL GUIMARAES', 'CAMAQUA                       ');
INSERT INTO cd_cep_br VALUES ('91.712-031', '3980     ', 'BC D(VL EMBRATEL)', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('91.540-210', '3980     ', 'R D(VL ESMERALDA)', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.430-550', '3980     ', 'R D(VL F-TIMA-PINTO)', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('91.710-230', '3980     ', 'R D(VL GRACILIANO)', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('90.810-060', '3980     ', 'BC D(VL HIPËDROMO)', 'CRISTAL                       ');
INSERT INTO cd_cep_br VALUES ('91.712-390', '3980     ', 'R D(VL JD RENASCENÃA)', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('91.780-033', '3980     ', 'BC D(VL JULIA)', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('91.750-570', '3980     ', 'R D(VL MONTE CRISTO)', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('91.751-481', '3980     ', 'BC D(VL MORRO ALTO)', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('90.840-280', '3980     ', 'BC D(VL MT GROSSO)', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('91.120-060', '3980     ', 'R D(VL N BRAS-LIA)', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('90.240-113', '3980     ', 'BC D(VL N S DA PAZ)', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('91.420-712', '3980     ', 'R D(VL N S F-TIMA-DIVIN+IA)', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('91.710-161', '3980     ', 'TV D(VL N S GLËRIA)', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('90.810-260', '3980     ', 'BC D(VL N S GRAÃAS)', 'CRISTAL                       ');
INSERT INTO cd_cep_br VALUES ('91.790-290', '3980     ', 'R D(VL N STA RITA)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.160-080', '3980     ', 'R D(VL N STA ROSA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.060-470', '3980     ', 'R D(VL NAZARETH)', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.060-461', '3980     ', 'BC D(VL NAZARETH)', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.260-770', '3980     ', 'R D(VL NS DA SALETE)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.710-240', '3980     ', 'R D(VL NS DE LOURDES)', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('90.245-150', '3980     ', 'R D(VL OPER-RIA)', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('90.840-420', '3980     ', 'R D(VL ORFANOTROFIO I)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('90.830-150', '3980     ', 'R D(VL PEDREIRA)', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('91.712-041', '3980     ', 'R D(VL PRIMEIRO DE MAIO)', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('91.270-390', '3980     ', 'R D(VL RESVALO)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.560-130', '3980     ', 'R D(VL S CARLOS)', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('90.610-060', '3980     ', 'R D(VL S JUDAS TADEU)', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('91.910-003', '3980     ', 'AC D(VL S+O VICENTE MARTIR)', 'CAMAQUA                       ');
INSERT INTO cd_cep_br VALUES ('91.770-811', '3980     ', 'BC D(VL SARGENTO)', 'P GROSSA                      ');
INSERT INTO cd_cep_br VALUES ('91.140-190', '3980     ', 'R D(VL SENHOR DO BONFIM)', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('90.240-311', '3980     ', 'BC D(VL TIO ZECA)', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('90.240-310', '3980     ', 'R D(VL TIO ZECA)', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('91.740-490', '3980     ', 'R D(VL TOP-ZIO)', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('90.843-450', '3980     ', 'AC D(VL TRONCO II)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.720-571', '3980     ', 'R D(VL UMOVILARES)', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('91.792-660', '3980     ', 'AC D- SQ1 (VL N RESTINGA - 1 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.793-700', '3980     ', 'AC D- SQ1 (VL N RESTINGA - 2 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.140-400', '3980     ', 'R ULYSSES DE ALENCASTRO BRANDAO', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.787-755', '3980     ', 'EST UM(PRQ SAO PAULO)', 'LAMI                          ');
INSERT INTO cd_cep_br VALUES ('91.795-280', '3980     ', 'AC UM- Q B (VL N RESTINGA - 4 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.795-350', '3980     ', 'AC UM- Q C (VL N RESTINGA - 4UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.795-360', '3980     ', 'AC UM- Q D (VL N RESTINGA - 4 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.795-020', '3980     ', 'AC UM- Q E (VL N RESTINGA - 4 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.795-140', '3980     ', 'AC UM- Q F (VL N RESTINGA - 4 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.795-150', '3980     ', 'AC UM- Q G - Q H (VL N RESTINGA - 4 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.751-545', '3980     ', 'VLA UMJD PARQUE IPANEMA', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('91.751-555', '3980     ', 'PSG UMJD PARQUE IPANEMA', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('91.430-110', '3980     ', 'R FORTALEZA DOS VALOS', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('91.360-000', '3980     ', 'AV FORTE, DO- ATE 893/894', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('96.830-500', '3892     ', 'R BARAO DO ARROIO GRANDE', 'A GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('96.845-250', '3892     ', 'R BARREIRAS', 'F VELHO                       ');
INSERT INTO cd_cep_br VALUES ('96.835-510', '3892     ', 'R BARRETO-I', 'LOT JD ESMERALDA              ');
INSERT INTO cd_cep_br VALUES ('96.815-290', '3892     ', 'R BARROS CASSAL', 'AVENIDA                       ');
INSERT INTO cd_cep_br VALUES ('96.830-400', '3892     ', 'TV BAURU', 'A GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('96.845-060', '3892     ', 'R BELA VISTA', 'SENA                          ');
INSERT INTO cd_cep_br VALUES ('91.787-271', '3980     ', 'BC BOQUEIRAO, DO', 'B VELHO                       ');
INSERT INTO cd_cep_br VALUES ('91.570-010', '3980     ', 'R BORBA GATO', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.520-030', '3980     ', 'R BORBOREMA', 'VL J PESSOA                   ');
INSERT INTO cd_cep_br VALUES ('90.020-020', '3980     ', 'AV BORGES DE MEDEIROS- ATE 0364 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('90.020-021', '3980     ', 'AV BORGES DE MEDEIROS- ATE 0409 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('90.020-022', '3980     ', 'AV BORGES DE MEDEIROS- DE 0366 A 0668 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('90.020-023', '3980     ', 'AV BORGES DE MEDEIROS- DE 0411 A 0679 - LADO IMPA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('90.020-024', '3980     ', 'AV BORGES DE MEDEIROS- DE 0670 A 1262 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('90.020-025', '3980     ', 'AV BORGES DE MEDEIROS- DE 0681 A 1261 - LADO IMPA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('90.110-150', '3980     ', 'AV BORGES DE MEDEIROS- DE 1263/1264 AO FIM', 'PR BELAS                      ');
INSERT INTO cd_cep_br VALUES ('90.630-020', '3980     ', 'R BORGES DO CANTO', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('90.040-210', '3980     ', 'TV BORGES FORTES', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('91.740-090', '3980     ', 'R BORGONHA', 'CAVALHADA                     ');
INSERT INTO cd_cep_br VALUES ('91.050-150', '3980     ', 'TV BORNEO', 'JD LINDOIA                    ');
INSERT INTO cd_cep_br VALUES ('91.900-540', '3980     ', 'R BORORO', 'VL ASSUNCAO                   ');
INSERT INTO cd_cep_br VALUES ('91.040-160', '3980     ', 'R BORTOLO BARBIERI', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('91.170-240', '3980     ', 'R BOSQUE, DO', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('96.840-240', '3892     ', 'R ALAGOAS', 'F VELHO                       ');
INSERT INTO cd_cep_br VALUES ('96.825-360', '3892     ', 'R ALBANO RECH', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.820-650', '3892     ', 'R ALBINO AUGUSTO ASSMANN', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('96.845-590', '3892     ', 'R ALEGRETE', 'VL SCHULTZ                    ');
INSERT INTO cd_cep_br VALUES ('96.835-150', '3892     ', 'R ALFREDO J. KLIEMANN', 'A GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('96.820-630', '3892     ', 'R ALFREDO JOAO FILTER', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('96.835-380', '3892     ', 'R ALFREDO MACHADO', 'LOT JD ESMERALDA              ');
INSERT INTO cd_cep_br VALUES ('96.815-730', '3892     ', 'R ALMIRANTE BARROSO', 'VL S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('96.825-140', '3892     ', 'R ALMIRANTE TAMANDARE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.845-600', '3892     ', 'R ALPESTRE', 'VL SCHULTZ                    ');
INSERT INTO cd_cep_br VALUES ('96.835-730', '3892     ', 'R AMANDA SCHERER', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('96.835-100', '3892     ', 'R AMAPA', 'F VELHO                       ');
INSERT INTO cd_cep_br VALUES ('96.845-400', '3892     ', 'R AMAZONAS', 'VL B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('96.815-720', '3892     ', 'R ANDRADE NEVES', 'VL S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('96.825-520', '3892     ', 'R ANDRE BECK', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('96.820-320', '3892     ', 'R ANTHELMO EMMEL', 'L S CRUZ                      ');
INSERT INTO cd_cep_br VALUES ('96.825-430', '3892     ', 'R ANTONIO ASSMANN', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('96.840-530', '3892     ', 'R ANTONIO BRITO FILHO', 'F VELHO                       ');
INSERT INTO cd_cep_br VALUES ('96.830-420', '3892     ', 'R ANTONIO KIPPER', 'A GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('96.810-340', '3892     ', 'R ANTONIO ZIMMER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.810-210', '3892     ', 'TV ARACAJU', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.835-030', '3892     ', 'R ARATIBA', 'LOT CARDANI                   ');
INSERT INTO cd_cep_br VALUES ('96.840-410', '3892     ', 'COR ARAUJO', 'F VELHO                       ');
INSERT INTO cd_cep_br VALUES ('96.845-270', '3892     ', 'R ARGENTINA', 'VL B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('96.825-650', '3892     ', 'R ARLINDO KOTHE', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('96.845-650', '3892     ', 'R ARMANDO SCHULZ', 'VL SCHULTZ                    ');
INSERT INTO cd_cep_br VALUES ('96.825-680', '3892     ', 'R ARNALDO GRUENDLING', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('96.815-470', '3892     ', 'R ARNO KAEMPF', 'VL COHAB                      ');
INSERT INTO cd_cep_br VALUES ('96.815-170', '3892     ', 'R ARNOLDO SPENGLER', 'PR FOLGADOS                   ');
INSERT INTO cd_cep_br VALUES ('96.840-160', '3892     ', 'R ARTHUR BERNARDES', 'F VELHO                       ');
INSERT INTO cd_cep_br VALUES ('96.815-070', '3892     ', 'R ARTHUR DE JESUS FERREIRA', 'AVENIDA                       ');
INSERT INTO cd_cep_br VALUES ('96.830-350', '3892     ', 'R ARTHUR MARTIN', 'A GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('96.835-130', '3892     ', 'R ARTHUR R. FETTER', 'F VELHO                       ');
INSERT INTO cd_cep_br VALUES ('96.815-260', '3892     ', 'R ARTHUR WALTER KAEMPF', 'AVENIDA                       ');
INSERT INTO cd_cep_br VALUES ('96.206-340', '4252     ', 'R VINTE E QUATRO', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.206-470', '4252     ', 'AL VINTE E QUATRO- (POSTO SETE E NOVE)', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.209-220', '4252     ', 'R VINTE E QUATRO- (PRQ GUANABARA)', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.200-006', '4252     ', 'R VINTE E QUATRO DE MAIO- LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.200-003', '4252     ', 'R VINTE E QUATRO DE MAIO- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.208-400', '4252     ', 'R VINTE E SEIS', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.206-320', '4252     ', 'R VINTE E SEIS (POSTO CINCO)', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.206-490', '4252     ', 'R VINTE E SEIS (POSTO SETE E NOVE)', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.208-330', '4252     ', 'AV VINTE E SETE', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.206-290', '4252     ', 'R VINTE E SETE (POSTO CINCO)', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.206-500', '4252     ', 'R VINTE E SETE (POSTO SETE E NOVE)', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.209-210', '4252     ', 'R VINTE E TRES- ( PRG GUANABARA)', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.206-460', '4252     ', 'R VINTE E TRES- (POSTO SETE E NOVE)', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.206-350', '4252     ', 'R VINTE E TRES (POSTO CINCO)', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.209-190', '4252     ', 'R VINTE E UM- (PRQ GUANABARA)', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.206-370', '4252     ', 'R VINTE E UM (POSTO CINCO)', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.206-440', '4252     ', 'R VINTE E UM (POSTO SETE E NOVE)', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('90.880-470', '3980     ', 'R GOIAS', 'AZENHA                        ');
INSERT INTO cd_cep_br VALUES ('96.204-260', '4252     ', 'R VINTE E UM (QUARTA SECCAO DA BARRA)', 'Z PORTUARIA                   ');
INSERT INTO cd_cep_br VALUES ('96.211-030', '4252     ', 'R VISCONDE DE MAUA- ATE 744/745', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('96.211-031', '4252     ', 'R VISCONDE DE MAUA- DE 746/747 AO FIM', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('96.200-190', '4252     ', 'R VISCONDE DE PARANAGUA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.211-010', '4252     ', 'R VISCONDE DO RIO BRANCO- ATE 0488/0489', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('91.250-332', '3980     ', 'AC TRINTA E OITO (CJ RES RUBEM BERTA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('90.850-570', '3980     ', 'AC TRINTA E OITO (RUA NS DO BRASIL)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('90.880-532', '3980     ', 'BC TRINTA E OITO (VL TRONCO I)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.150-064', '3980     ', 'AC TRINTA E QUATRO (CJ RES PRES COSTA E SILVA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.250-353', '3980     ', 'AC TRINTA E QUATRO (CJ RES RUBEM BERTA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.420-601', '3980     ', 'R TRINTA E QUATRO (VL MATO SAMPAIO)', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('90.880-533', '3980     ', 'BC TRINTA E QUATRO (VL TRONCO I)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.150-141', '3980     ', 'AC TRINTA E SEIS (CJ RES PRES COSTA E SILVA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.250-333', '3980     ', 'AC TRINTA E SEIS (CJ RES RUBEM BERTA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('96.202-000', '4252     ', 'AV PRIMEIRO DE MAIO- LADO PAR', 'VL HIDRAULICA                 ');
INSERT INTO cd_cep_br VALUES ('96.204-050', '4252     ', 'R PRINCIPAL', 'Z PORTUARIA                   ');
INSERT INTO cd_cep_br VALUES ('96.201-500', '4252     ', 'R PROFESSOR ANSELMO DIAS LOPES', 'PRQ RES S FILHO               ');
INSERT INTO cd_cep_br VALUES ('96.201-090', '4252     ', 'R PROFESSOR ANTENOR MONTEIRO', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('96.214-280', '4252     ', 'R OITO (COHAB IV)', 'COHAB IV                      ');
INSERT INTO cd_cep_br VALUES ('96.208-240', '4252     ', 'R OITO (POSTO QUATRO)', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('93.348-480', '3978     ', 'R RUMANIA', 'RINCAO                        ');
INSERT INTO cd_cep_br VALUES ('93.346-380', '3978     ', 'R RUSSIA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('93.415-360', '3978     ', 'R SABARA', 'RONDONIA                      ');
INSERT INTO cd_cep_br VALUES ('93.346-463', '3978     ', 'R SAFIRA (IVO A. KROEFF)', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('93.344-290', '3978     ', 'R SALDANHA DA GAMA', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('93.320-060', '3978     ', 'R SALDANHA MARINHO', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('91.760-560', '3980     ', 'R MANOEL LEAO', 'P REDONDA                     ');
INSERT INTO cd_cep_br VALUES ('90.840-680', '3980     ', 'R MANOEL LENTZ DA SILVA', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.210-290', '3980     ', 'R MANOEL LOPES MEIRELLES', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.260-510', '3980     ', 'R MANOEL MARQUES', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.755-140', '3980     ', 'AC MANOEL MARQUES DE FRAGA', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('91.540-200', '3980     ', 'R MANOEL MILTAO CAMARGO', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.560-201', '3980     ', 'R MANOEL SADI CHAVES DE VARGAS', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.170-710', '3980     ', 'R MANOEL SERAFIM (JD POR DO SOL)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('90.680-480', '3980     ', 'R MANOEL VITORINO', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('90.110-230', '3980     ', 'R MANOELITO DE ORNELLAS', 'PR BELAS                      ');
INSERT INTO cd_cep_br VALUES ('90.650-030', '3980     ', 'R MANSAO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('91.740-312', '3980     ', 'PC MANSUETO BERNARDI', 'CAVALHADA                     ');
INSERT INTO cd_cep_br VALUES ('91.215-240', '3980     ', 'PC MANUEL DE MACEDO', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.420-150', '3980     ', 'R MANUEL XAVIER', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('91.900-640', '3980     ', 'R MARACA', 'VL ASSUNCAO                   ');
INSERT INTO cd_cep_br VALUES ('91.225-190', '3980     ', 'R MARACAIBO', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.230-090', '3980     ', 'R MARACANA', 'P PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('91.320-110', '3980     ', 'R MARAJO', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('91.320-350', '3980     ', 'BC MARAJO, DO', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('90.690-380', '3980     ', 'R MARANGUAPE', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('90.230-041', '3980     ', 'AV MARANHAO- LADO IMPAR', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('91.560-140', '3980     ', 'BC ELI, DO', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.220-210', '3980     ', 'R ELIAS BOTHOME', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.530-310', '3980     ', 'AV ELIAS CIRNE LIMA', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('91.120-370', '3980     ', 'PC ELIAS JORGE MOUSSALLE', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('90.520-435', '3980     ', 'LRG ELIS REGINA', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('91.560-200', '3980     ', 'R ELISABETH SANGOI', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.220-220', '3980     ', 'R ELIZIO ABATE CRIVELLA', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.170-320', '3980     ', 'R ELOI ROSA SOARES( LOT VL N GLEBA )', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('90.480-110', '3980     ', 'R ELY COSTA', 'BOA VISTA                     ');
INSERT INTO cd_cep_br VALUES ('90.250-120', '3980     ', 'R ELY LEITE URDAPILLETA', 'HUMAITA                       ');
INSERT INTO cd_cep_br VALUES ('91.780-290', '3980     ', 'R ELY VIEIRA GOULART', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('91.230-530', '3980     ', 'R ELYSEU JOAO FONTANA', 'P PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('90.220-080', '3980     ', 'R EMANCIPACAO', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('91.712-130', '3980     ', 'EST EMBRATEL', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('91.060-490', '3980     ', 'R EMILIA STEFANI ALOISIO', 'JD LINDOIA                    ');
INSERT INTO cd_cep_br VALUES ('91.910-700', '3980     ', 'R EMILIO BALDINO', 'CAMAQUA                       ');
INSERT INTO cd_cep_br VALUES ('91.340-360', '3980     ', 'AL EMILIO DE MENEZES', 'T FIGUEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('91.780-505', '3980     ', 'R EMILIO DIMARI', 'P GROSSA                      ');
INSERT INTO cd_cep_br VALUES ('91.450-250', '3980     ', 'R EMILIO KEIDANN', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.450-260', '3980     ', 'R EMILIO OTTO', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.540-530', '3980     ', 'R EMILIO ROSA (VL AGROVET)', 'AGRONOMIA                     ');
INSERT INTO cd_cep_br VALUES ('91.310-050', '3980     ', 'AV EMILIO SCHLABITZ NETO', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('90.620-111', '3980     ', 'ESP EMILIO SESSA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('90.470-420', '3980     ', 'AV ENCANTADO', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('91.530-480', '3980     ', 'R ENCANTADORA', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('91.420-420', '3980     ', 'TV ENCRUZILHADA', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('91.180-007', '3980     ', 'R ENEAS FLORES', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.040-330', '3980     ', 'R ENES BANDEIRA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('91.712-032', '3980     ', 'BC ENFERMEIRAS, DAS', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('91.750-320', '3980     ', 'R ENFERMEIRO VENTURA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('90.010-200', '3980     ', 'TV ENGENHEIRO ACILINO DE CARVALHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('90.440-100', '3980     ', 'R ENGENHEIRO ADOLFO STERN', 'BELA VISTA                    ');
INSERT INTO cd_cep_br VALUES ('91.270-300', '3980     ', 'R E (VL RESVALO)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('90.610-070', '3980     ', 'R E (VL S JUDAS TADEU)', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('91.910-005', '3980     ', 'AC E (VL SAO VICENTE MARTIR)', 'CAMAQUA                       ');
INSERT INTO cd_cep_br VALUES ('91.140-381', '3980     ', 'R E (VL SENHOR DO BOM FIM)', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.160-370', '3980     ', 'R E (VL STA ROSA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('90.240-281', '3980     ', 'BC E (VL TIO ZECA)', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('91.740-500', '3980     ', 'R E (VL TOPAZIO)', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('90.843-451', '3980     ', 'AC E (VL TRONCO II)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.720-572', '3980     ', 'R E (VL UMOVILARES)', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('90.820-270', '3980     ', 'BC E (VL URSA MAIOR)', 'CRISTAL                       ');
INSERT INTO cd_cep_br VALUES ('91.520-221', '3980     ', 'R E (VL VARGAS)', 'C A BORGES                    ');
INSERT INTO cd_cep_br VALUES ('90.250-091', '3980     ', 'BC E(DIRETOR PESTANA)', 'HUMAITA                       ');
INSERT INTO cd_cep_br VALUES ('91.230-590', '3980     ', 'AC E-DOIS (JD PASSO PEDRAS II)', 'P PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('91.160-091', '3980     ', 'AC E-DOIS (VL N SANTA ROSA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.230-600', '3980     ', 'AC E-QUATRO (JD PASSO PEDRAS II)', 'P PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('91.230-610', '3980     ', 'AC E-TRES (JD PASSO PEDRAS II)', 'P PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('91.755-410', '3980     ', 'R E-UM (BC DO ADELAR)', 'HIPICA                        ');
INSERT INTO cd_cep_br VALUES ('91.710-101', '3980     ', 'AC E-UM (JD CASCATA)', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('91.230-620', '3980     ', 'AC E-UM (JD PASSO PEDRAS II)', 'P PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('91.160-092', '3980     ', 'AC E-UM (VL N SANTA ROSA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('90.840-431', '3980     ', 'R E-UM (VL ORFANOTROFIO I)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('90.670-020', '3980     ', 'R ECA DE QUEIROS', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('91.790-000', '3980     ', 'AV ECONOMISTA NILO WULFF', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('90.030-060', '3980     ', 'LRG EDGAR KOETZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.201-210', '4252     ', 'R JOAO PESSOA', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('96.211-200', '4252     ', 'R JOAO SALOMAO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('96.200-050', '4252     ', 'TV JOAO TOUGUINHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.214-000', '4252     ', 'R JOAQUIM GONCALVES LEDO', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('96.216-090', '4252     ', 'R HENRI BARRES', 'PRQ RES JD SOL                ');
INSERT INTO cd_cep_br VALUES ('96.205-100', '4252     ', 'R HENRIQUE BULLE', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.212-390', '4252     ', 'R HENRIQUE DIAS', 'VL JUNCAO                     ');
INSERT INTO cd_cep_br VALUES ('96.203-580', '4252     ', 'R HERMINIO DE MORAES', 'VL BERNARDETH                 ');
INSERT INTO cd_cep_br VALUES ('96.208-040', '4252     ', 'R HERVAL DO SUL', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.211-160', '4252     ', 'R HONDURAS', 'F E BUCHHOLZ                  ');
INSERT INTO cd_cep_br VALUES ('96.212-340', '4252     ', 'R HONORATO CARVALHO', 'VL RURAL                      ');
INSERT INTO cd_cep_br VALUES ('96.213-440', '4252     ', 'R HONORIO AIKIM', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('96.201-020', '4252     ', 'AV HONORIO BICALHO', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('96.210-030', '4252     ', 'R HOTEL, DO', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.202-460', '4252     ', 'R HUMBERTO DE ALENCAR CASTELO BRANCO', 'PRQ RES COELHO                ');
INSERT INTO cd_cep_br VALUES ('90.880-040', '3980     ', 'R DOUTOR ALVARO FURTADO', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('90.870-290', '3980     ', 'R DOUTOR ALVARO SERGIO MASERA', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('90.840-480', '3980     ', 'PC DOUTOR ANTONIO LEIRIA', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.530-641', '3980     ', 'PC DOUTOR ARCHIMEDES MOREIRA DE AZAMBUJA', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('91.570-690', '3980     ', 'BC E (LOMBA DO PINHEIRO)', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.790-791', '3980     ', 'R E (LOT FLOR DA RESTINGA)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.160-630', '3980     ', 'R E (LOT TIMBAUVA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.787-007', '3980     ', 'AC E (PRQ RES AMAZONIA)', 'C SOL                         ');
INSERT INTO cd_cep_br VALUES ('91.750-054', '3980     ', 'BC E (R CEL FREDERICO C. GOMES)', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('90.820-092', '3980     ', 'R E (RUA CURUPAITI)', 'CRISTAL                       ');
INSERT INTO cd_cep_br VALUES ('90.050-185', '3980     ', 'LRG FRANCESCO SPINA', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.260-150', '3980     ', 'R FRANCISCA BETTS', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.780-050', '3980     ', 'EST FRANCISCA DE OLIVEIRA VIEIRA', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('91.180-560', '3980     ', 'R FRANCISCA LECHNER', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.215-160', '3980     ', 'R FRANCISCALO', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.760-171', '3980     ', 'PC FENICIOS, DOS', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('90.035-091', '3980     ', 'R FERNANDES VIEIRA- LADO IMPAR', 'B FIM                         ');
INSERT INTO cd_cep_br VALUES ('90.035-090', '3980     ', 'R FERNANDES VIEIRA- LADO PAR', 'B FIM                         ');
INSERT INTO cd_cep_br VALUES ('91.740-720', '3980     ', 'R FERNANDES, DO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('91.040-360', '3980     ', 'R FERNANDO ABBOTT', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('91.120-381', '3980     ', 'PC FERNANDO AUGUSTO JARROS WORM', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.751-160', '3980     ', 'R FERNANDO BORBA', 'CAVALHADA                     ');
INSERT INTO cd_cep_br VALUES ('91.210-050', '3980     ', 'R FERNANDO CORONA', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.350-270', '3980     ', 'R FERNANDO CORTEZ', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('91.760-360', '3980     ', 'R FERNANDO CUNHA', 'CAVALHADA                     ');
INSERT INTO cd_cep_br VALUES ('90.200-041', '3980     ', 'AV FERNANDO FERRARI- LADO IMPAR', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('90.200-040', '3980     ', 'AV FERNANDO FERRARI- LADO PAR', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('90.510-010', '3980     ', 'R FERNANDO GOMES', 'M VENTO                       ');
INSERT INTO cd_cep_br VALUES ('90.010-530', '3980     ', 'JD FERNANDO MACHADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('91.793-210', '3980     ', 'AC F- SQ4 (VL N RESTINGA - 3 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.792-500', '3980     ', 'AC F- SQ5 (VL N RESTINGA - 1 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.793-220', '3980     ', 'AC F- SQ5 (VL N RESTINGA - 3 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.793-230', '3980     ', 'AC F- SQ6 (VL N RESTINGA - 3 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.780-540', '3980     ', 'R F (AV JUCA BATISTA)', 'P GROSSA                      ');
INSERT INTO cd_cep_br VALUES ('91.755-420', '3980     ', 'TV F (BC DO ADELAR I)', 'HIPICA                        ');
INSERT INTO cd_cep_br VALUES ('91.755-430', '3980     ', 'R F (BC DO ADELAR I)', 'HIPICA                        ');
INSERT INTO cd_cep_br VALUES ('91.510-520', '3980     ', 'R F (CAMPO DA TUCA)', 'VL J PESSOA                   ');
INSERT INTO cd_cep_br VALUES ('91.712-093', '3980     ', 'R F (CH PERAS)', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('91.270-140', '3980     ', 'AC F (CJ RES ALTO PETROPOLIS)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.130-481', '3980     ', 'R F (CJ RES ASSIS BRASIL)', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.250-400', '3980     ', 'AC F (CJ RES ICARO- VL VARIG)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.751-446', '3980     ', 'BC F (EST CAMPO NOVO)', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('91.780-062', '3980     ', 'R F (EST FRANCISCA DE O. VIEIRA)', 'LAMI                          ');
INSERT INTO cd_cep_br VALUES ('91.780-603', '3980     ', 'BC F (EST RET PONTA GROSSA)', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('91.230-520', '3980     ', 'R F (JD PASSO DAS PEDRAS II)', 'P PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('91.787-665', '3980     ', 'R F (LAMI)', 'LAMI                          ');
INSERT INTO cd_cep_br VALUES ('91.570-710', '3980     ', 'BC F (LOMBA DO PINHEIRO)', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.160-640', '3980     ', 'R F (LOT TIMBAUVA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.250-151', '3980     ', 'R F (PROJETADA VL B FLORES)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.225-310', '3980     ', 'R F (R TEN ARY TARRAGO)', 'P PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('90.843-461', '3980     ', 'AC F (RUA QUATRO VL TRONCO II)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.780-244', '3980     ', 'R F (VL AMIZADE)', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('91.250-152', '3980     ', 'R F (VL B FLORES)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.440-380', '3980     ', 'BC F (VL B VISTA)', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('91.790-650', '3980     ', 'TV F (VL CHACARA DO BANCO)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('90.830-511', '3980     ', 'AC F (VL CRUZEIRO DO SUL)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.160-100', '3980     ', 'R F (VL DA PASCOA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.270-310', '3980     ', 'R F (VL DO RESVALO)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.770-710', '3980     ', 'R F (VL DO SARGENTO)', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('91.420-080', '3980     ', 'R F (VL FATIMA-PINTO)', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('90.810-320', '3980     ', 'BC F (VL HIPODROMO)', 'CRISTAL                       ');
INSERT INTO cd_cep_br VALUES ('91.750-590', '3980     ', 'R F (VL MONTE CRISTO)', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('91.710-182', '3980     ', 'TV F (VL N S GLORIA)', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('90.810-270', '3980     ', 'BC F (VL N S GRACAS)', 'CRISTAL                       ');
INSERT INTO cd_cep_br VALUES ('91.170-540', '3980     ', 'R ESTHER SQUEFF DA SILVA', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.712-020', '3980     ', 'AV ESTRELA', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('91.570-660', '3980     ', 'R ETIOPIA', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.712-082', '3980     ', 'AC EUCALIPTO, DO', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('91.780-780', '3980     ', 'R EUCALIPTOS', 'P GROSSA                      ');
INSERT INTO cd_cep_br VALUES ('90.840-640', '3980     ', 'R EUCLIDES DE ALMEIDA', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.180-340', '3980     ', 'R EUCLIDES GONCALVES PEREIRA', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.780-300', '3980     ', 'R EUCLIDES GOULART', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('90.680-070', '3980     ', 'R EUCLYDES  MOURA', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('90.620-220', '3980     ', 'R EUCLYDES DA CUNHA', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('91.530-140', '3980     ', 'R EUCLYDES MIRANDA', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('90.450-030', '3980     ', 'R EUDORO BERLINK', 'AUXILIADORA                   ');
INSERT INTO cd_cep_br VALUES ('91.040-350', '3980     ', 'R EUGENIO DU PASQUIER', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('91.790-060', '3980     ', 'R EUGENIO RODRIGUES', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('90.200-280', '3980     ', 'R EUGENIO RUBBO', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('91.720-337', '3980     ', 'PC EUNICE JACQUES', 'TERESOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('90.850-160', '3980     ', 'AV EURICO AQUINO', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('90.880-390', '3980     ', 'R EURICO LARA', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('90.880-200', '3980     ', 'R EURIPEDES MESQUITA', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('90.830-250', '3980     ', 'R EURIPEDES MONTEIRO DUARTE', 'CAVALHADA                     ');
INSERT INTO cd_cep_br VALUES ('91.360-100', '3980     ', 'R EUROPA', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('96.203-610', '4252     ', 'R POLICIAL MILITAR GILMAR DA SILVA CANTOS', 'VL BERNARDETH                 ');
INSERT INTO cd_cep_br VALUES ('96.217-050', '4252     ', 'R PONCHO VERDE', 'BOLAXA                        ');
INSERT INTO cd_cep_br VALUES ('96.205-040', '4252     ', 'R PORTO ALEGRE', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.204-040', '4252     ', 'AV PORTUARIA', 'Z PORTUARIA                   ');
INSERT INTO cd_cep_br VALUES ('96.217-120', '4252     ', 'R PORTUGAL', 'VL SENANDES                   ');
INSERT INTO cd_cep_br VALUES ('96.211-041', '4252     ', 'AV PORTUGAL- LADO IMPAR', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('96.211-040', '4252     ', 'AV PORTUGAL- LADO PAR', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('96.215-730', '4252     ', 'R PRAIA, DA', 'PRQ MARINHA                   ');
INSERT INTO cd_cep_br VALUES ('96.201-040', '4252     ', 'AV PRESIDENTE JUSCELINO', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('96.200-230', '4252     ', 'TV PRESIDENTE KENNEDY', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.202-100', '4252     ', 'AV PRESIDENTE VARGAS', 'VL JUNCAO                     ');
INSERT INTO cd_cep_br VALUES ('96.204-030', '4252     ', 'PTO PRIMEIRA SECCAO DA BARRA', 'Z PORTUARIA                   ');
INSERT INTO cd_cep_br VALUES ('96.202-001', '4252     ', 'AV PRIMEIRO DE MAIO- LADO IMPAR', 'VL HIDRAULICA                 ');
INSERT INTO cd_cep_br VALUES ('91.180-200', '3980     ', 'R DOUTORA MARIA AUGUSTA GENEROSO ESTRELA', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.770-330', '3980     ', 'R DOUTORA NOEMI VALLE ROCHA', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('90.110-040', '3980     ', 'R DOUTORA RITA LOBATO', 'PR BELAS                      ');
INSERT INTO cd_cep_br VALUES ('91.430-240', '3980     ', 'AC DOZE (CEFER DOIS)', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('91.270-640', '3980     ', 'AC DOZE (CHACARA DA FUMACA I)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.320-220', '3980     ', 'R ERNESTO PELLANDA', 'VL JARDIM                     ');
INSERT INTO cd_cep_br VALUES ('91.755-040', '3980     ', 'R ERNESTO PORFIRIO DOS REIS', 'HIPICA                        ');
INSERT INTO cd_cep_br VALUES ('91.260-241', '3980     ', 'R ERNESTO ZAMPROGNA', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.751-320', '3980     ', 'AV ERNESTO ZEUNER', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('91.540-050', '3980     ', 'R EROTILDE MACHADO SANTANA', 'AGRONOMIA                     ');
INSERT INTO cd_cep_br VALUES ('91.712-030', '3980     ', 'R ESCADINHA, DA', 'B VELHO                       ');
INSERT INTO cd_cep_br VALUES ('93.520-030', '3978     ', 'R SAO FERNANDO', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('93.548-140', '3978     ', 'R SAO FIDELIS', 'MAUA                          ');
INSERT INTO cd_cep_br VALUES ('93.420-575', '3978     ', 'R SAO FRANCISCO', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('93.548-100', '3978     ', 'R SAO FRANCISCO DE ASSIS', 'MAUA                          ');
INSERT INTO cd_cep_br VALUES ('93.410-330', '3978     ', 'R SAO FRANCISCO DE PAULA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('93.340-190', '3978     ', 'R SAO GABRIEL', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('93.347-100', '3978     ', 'R SAO GABRIEL', 'B SAUDE                       ');
INSERT INTO cd_cep_br VALUES ('93.510-380', '3978     ', 'R SAO JACO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.548-190', '3978     ', 'R SAO JERONIMO', 'MAUA                          ');
INSERT INTO cd_cep_br VALUES ('93.520-130', '3978     ', 'R SAO JOAO', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('93.530-270', '3978     ', 'R SAO JOAO DEL REY', 'VL DIHEL                      ');
INSERT INTO cd_cep_br VALUES ('93.548-110', '3978     ', 'R SAO JOSE DO NORTE', 'MAUA                          ');
INSERT INTO cd_cep_br VALUES ('93.330-000', '3978     ', 'R SAO LEOPOLDO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('93.542-660', '3978     ', 'AV SAO LEOPOLDO', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.415-420', '3978     ', 'R SAO LOURENCO DO SUL', 'RONDONIA                      ');
INSERT INTO cd_cep_br VALUES ('93.347-315', '3978     ', 'R SAO LOURENCO DO SUL', 'B SAUDE                       ');
INSERT INTO cd_cep_br VALUES ('93.315-340', '3978     ', 'R SAO LUCAS', 'OPERARIO                      ');
INSERT INTO cd_cep_br VALUES ('93.410-370', '3978     ', 'R SAO LUIS DO MARANHAO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('93.520-540', '3978     ', 'R SAO LUIZ GONZAGA- ATE 498/499', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('93.520-460', '3978     ', 'R SAO LUIZ GONZAGA- DE 500/501 AO FIM', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('90.230-040', '3980     ', 'AV MARANHAO- LADO PAR', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('91.130-240', '3980     ', 'AV MARATONA', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.570-210', '3980     ', 'R MARAU', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.570-221', '3980     ', 'BC MARAU (LOMBA DO PINHEIRO)', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.210-331', '3980     ', 'AC MARCELINO BARSKI', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('90.830-350', '3980     ', 'R MARCELINO RAMOS', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('90.540-040', '3980     ', 'R MARCELO GAMA- ATE 686/687', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('90.540-041', '3980     ', 'R MARCELO GAMA- DE 688/689 AO FIM', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('91.760-221', '3980     ', 'PC MARCIA HEINZ', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('91.540-400', '3980     ', 'R MADRESSILVA', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('90.240-560', '3980     ', 'AV MADRID', 'NAVEGANTES                    ');
INSERT INTO cd_cep_br VALUES ('91.450-510', '3980     ', 'AV MAE APOLINARIA MATIAS BATISTA', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.180-310', '3980     ', 'R MAESTRO LEO W. SCHNEIDER', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('90.620-160', '3980     ', 'R MAESTRO MENDANHA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('90.660-060', '3980     ', 'R MAESTRO PENA', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('91.220-390', '3980     ', 'R MAESTRO SALVADOR CAMPANELLA', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.110-140', '3980     ', 'R MAGALHAES CALVET', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.140-300', '3980     ', 'R MAGISTERIO', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.560-180', '3980     ', 'R MAGNOLIA', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.170-200', '3980     ', 'R MAIAS, DOS', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.170-330', '3980     ', 'R MAIRA', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.110-150', '3980     ', 'PC MAJOR AUGUSTO KOCH', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.900-090', '3980     ', 'TV MAJOR CUPERTINO', 'TRISTEZA                      ');
INSERT INTO cd_cep_br VALUES ('91.140-020', '3980     ', 'AV MAJOR DIONISIO DORNELES', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.340-390', '3980     ', 'AL MAJOR FRANCISCO BARCELOS', 'BOA VISTA                     ');
INSERT INTO cd_cep_br VALUES ('91.060-360', '3980     ', 'R MAJOR HERCULES GOMES LIMEIRA', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('90.040-360', '3980     ', 'PC MAJOR JOAQUIM QUEIROZ', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('91.170-570', '3980     ', 'AV MAJOR MANOEL JOSE MONTEIRO', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.712-230', '3980     ', 'R MAJOR TITO', 'B VELHO                       ');
INSERT INTO cd_cep_br VALUES ('91.360-450', '3980     ', 'R MAJOR-POLICIAL MILITAR ANTONIO POMPILHO DA FON', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('91.780-400', '3980     ', 'PC MALAQUIAS JOSE DE SOUZA', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('91.370-220', '3980     ', 'R MALGAXE', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('91.370-230', '3980     ', 'R MALI', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('91.790-410', '3980     ', 'R MALVINAS', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.760-540', '3980     ', 'R MAMPITUBA', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('91.050-300', '3980     ', 'R MANAGUA', 'JD LINDOIA                    ');
INSERT INTO cd_cep_br VALUES ('91.900-620', '3980     ', 'R MANAJO', 'VL ASSUNCAO                   ');
INSERT INTO cd_cep_br VALUES ('91.900-630', '3980     ', 'R MANAUE', 'VL ASSUNCAO                   ');
INSERT INTO cd_cep_br VALUES ('91.710-060', '3980     ', 'R MANDUCA NUNES', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('91.720-080', '3980     ', 'R MANDUCA RODRIGUES', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('91.560-490', '3980     ', 'R MANGAS, DAS', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('90.830-050', '3980     ', 'TV MANOEL ACAUA', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('91.780-480', '3980     ', 'R MANOEL ANTONIO DA SILVA', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('90.880-240', '3980     ', 'R MANOEL ANTONIO DE MAGALHAES', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('91.215-330', '3980     ', 'R MANOEL BANDEIRA', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.760-550', '3980     ', 'R MANOEL CABEDA PEREZ', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('91.040-630', '3980     ', 'LRG MANOEL COSTA PEREIRA', 'JD FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('90.250-050', '3980     ', 'R M (PRQ INDUSTRIAL BENOPOLIS)', 'HUMAITA                       ');
INSERT INTO cd_cep_br VALUES ('91.110-130', '3980     ', 'R M (PRQ MINUANO)', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.751-630', '3980     ', 'R M (PRQ RES LAVOURA)', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('91.780-571', '3980     ', 'BC M (RUA SEIS EST PONTA GROSSA)', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('90.240-400', '3980     ', 'R M (VL AREIA)', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('91.440-370', '3980     ', 'BC M (VL BOA VISTA)', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('90.830-644', '3980     ', 'AC M (VL CRUZEIRO DO SUL)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.770-714', '3980     ', 'BC M (VL DO SARGENTO)', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('91.540-320', '3980     ', 'R M (VL ESMERALDA)', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.780-110', '3980     ', 'R EUSTAQUIO INACIO DA SILVEIRA', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('91.520-230', '3980     ', 'R EUZEBIO SILVA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('91.510-510', '3980     ', 'R EVANGELINA PORTO', 'VL J PESSOA                   ');
INSERT INTO cd_cep_br VALUES ('91.790-340', '3980     ', 'R EVANGELISTA', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.740-340', '3980     ', 'R EVANGELISTA FRANCISCO DA SILVA', 'CAVALHADA                     ');
INSERT INTO cd_cep_br VALUES ('90.620-230', '3980     ', 'R EVARISTO DA VEIGA', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('91.760-350', '3980     ', 'R EVARISTO DO AMARAL', 'P REDONDA                     ');
INSERT INTO cd_cep_br VALUES ('90.620-240', '3980     ', 'R EVERALDO MARQUES DA SILVA', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('90.470-255', '3980     ', 'R EWALDO CAMPOS', 'T FIGUEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('91.787-540', '3980     ', 'EST EXTREMA', 'LAMI                          ');
INSERT INTO cd_cep_br VALUES ('91.550-180', '3980     ', 'R EZEQUIEL ANTONIO DE OLIVEIRA', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.792-580', '3980     ', 'AC F- SQ1 (VL N RESTINGA - 1 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.793-240', '3980     ', 'AC F- SQ1 (VL N RESTINGA - 3 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.430-580', '3980     ', 'R JOSE MADRID', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('91.260-480', '3980     ', 'R JOSE MARCELINO', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.210-370', '3980     ', 'AC JOSE MARCELINO MARTINS', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.750-510', '3980     ', 'PC JOSE MARIANO DE FREITAS BECK', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('90.810-110', '3980     ', 'PC JOSE MARTI', 'CRISTAL                       ');
INSERT INTO cd_cep_br VALUES ('90.040-350', '3980     ', 'PC JOAO PAULO I', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('91.750-400', '3980     ', 'R JOAO PEDRO BUNEDER', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('90.250-760', '3980     ', 'R JOAO PEREIRA LOPES', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('90.040-000', '3980     ', 'AV JOAO PESSOA- ATE 1090/1091', 'FARROUPILHA                   ');
INSERT INTO cd_cep_br VALUES ('90.040-001', '3980     ', 'AV JOAO PESSOA- DE 1092/1093 AO FIM', 'FARROUPILHA                   ');
INSERT INTO cd_cep_br VALUES ('91.780-460', '3980     ', 'R JOAO PESTANA ARAGAO', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('91.140-340', '3980     ', 'R MARTIM FERREIRA DE CARVALHO', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('90.660-160', '3980     ', 'R MARTIM MINABERRY', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('91.520-440', '3980     ', 'R MARTIM VAZ', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('91.060-130', '3980     ', 'R MARTIN LUTHER KING', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('91.910-430', '3980     ', 'R MARTINHO LUTERO', 'CAVALHADA                     ');
INSERT INTO cd_cep_br VALUES ('90.090-120', '3980     ', 'R MARTINHO POSTA (ILHA DA PINTADA)', 'ARQUIPELAGO                   ');
INSERT INTO cd_cep_br VALUES ('91.790-420', '3980     ', 'AV MARTINICA', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.120-420', '3980     ', 'AV MARTINS BASTOS', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.710-520', '3980     ', 'R MARTINS DE CARVALHO', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('91.520-000', '3980     ', 'R MARTINS DE LIMA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('91.215-250', '3980     ', 'R MARTINS FONTES', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('90.250-200', '3980     ', 'R MARTINS SILVA', 'HUMAITA                       ');
INSERT INTO cd_cep_br VALUES ('91.170-340', '3980     ', 'R MARUJAIBA', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.170-350', '3980     ', 'R MARUPA', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.170-580', '3980     ', 'R MASTER', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('90.540-150', '3980     ', 'R MATA BACELAR', 'AUXILIADORA                   ');
INSERT INTO cd_cep_br VALUES ('90.830-060', '3980     ', 'R MATA COELHO', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('91.370-050', '3980     ', 'AV MATHILDE TREIN RENNER', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('91.720-530', '3980     ', 'R MATHILDE ZATAR', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('91.160-240', '3980     ', 'R MARIA DORVALINA BORGES', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('90.250-751', '3980     ', 'R MARIA FLOR VIEIRA', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('91.720-330', '3980     ', 'R FERNANDO OSORIO', 'TERESOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('91.750-340', '3980     ', 'R FERNANDO PESSOA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('91.320-060', '3980     ', 'R FERNANDO PIMENTEL', 'VL JARDIM                     ');
INSERT INTO cd_cep_br VALUES ('91.450-290', '3980     ', 'R FERNANDO SOUTO DA SILVA', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.220-230', '3980     ', 'R FERNANDO STREHLAU', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.550-190', '3980     ', 'R FERNANDO WEBER', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('90.040-260', '3980     ', 'TV FERREIRA DE ABREU', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('90.680-420', '3980     ', 'R FERREIRA DE ARAUJO', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('90.670-100', '3980     ', 'R FERREIRA VIANA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('90.250-150', '3980     ', 'AV FERROVIARIA', 'HUMAITA                       ');
INSERT INTO cd_cep_br VALUES ('91.250-160', '3980     ', 'AV FIGUEIRA', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.170-690', '3980     ', 'R FIGUEIRA (JD POR DO SOL)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.787-300', '3980     ', 'R FIGUEIRA (L PINHEIRO)', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.750-770', '3980     ', 'PC FIGUEIRA DA PEDRA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('91.120-120', '3980     ', 'R FIGUEREDO MASCARENHAS', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('90.550-060', '3980     ', 'R FILADELFIA', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('91.050-020', '3980     ', 'R FILIPINAS', 'JD LINDOIA                    ');
INSERT INTO cd_cep_br VALUES ('91.380-100', '3980     ', 'PC FINLANDIA', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.150-150', '3980     ', 'R FIORAVANTE SCHIAVI', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.780-820', '3980     ', 'R FIRMINO JOSE DA SILVA', 'P GROSSA                      ');
INSERT INTO cd_cep_br VALUES ('90.840-650', '3980     ', 'R FIRMINO MARTINS DA SILVA', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.751-330', '3980     ', 'AV FIRMINO OCTAVIO BIMBI', 'CAVALHADA                     ');
INSERT INTO cd_cep_br VALUES ('91.750-425', '3980     ', 'PC FIRMINO SA BRITO CARDOSO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('91.760-120', '3980     ', 'AV FLAMENGO', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('90.220-001', '3980     ', 'AV FARRAPOS- DE 1270 A 2004 - LADO PAR', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('90.220-002', '3980     ', 'AV FARRAPOS- DE 2006 A 3504 - LADO PAR', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('90.220-006', '3980     ', 'AV FARRAPOS- DE 2007 A 3503 - LADO IMPAR', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('90.220-007', '3980     ', 'AV FARRAPOS- DE 3505 AO FIM - LADO IMPAR', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('90.220-003', '3980     ', 'AV FARRAPOS- DE 3506 AO FIM - LADO PAR', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('90.450-190', '3980     ', 'TV FARROUPILHA', 'BELA VISTA                    ');
INSERT INTO cd_cep_br VALUES ('91.320-050', '3980     ', 'PC FARROUPILHA', 'VL JARDIM                     ');
INSERT INTO cd_cep_br VALUES ('90.680-010', '3980     ', 'TV FARROUPILHA', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('90.040-480', '3980     ', 'PRQ FARROUPILHA (REDENCAO)', 'FARROUPILHA                   ');
INSERT INTO cd_cep_br VALUES ('90.620-250', '3980     ', 'R FATIMA', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('91.530-500', '3980     ', 'R FAVORITA', 'AGRONOMIA                     ');
INSERT INTO cd_cep_br VALUES ('91.920-260', '3980     ', 'R FE, DA', 'CAVALHADA                     ');
INSERT INTO cd_cep_br VALUES ('91.130-220', '3980     ', 'PC FEB, DA', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.040-490', '3980     ', 'R FEDERAL', 'JD FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('91.770-321', '3980     ', 'PC FEDERICO GARCIA LORCA', 'E SANTO                       ');
INSERT INTO cd_cep_br VALUES ('91.360-270', '3980     ', 'R FEIRA', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('91.120-500', '3980     ', 'R FELICIDADE', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('90.540-110', '3980     ', 'R FELICISSIMO DE AZEVEDO', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('91.330-250', '3980     ', 'R FELIPE BECKER', 'T FIGUEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('90.035-141', '3980     ', 'R FELIPE CAMARAO- LADO IMPAR', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('90.035-140', '3980     ', 'R FELIPE CAMARAO- LADO PAR', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('91.751-155', '3980     ', 'R FELIPE CORREA DA SILVA', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('90.630-000', '3980     ', 'R FELIPE DE OLIVEIRA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('91.110-300', '3980     ', 'R FELIPE DOS PASSOS', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('90.440-150', '3980     ', 'R FELIPE NERI', 'AUXILIADORA                   ');
INSERT INTO cd_cep_br VALUES ('91.040-060', '3980     ', 'R FELIPE NORONHA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('90.850-450', '3980     ', 'AV FELIPE WEIMANN', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.260-371', '3980     ', 'R FELISBERTO MAIA', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.380-440', '3980     ', 'R FELISBERTO PEREIRA', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('90.570-001', '3980     ', 'R FELIX DA CUNHA- LADO IMPAR', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('90.570-000', '3980     ', 'R FELIX DA CUNHA- LADO PAR', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('91.750-330', '3980     ', 'R FELIX VIEIRA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('90.650-020', '3980     ', 'TV FELIZ', 'AZENHA                        ');
INSERT INTO cd_cep_br VALUES ('90.690-200', '3980     ', 'R FELIZARDO', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('90.660-130', '3980     ', 'R FELIZARDO DE FARIAS', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('90.670-090', '3980     ', 'R FELIZARDO FURTADO', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('90.670-080', '3980     ', 'BC FELIZARDO FURTADO', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('96.211-600', '4252     ', 'R SANTA CATARINA', 'M C MOREIRA                   ');
INSERT INTO cd_cep_br VALUES ('96.207-380', '4252     ', 'R SANTA CRUZ', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.205-170', '4252     ', 'R SANTA MARIA', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.205-070', '4252     ', 'R SANTA VITORIA', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.209-030', '4252     ', 'R QUATRO- (PRQ GUANABARA)', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.214-240', '4252     ', 'R QUATRO (COHAB IV)', 'COHAB IV                      ');
INSERT INTO cd_cep_br VALUES ('96.201-140', '4252     ', 'R QUATRO (GETULIO VARGAS)', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('96.206-200', '4252     ', 'R QUATRO (POSTO CINCO)', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.208-270', '4252     ', 'R QUATRO (POSTO QUATRO)', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.213-480', '4252     ', 'R QUATRO (PROFILURB II)', 'PROFILURBI II                 ');
INSERT INTO cd_cep_br VALUES ('96.203-080', '4252     ', 'R QUATRO (PRQ HUMAITA)', 'VL M JOSE                     ');
INSERT INTO cd_cep_br VALUES ('96.203-480', '4252     ', 'R QUATRO (PRQ RES MAR-LUZ)', 'PRQ RES S PEDRO               ');
INSERT INTO cd_cep_br VALUES ('96.213-560', '4252     ', 'R DOZE (PROFILURB II)', 'PROFILURBI II                 ');
INSERT INTO cd_cep_br VALUES ('96.203-150', '4252     ', 'AV DOZE (PRQ HUMAITA)', 'VL M JOSE                     ');
INSERT INTO cd_cep_br VALUES ('93.415-210', '3978     ', 'R SAO BENTO', 'RONDONIA                      ');
INSERT INTO cd_cep_br VALUES ('93.410-310', '3978     ', 'R SAO BORJA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('93.534-420', '3978     ', 'R SAO CAMILO', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('93.520-150', '3978     ', 'R SAO CARLOS', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('93.348-220', '3978     ', 'TV SAO CRISPIANO', 'RINCAO                        ');
INSERT INTO cd_cep_br VALUES ('93.348-120', '3978     ', 'R SAO CRISPIM', 'RINCAO                        ');
INSERT INTO cd_cep_br VALUES ('93.332-410', '3978     ', 'R SAO DOMINGOS', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('91.570-240', '3980     ', 'R JAGUARI', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.350-020', '3980     ', 'R JAHYR BOEIRA DE ALMEIDA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('90.460-030', '3980     ', 'R JAIME TELLES', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('90.200-110', '3980     ', 'AV JAIME VIGNOLI', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('91.210-350', '3980     ', 'PC JAIME WAINBERG', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.751-590', '3980     ', 'R JAIR DE MOURA CALIXTO', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('91.920-100', '3980     ', 'PC JAIRO DOMINGO DE GALISTEO', 'CAVALHADA                     ');
INSERT INTO cd_cep_br VALUES ('91.220-260', '3980     ', 'R JALMAR AZAMBUJA DINIZ', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.110-100', '3980     ', 'R JAMAICA', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('90.830-290', '3980     ', 'R JAMIL ANTONIO JOSE', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('91.240-010', '3980     ', 'R JANDYR MAYA FAILLACE', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.710-450', '3980     ', 'R JANIO QUADROS', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('91.760-491', '3980     ', 'PC JANUARIO GRECO', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('90.850-470', '3980     ', 'R JANUARIO SCALZILLI', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.340-380', '3980     ', 'PC JAPAO', 'BOA VISTA                     ');
INSERT INTO cd_cep_br VALUES ('90.090-100', '3980     ', 'R JAPEJU (ILHA DA PINTADA)', 'ARQUIPELAGO                   ');
INSERT INTO cd_cep_br VALUES ('90.450-140', '3980     ', 'R JARAGUA', 'BELA VISTA                    ');
INSERT INTO cd_cep_br VALUES ('91.430-130', '3980     ', 'R JARBAS SIQUEIRA PEREIRA', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('91.760-430', '3980     ', 'AV JARDIM', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('90.510-030', '3980     ', 'R JARDIM CRISTOFEL', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('93.334-380', '3978     ', 'R SAO MIGUEL', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('93.344-170', '3978     ', 'R SAO NICOLAU', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('93.348-030', '3978     ', 'R SAO PAULO', 'RINCAO                        ');
INSERT INTO cd_cep_br VALUES ('93.340-030', '3978     ', 'R SAO PEDRO DO SUL', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('93.315-320', '3978     ', 'R SAO ROQUE', 'OPERARIO                      ');
INSERT INTO cd_cep_br VALUES ('93.410-460', '3978     ', 'R SAO SALVADOR', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('93.410-280', '3978     ', 'R SAO SEPE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('93.348-160', '3978     ', 'TV SAO SIMAO', 'RINCAO                        ');
INSERT INTO cd_cep_br VALUES ('93.320-620', '3978     ', 'R SAO TOME', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('93.336-390', '3978     ', 'R SAO VICENTE', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('93.320-070', '3978     ', 'R SALGADO FILHO', 'P NOVA                        ');
INSERT INTO cd_cep_br VALUES ('93.534-550', '3978     ', 'R SAMUEL DIETSCHI', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('93.546-170', '3978     ', 'R SAMUEL MORSE', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.347-077', '3978     ', 'R SAMUEL RENCK', 'B SAUDE                       ');
INSERT INTO cd_cep_br VALUES ('93.315-480', '3978     ', 'R SAN MARINO', 'OPERARIO                      ');
INSERT INTO cd_cep_br VALUES ('93.544-530', '3978     ', 'R SAN MARTIN', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.425-230', '3978     ', 'R SANANDUVA', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('93.548-060', '3978     ', 'R SANDER', 'MAUA                          ');
INSERT INTO cd_cep_br VALUES ('93.525-420', '3978     ', 'R SANDRA HACK', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('93.420-220', '3978     ', 'R SANTA ANA', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('93.525-150', '3978     ', 'R SANTA BARBARA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('93.410-210', '3978     ', 'R SANTA CATARINA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.425-200', '3978     ', 'R SANTA CLARA DO SUL', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('93.415-470', '3978     ', 'R SANTA CRISTINA', 'RONDONIA                      ');
INSERT INTO cd_cep_br VALUES ('93.534-090', '3978     ', 'R SANTA CRUZ DO SUL', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('93.330-020', '3978     ', 'R SANTA LUZIA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('93.336-180', '3978     ', 'R SANTA MARIA', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('93.320-540', '3978     ', 'R SANTA RITA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('93.344-450', '3978     ', 'R SANTA ROSA', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('93.336-200', '3978     ', 'R SANTA SOFIA', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('93.330-010', '3978     ', 'R SANTA TEREZA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('93.548-090', '3978     ', 'R SANTA VITORIA DO PALMAR', 'MAUA                          ');
INSERT INTO cd_cep_br VALUES ('93.330-130', '3978     ', 'R SANTAREM', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('93.537-360', '3978     ', 'R SANTIAGO', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('93.336-060', '3978     ', 'R SANTO AMARO', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('93.546-200', '3978     ', 'R SANTO ANDRE', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.520-190', '3978     ', 'R SANTO ANGELO', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('93.520-010', '3978     ', 'R SANTO ANTONIO', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('93.347-140', '3978     ', 'R SANTO ANTONIO DA PATRULHA', 'B SAUDE                       ');
INSERT INTO cd_cep_br VALUES ('93.347-200', '3978     ', 'R SANTO AUGUSTO', 'B SAUDE                       ');
INSERT INTO cd_cep_br VALUES ('93.537-340', '3978     ', 'R SANTO CRISTO', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('93.347-045', '3978     ', 'R SANTO DIAS DA SILVA', 'B SAUDE                       ');
INSERT INTO cd_cep_br VALUES ('93.525-160', '3978     ', 'R SANTOS', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('93.546-651', '3978     ', 'PC SANTOS DUMONT', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.320-460', '3978     ', 'R SANTOS DUMONT', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('93.510-170', '3978     ', 'R SANTOS PEDROSO- ATE 413/414', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.520-340', '3978     ', 'R SANTOS PEDROSO- DE 415/416 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.490-020', '3978     ', 'R SAO BARTOLOMEU', 'L GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('93.320-600', '3978     ', 'R RIVEIRA', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('93.425-260', '3978     ', 'R ROBERTO KRONMEYER', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('93.490-100', '3978     ', 'R ROBERTO LINCK', 'L GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('93.332-460', '3978     ', 'PC ROBERTO ROCHENMACHER', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('93.320-360', '3978     ', 'R ROCA SALES', 'RONDONIA                      ');
INSERT INTO cd_cep_br VALUES ('93.420-573', '3978     ', 'R RODA VIVA', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('93.348-360', '3978     ', 'R RODESIA', 'RINCAO                        ');
INSERT INTO cd_cep_br VALUES ('94.140-140', '3973     ', 'R TRINTA E TRES (LOT UMBU)', 'LOT UMBU                      ');
INSERT INTO cd_cep_br VALUES ('94.160-080', '3973     ', 'TV TRINTA E UM (LOT JD FLORENCA)', 'LOT JD FLORENCA               ');
INSERT INTO cd_cep_br VALUES ('94.160-250', '3973     ', 'R TRINTA E UM (LOT JD FLORENCA)', 'LOT JD FLORENCA               ');
INSERT INTO cd_cep_br VALUES ('94.140-120', '3973     ', 'R TRINTA E UM (LOT UMBU)', 'LOT UMBU                      ');
INSERT INTO cd_cep_br VALUES ('94.050-070', '3973     ', 'R TUBARAO', 'COHAB A                       ');
INSERT INTO cd_cep_br VALUES ('94.020-380', '3973     ', 'R TUIUTI', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('94.070-410', '3973     ', 'TV TULIPA', 'LOT VL RICA                   ');
INSERT INTO cd_cep_br VALUES ('94.197-760', '3973     ', 'TV TUPI', 'JD CEDRO                      ');
INSERT INTO cd_cep_br VALUES ('94.175-090', '3973     ', 'R TUPINAMBA', 'LOT R PALERMO                 ');
INSERT INTO cd_cep_br VALUES ('94.150-430', '3973     ', 'R TUPIS, DOS', 'BARNABE                       ');
INSERT INTO cd_cep_br VALUES ('94.055-170', '3973     ', 'R TURIBIO GOMES', 'MTE BELO                      ');
INSERT INTO cd_cep_br VALUES ('94.060-600', '3973     ', 'R TURIBIO OLIVEIRA', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('94.175-280', '3973     ', 'R U (LOT PALERMO)', 'LOT R PALERMO                 ');
INSERT INTO cd_cep_br VALUES ('94.135-291', '3973     ', 'R UBERABA', 'B SUCESSO                     ');
INSERT INTO cd_cep_br VALUES ('94.135-290', '3973     ', 'R UBERLANDIA', 'B SUCESSO                     ');
INSERT INTO cd_cep_br VALUES ('94.040-270', '3973     ', 'R ULISSES CABRAL', 'COHAB B                       ');
INSERT INTO cd_cep_br VALUES ('94.160-060', '3973     ', 'TV UM (LOT JD FLORENCA)', 'LOT JD FLORENCA               ');
INSERT INTO cd_cep_br VALUES ('94.160-010', '3973     ', 'R UM (LOT JD FLORENCA)', 'LOT JD FLORENCA               ');
INSERT INTO cd_cep_br VALUES ('96.830-650', '3892     ', 'R AUGUSTO WUTKE', 'A GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('96.820-390', '3892     ', 'R AUSTRIA', 'L S CRUZ                      ');
INSERT INTO cd_cep_br VALUES ('96.845-570', '3892     ', 'R BAGE', 'VL SCHULTZ                    ');
INSERT INTO cd_cep_br VALUES ('96.840-200', '3892     ', 'R BAHIA', 'F VELHO                       ');
INSERT INTO cd_cep_br VALUES ('96.840-220', '3892     ', 'TV BAHIA', 'F VELHO                       ');
INSERT INTO cd_cep_br VALUES ('96.815-150', '3892     ', 'R BALDUINO MARTIN', 'PR FOLGADOS                   ');
INSERT INTO cd_cep_br VALUES ('96.810-510', '3892     ', 'PC BANDEIRA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('90.035-120', '3980     ', 'R GENERAL JOAO TELLES- LADO PAR', 'B FIM                         ');
INSERT INTO cd_cep_br VALUES ('91.710-020', '3980     ', 'R GENERAL JONATHAS BORGES FORTES', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('12.914-520', '4897     ', 'R PROFESSORA MARIA ELIZA QUADROS CAMARA', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('90.050-100', '3980     ', 'R GENERAL LIMA E SILVA- ATE 0868 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('90.050-101', '3980     ', 'R GENERAL LIMA E SILVA- ATE 0869 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('90.050-102', '3980     ', 'R GENERAL LIMA E SILVA- DE 0870 AO FIM - LADO PA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('91.760-620', '3980     ', 'R PASTEUR', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('91.060-550', '3980     ', 'AV PASTOR ERNESTO SCHLIEPER', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('91.180-360', '3980     ', 'R PASTOR GUSTAV NORDLUND', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.420-210', '3980     ', 'R PATAGONIA', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('90.230-071', '3980     ', 'AV PATRIA- LADO IMPAR', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('90.230-070', '3980     ', 'AV PATRIA- LADO PAR', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('90.840-730', '3980     ', 'R PATRICIO DE MATOS FERNANDES', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.710-300', '3980     ', 'R PATRIMONIO', 'C A BORGES                    ');
INSERT INTO cd_cep_br VALUES ('90.660-180', '3980     ', 'R PADRE NAVARRO', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('90.830-640', '3980     ', 'R PADRE NOBREGA', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.770-770', '3980     ', 'R PADRE PAULO ENGLERT', 'E SANTO                       ');
INSERT INTO cd_cep_br VALUES ('90.200-180', '3980     ', 'R PADRE PEDRO SCHINEIDER', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('91.180-350', '3980     ', 'PC PADRE RAMBO', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.570-170', '3980     ', 'R PADRE ROQUE GONZALES', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('90.430-120', '3980     ', 'R PADRE SCHOELER', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('91.710-280', '3980     ', 'R PADRE TESCHAUER', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('91.530-360', '3980     ', 'R PADRE TODESCO', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('90.010-180', '3980     ', 'AV PADRE TOME', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('90.160-230', '3980     ', 'R PAES DE ANDRADE', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('91.710-290', '3980     ', 'R PAI JOAQUIM', 'C A BORGES                    ');
INSERT INTO cd_cep_br VALUES ('90.840-540', '3980     ', 'R MARIA JOSE ALBERTON SILVA', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.750-450', '3980     ', 'R MARIA JOSE DE SOUZA E CUNHA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('91.110-350', '3980     ', 'AV MARIA JOSEFA DA FONTOURA', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.710-130', '3980     ', 'R MARIA LUIZA PERES', 'C A BORGES                    ');
INSERT INTO cd_cep_br VALUES ('91.060-120', '3980     ', 'R MARIA MONTESSORI', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('91.540-250', '3980     ', 'R MARIA NATALICIA DA SILVA', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.440-250', '3980     ', 'R MARIA QUITERIA DE JESUS', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('90.880-250', '3980     ', 'R MARIANO DE MATOS', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.540-640', '3980     ', 'BC MARIANOS, DOS', 'AGRONOMIA                     ');
INSERT INTO cd_cep_br VALUES ('90.430-181', '3980     ', 'R MARIANTE- LADO IMPAR', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('90.430-180', '3980     ', 'R MARIANTE- LADO PAR', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('91.560-190', '3980     ', 'TV MARICA', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('90.660-150', '3980     ', 'R MARIETA', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('91.260-090', '3980     ', 'R MARIETA MENNA BARRETO', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('90.440-191', '3980     ', 'AV MARILAND- LADO IMPAR', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('90.440-190', '3980     ', 'AV MARILAND- LADO PAR', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('91.430-160', '3980     ', 'PC MARINGA', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('90.110-240', '3980     ', 'PRQ MARINHA DO BRASIL', 'PR BELAS                      ');
INSERT INTO cd_cep_br VALUES ('90.090-110', '3980     ', 'R MARINHEIROS (ILHA DA PINTADA)', 'ARQUIPELAGO                   ');
INSERT INTO cd_cep_br VALUES ('91.160-040', '3980     ', 'R MARIO ARNAUD SAMPAIO', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.770-530', '3980     ', 'R MARIO ASSUMPCAO', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('90.010-100', '3980     ', 'TV MARIO CINCO PAUS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('91.120-100', '3980     ', 'R MARIO COUTO', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.760-570', '3980     ', 'R MARIO DE ANDRADE', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('90.680-090', '3980     ', 'R MARIO DE ARTAGAO', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('90.245-400', '3980     ', 'R MARIO DE CASTILHOS FERREIRA', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('91.450-090', '3980     ', 'R MARIO DE LIMA HORNES', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.340-080', '3980     ', 'R MARIO LEIVAS CARDIA', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('91.530-550', '3980     ', 'R MARIO MARASSA', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('91.260-190', '3980     ', 'AV MARIO MENEGHETTI', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.140-260', '3980     ', 'R MARIO QUINTANA', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('90.245-410', '3980     ', 'R MARIO SCHENINI CADEMARTORI', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('91.540-150', '3980     ', 'R MARIO TAVARES DE SOUZA', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.787-710', '3980     ', 'AC MARIO, DO', 'LAMI                          ');
INSERT INTO cd_cep_br VALUES ('91.520-120', '3980     ', 'R MARISTA', 'VL J PESSOA                   ');
INSERT INTO cd_cep_br VALUES ('90.690-390', '3980     ', 'R MARIZ E BARROS', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('90.870-360', '3980     ', 'R MARCIANO RIBEIRO', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('90.130-001', '3980     ', 'R MARCILIO DIAS- LADO IMPAR', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('90.130-000', '3980     ', 'R MARCILIO DIAS- LADO PAR', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('90.830-360', '3980     ', 'R MARCIO DIAS', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('91.755-030', '3980     ', 'R MARCIRIO DA SILVA BARBOSA', 'HIPICA                        ');
INSERT INTO cd_cep_br VALUES ('90.245-360', '3980     ', 'R MARCO ANTONIO DOS SANTOS ROSA', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('90.250-790', '3980     ', 'PC MARCO ANTONIO HILARIO DE OLIVEIRA', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('91.350-280', '3980     ', 'R MARCO POLO', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('91.530-160', '3980     ', 'R MARCONE', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('91.360-130', '3980     ', 'R MARCOS FICHBEIN', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('90.245-370', '3980     ', 'R MARCOS IOLOVITCH', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('91.350-040', '3980     ', 'R MARCOS MOREIRA', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('90.245-380', '3980     ', 'R MARCOS RITTER', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('90.245-390', '3980     ', 'R MARCOS SPRITZER', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('91.750-440', '3980     ', 'R MARCOS WAINSTEIN', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('91.340-400', '3980     ', 'AV MARECHAL ANDREA', 'BOA VISTA                     ');
INSERT INTO cd_cep_br VALUES ('90.870-190', '3980     ', 'TV MARECHAL BORMANN', 'TERESOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('90.010-300', '3980     ', 'PC MARECHAL DEODORO (MATRIZ, DA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('90.020-061', '3980     ', 'R MARECHAL FLORIANO PEIXOTO- LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('90.020-060', '3980     ', 'R MARECHAL FLORIANO PEIXOTO- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('91.250-060', '3980     ', 'R MARECHAL FRANCISCO ANTONIO BITENCOURT', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.350-030', '3980     ', 'R MARECHAL FROTA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('91.910-290', '3980     ', 'R MARECHAL HERMES', 'CAMAQUA                       ');
INSERT INTO cd_cep_br VALUES ('90.670-170', '3980     ', 'BC FELIZARDO FURTADO', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('91.160-680', '3980     ', 'R F (VL N STA ROSA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.060-500', '3980     ', 'R F (VL NAZARETH)', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.060-452', '3980     ', 'BC F (VL NAZARETH)', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.710-260', '3980     ', 'R F (VL NS DE LOURDES)', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('91.180-230', '3980     ', 'R F (VL NS FATIMA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.420-721', '3980     ', 'R F (VL NS FATIMA-VINEIA)', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('90.245-230', '3980     ', 'R F (VL OPERARIA)', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('90.830-170', '3980     ', 'R F (VL PEDREIRA)', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('91.712-042', '3980     ', 'BC F (VL PRIMEIRO DE MAIO)', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('90.610-080', '3980     ', 'R F (VL S JUDAS TADEU)', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('91.910-071', '3980     ', 'AC F (VL S VICENTE MARTIR)', 'CAMAQUA                       ');
INSERT INTO cd_cep_br VALUES ('91.140-250', '3980     ', 'R F (VL SENHOR DO BOM FIM)', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('96.076-230', '4261     ', 'TV UM (NAVEGANTES II)', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('96.076-130', '4261     ', 'PSG UM (NAVEGANTES II)', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('91.510-620', '3980     ', 'R O (CAMPO DA TUCA)', 'VL J PESSOA                   ');
INSERT INTO cd_cep_br VALUES ('91.270-270', '3980     ', 'AC O (CJ RES ALTO PETROPOLIS)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.250-520', '3980     ', 'AC O (CJ RES ICARO- VL VARIG)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.780-801', '3980     ', 'BC O (EST RET DA PONTA GROSSA)', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('90.240-303', '3980     ', 'BC O (VL AREIA)', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('93.490-460', '3978     ', 'EST SALDI EMILIO CASSEL', 'L GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('93.548-250', '3978     ', 'PC RENATO GOTTELIB', 'MAUA                          ');
INSERT INTO cd_cep_br VALUES ('93.315-540', '3978     ', 'R REPUBLICA, DA', 'OPERARIO                      ');
INSERT INTO cd_cep_br VALUES ('93.542-590', '3978     ', 'AV REYNALDO KAYSER', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.330-310', '3978     ', 'R REZENDE', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('93.425-010', '3978     ', 'R RIACHUELO', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('93.510-210', '3978     ', 'R RIBEIRO DE ALMEIDA', 'H VELHO                       ');
INSERT INTO cd_cep_br VALUES ('93.310-460', '3978     ', 'R RINCAO- ATE 726/727', 'RINCAO                        ');
INSERT INTO cd_cep_br VALUES ('93.348-460', '3978     ', 'R RINCAO- DE 0728/0729 A 1099/1100', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('93.346-340', '3978     ', 'R RINCAO- DE 1101/1102 AO FIM', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('93.332-140', '3978     ', 'R RIO AMAZONAS', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('93.332-350', '3978     ', 'R RIO ARAGUAIA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('93.332-210', '3978     ', 'R RIO BRANCO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('93.332-280', '3978     ', 'R RIO CAI', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('93.332-400', '3978     ', 'R RIO CAMBARA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('93.332-260', '3978     ', 'R RIO CAPIVARI', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('93.332-360', '3978     ', 'R RIO CHUI', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('93.332-270', '3978     ', 'R RIO DAS ANTAS', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('93.415-190', '3978     ', 'R RIO DE JANEIRO', 'O BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('93.332-240', '3978     ', 'R RIO DOS SINOS', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('93.348-560', '3978     ', 'R RIO GRANDE', 'RINCAO                        ');
INSERT INTO cd_cep_br VALUES ('91.320-250', '3980     ', 'PC JARDIM DAS AMERICAS', 'VL JARDIM                     ');
INSERT INTO cd_cep_br VALUES ('91.530-540', '3980     ', 'PC JARDIM DAS OLIVEIRAS', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('91.410-151', '3980     ', 'PC JARDIM DO SALSO-JOSE LUIZ CARNEIRO CRUZ', 'JD SALSO                      ');
INSERT INTO cd_cep_br VALUES ('90.550-170', '3980     ', 'R JARDIM HIDRAULICA SAO JOAO', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('91.740-543', '3980     ', 'PC JARDIM SAO JORGE', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('91.230-510', '3980     ', 'R JARDIM VITORIA', 'P PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('91.900-440', '3980     ', 'PC JARDINEIROS, DOS', 'VL ASSUNCAO                   ');
INSERT INTO cd_cep_br VALUES ('91.350-170', '3980     ', 'R JARI', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('91.750-132', '3980     ', 'R JASMIM', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('90.820-190', '3980     ', 'R JATAI', 'CRISTAL                       ');
INSERT INTO cd_cep_br VALUES ('91.040-080', '3980     ', 'R JAU', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('91.050-030', '3980     ', 'TV JAVA', 'JD LINDOIA                    ');
INSERT INTO cd_cep_br VALUES ('91.130-440', '3980     ', 'R JAVAES', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.420-733', '3980     ', 'R J (VL N S FATIMA-DIVINEIA)', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('91.160-160', '3980     ', 'R J (VL N STA ROSA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.710-233', '3980     ', 'TV J (VL NS DA GLORIA)', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('90.810-024', '3980     ', 'BC J (VL NS DAS GRACAS)', 'CRISTAL                       ');
INSERT INTO cd_cep_br VALUES ('90.245-290', '3980     ', 'R J (VL OPERARIA)', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('90.610-120', '3980     ', 'R J (VL S JUDAS TADEU)', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('91.910-090', '3980     ', 'R J (VL S VICENTE MARTIR)', 'CAMAQUA                       ');
INSERT INTO cd_cep_br VALUES ('91.260-460', '3980     ', 'R J (VL SAFIRA)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('90.820-350', '3980     ', 'BC J (VL URSA MAIOR)', 'CRISTAL                       ');
INSERT INTO cd_cep_br VALUES ('91.510-811', '3980     ', 'R J (VL VARGAS)', 'C A BORGES                    ');
INSERT INTO cd_cep_br VALUES ('91.340-070', '3980     ', 'R J. THADEO ONAR', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('91.160-641', '3980     ', 'AC J-DOIS (LOT TIMBAUVA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.160-642', '3980     ', 'AC J-DOIS A (LOT TIMBAUVA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.160-643', '3980     ', 'AC J-DOIS B (LOT TIMBAUVA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.160-651', '3980     ', 'AC J-TRES (LOT TIMBAUVA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.160-644', '3980     ', 'AC J-UM (LOT TIMBAUVA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.570-560', '3980     ', 'R JABUTICABAS, DAS', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('90.840-120', '3980     ', 'R JACARANDAS', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('91.780-560', '3980     ', 'R JACARANDAS', 'P GROSSA                      ');
INSERT INTO cd_cep_br VALUES ('91.760-420', '3980     ', 'R JACAREI', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('91.770-051', '3980     ', 'PC JACI', 'GUARUJA                       ');
INSERT INTO cd_cep_br VALUES ('91.770-420', '3980     ', 'R JACICOEMA', 'GUARUJA                       ');
INSERT INTO cd_cep_br VALUES ('90.040-270', '3980     ', 'R JACINTO GOMES', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('91.770-030', '3980     ', 'R JACIPUIA', 'GUARUJA                       ');
INSERT INTO cd_cep_br VALUES ('91.120-380', '3980     ', 'R JACKSON DE FIGUEIREDO', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.530-530', '3980     ', 'PC JACOB EDMUNDO WEISSHEIMER', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('90.830-610', '3980     ', 'R JACOB ISAKE ZYLBERSZTEJN', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.120-520', '3980     ', 'R JACOB PHILIPPSEN', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.720-050', '3980     ', 'R JACOB SCHAAN FILHO', 'TERESOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('90.690-090', '3980     ', 'BC JACOB VONTOBEL', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('90.690-080', '3980     ', 'R JACOB VONTOBEL', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('90.690-450', '3980     ', 'BC JACOB VONTOBEL', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('91.215-190', '3980     ', 'R JACOB WECHSLER', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.787-070', '3980     ', 'EST JACQUES DA ROSA', 'LAMI                          ');
INSERT INTO cd_cep_br VALUES ('91.790-425', '3980     ', 'RET JACQUES YVES COSTEAU', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('90.810-150', '3980     ', 'AV JACUI', 'CRISTAL                       ');
INSERT INTO cd_cep_br VALUES ('91.770-430', '3980     ', 'R JACUNDA', 'GUARUJA                       ');
INSERT INTO cd_cep_br VALUES ('91.160-430', '3980     ', 'R JACY BARCELLOS DE OLIVEIRA', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('90.460-140', '3980     ', 'AV ITAQUI', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('91.040-390', '3980     ', 'R ITARARE', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('91.370-340', '3980     ', 'PC ITATI', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('91.130-430', '3980     ', 'R ITAUNA', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.060-080', '3980     ', 'R ITIBERE DA CUNHA', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('91.230-310', '3980     ', 'R ITIBERE DE MOURA', 'P PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('90.110-290', '3980     ', 'R ITORORO', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('91.040-320', '3980     ', 'R DOMINGOS MARTINS', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('91.040-000', '3980     ', 'R DOMINGOS RUBBO', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('91.360-040', '3980     ', 'R DOMINGOS SEGUEZIO', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('91.220-140', '3980     ', 'R DONA ADDA MASCARENHAS DE MORAES', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('90.640-110', '3980     ', 'R DONA ALICE', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('91.110-010', '3980     ', 'R DONA ALZIRA', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('90.810-190', '3980     ', 'R DONA AMELIA', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.520-050', '3980     ', 'R DONA ANA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('90.840-040', '3980     ', 'R DONA ANTONIA', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('90.850-130', '3980     ', 'R DONA AUGUSTA', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('90.880-450', '3980     ', 'R DONA CECILIA', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('91.787-593', '3980     ', 'R DONA CELANIRA NUNES', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('90.830-560', '3980     ', 'R DONA CRISTINA', 'CRISTAL                       ');
INSERT INTO cd_cep_br VALUES ('91.760-230', '3980     ', 'R DONA ELVIRA', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('91.120-470', '3980     ', 'R DONA EMILIA DOMAGALSKI', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('90.610-220', '3980     ', 'R DONA EUGENIA- ATE 194/195', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('90.630-150', '3980     ', 'R DONA EUGENIA- DE 196/197 AO FIM', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('91.787-670', '3980     ', 'BC OTAVIANO PINTO', 'LAMI                          ');
INSERT INTO cd_cep_br VALUES ('90.050-120', '3980     ', 'R OTAVIO CORREA', 'C BAIXA                       ');
INSERT INTO cd_cep_br VALUES ('90.810-230', '3980     ', 'R OTAVIO DUTRA', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('96.055-490', '4261     ', 'R DOUTOR ABADIE FARIA ROSA', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.040-090', '4261     ', 'PC DOUTOR ADHEMAR DE BARROS', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.085-090', '4261     ', 'R COMENDADOR RAFAEL MAZZA', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.080-260', '4261     ', 'R CONCORDIA', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.020-060', '4261     ', 'R CONDE DE PIRATINI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.010-290', '4261     ', 'R CONDE DE PORTO ALEGRE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('90.843-460', '3980     ', 'AC E (RUA NEVES)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.140-220', '3980     ', 'R E (SENHOR DO BOM FIM)', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.250-141', '3980     ', 'R E (VL B FLORES)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.440-190', '3980     ', 'BC E (VL BOA VISTA)', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('91.790-630', '3980     ', 'R E (VL CH BANCO)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.790-640', '3980     ', 'TV E (VL CHACARA DO BANCO)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('90.830-710', '3980     ', 'AC E (VL CRUZEIRO DO SUL)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.770-820', '3980     ', 'R E (VL DO SARGENTO)', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('91.712-023', '3980     ', 'BC E (VL EMBRATEL)', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('91.420-582', '3980     ', 'BC E (VL FATIMA-PINTO)', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('91.420-581', '3980     ', 'R E (VL FATIMA-PINTO)', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('90.810-030', '3980     ', 'BC E (VL HIPODROMO)', 'CRISTAL                       ');
INSERT INTO cd_cep_br VALUES ('91.712-400', '3980     ', 'R E (VL JD RENASCENCA)', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('91.750-580', '3980     ', 'R E (VL MONTE CRISTO)', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('91.751-480', '3980     ', 'BC E (VL MORRO ALTO)', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('91.120-423', '3980     ', 'AC E (VL N BRASILIA)', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.790-320', '3980     ', 'R E (VL N STA RITA)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.160-090', '3980     ', 'R E (VL N STA ROSA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.060-480', '3980     ', 'R E (VL NAZARETH)', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.712-520', '3980     ', 'TV PAINEIRA, DA(VL EMBRATEL)', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('91.510-070', '3980     ', 'LRG PAINEIRAS, DAS', 'VL J PESSOA                   ');
INSERT INTO cd_cep_br VALUES ('91.780-720', '3980     ', 'R PAINEIRAS, DAS', 'P GROSSA                      ');
INSERT INTO cd_cep_br VALUES ('90.660-360', '3980     ', 'R PAISSANDU', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('90.090-310', '3980     ', 'IA PAIVA, DO', 'ARQUIPELAGO                   ');
INSERT INTO cd_cep_br VALUES ('91.750-110', '3980     ', 'BC PALADINO, DO', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('91.170-711', '3980     ', 'R PALAMARES (JD POR DO SOL)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.420-520', '3980     ', 'R PALESTINA', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('91.430-180', '3980     ', 'R PALMARES DO SUL', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('90.470-300', '3980     ', 'AV PALMEIRA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('91.170-720', '3980     ', 'R PALMEIRA (JD POR DO SUL)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('90.250-210', '3980     ', 'AV PALMIRA GOBBI', 'HUMAITA                       ');
INSERT INTO cd_cep_br VALUES ('91.787-741', '3980     ', 'AV PALOMA', 'LAMI                          ');
INSERT INTO cd_cep_br VALUES ('91.420-200', '3980     ', 'R PANAMA', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('91.740-270', '3980     ', 'R PANAMBI', 'CAVALHADA                     ');
INSERT INTO cd_cep_br VALUES ('91.050-001', '3980     ', 'AV PANAMERICANA- LADO IMPAR', 'JD LINDOIA                    ');
INSERT INTO cd_cep_br VALUES ('91.050-000', '3980     ', 'AV PANAMERICANA- LADO PAR', 'JD LINDOIA                    ');
INSERT INTO cd_cep_br VALUES ('91.120-560', '3980     ', 'R PANDIA CALOGERAS', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.570-480', '3980     ', 'R PANORAMA', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.920-700', '3980     ', 'R PAO DE ACUCAR', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('91.230-390', '3980     ', 'R PAPA PIO XII', 'P PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('91.540-090', '3980     ', 'R PAPOULA', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.040-520', '3980     ', 'R PAQUETA', 'JD FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('90.240-590', '3980     ', 'AV PARA- ATE 536/537', 'NAVEGANTES                    ');
INSERT INTO cd_cep_br VALUES ('90.240-591', '3980     ', 'AV PARA- DE 538/539 A 914/915', 'NAVEGANTES                    ');
INSERT INTO cd_cep_br VALUES ('90.240-592', '3980     ', 'AV PARA- DE 916/917 AO FIM', 'NAVEGANTES                    ');
INSERT INTO cd_cep_br VALUES ('91.540-350', '3980     ', 'R P (VL ESMERALDA)', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.420-190', '3980     ', 'R P (VL FATIMA-PINTO)', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('91.712-430', '3980     ', 'R P (VL JD RENASCENCA)', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('91.160-210', '3980     ', 'R P (VL N STA ROSA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.710-252', '3980     ', 'TV P (VL NS DA GLORIA)', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('90.610-170', '3980     ', 'R P (VL S JUDAS TADEU)', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('91.260-570', '3980     ', 'R P (VL SAFIRA)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.910-132', '3980     ', 'AC P (VL SAO VICENTE MARTIR)', 'CAMAQUA                       ');
INSERT INTO cd_cep_br VALUES ('91.160-211', '3980     ', 'AC P-UM (VL NOVA SANTA ROSA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.790-460', '3980     ', 'R PABLO KOMLOS', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.360-170', '3980     ', 'R PADRE ALOIS KADES SJ', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('91.910-560', '3980     ', 'R PADRE ANGELO CORSO', 'CAVALHADA                     ');
INSERT INTO cd_cep_br VALUES ('90.640-060', '3980     ', 'R PADRE ANTONIO VIEIRA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('91.220-430', '3980     ', 'R PADRE BRUNO FRANCISCO DURAYSKI', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('90.810-240', '3980     ', 'AV PADRE CACIQUE', 'PR BELAS                      ');
INSERT INTO cd_cep_br VALUES ('90.620-280', '3980     ', 'R PADRE CALDAS', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('90.570-080', '3980     ', 'R PADRE CHAGAS', 'M VENTO                       ');
INSERT INTO cd_cep_br VALUES ('91.520-624', '3980     ', 'TV PADRE CORNELIO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('90.240-420', '3980     ', 'R PADRE DIOGO FEIJO- ATE 477/478', 'NAVEGANTES                    ');
INSERT INTO cd_cep_br VALUES ('90.240-421', '3980     ', 'R PADRE DIOGO FEIJO- DE 479/480 AO FIM', 'NAVEGANTES                    ');
INSERT INTO cd_cep_br VALUES ('90.650-110', '3980     ', 'R PADRE HAFKEMEYER', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('90.200-170', '3980     ', 'TV PADRE HENRIQUE KOEHLER', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('91.040-250', '3980     ', 'R PADRE HENRIQUE LENZ', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('91.030-310', '3980     ', 'R PADRE HILDERBRANDO', 'S M GORETTI                   ');
INSERT INTO cd_cep_br VALUES ('90.250-570', '3980     ', 'R PADRE IGNACIO RAFAEL VALLE', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('91.040-530', '3980     ', 'AC PADRE IGNACIO WEBER', 'JD FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('90.250-580', '3980     ', 'R PADRE JACOB EMILIO SCHNEIDER', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('91.920-000', '3980     ', 'R PADRE JOAO BATISTA REUS- ATE 2830/2831', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('91.920-001', '3980     ', 'R PADRE JOAO BATISTA REUS- DE 2832/2833 AO FIM', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('91.360-180', '3980     ', 'R PADRE JORGE SEDELMAYR SJ', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('91.030-050', '3980     ', 'PC PADRE JOSE MASSIMI', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('91.230-420', '3980     ', 'R PADRE LEO SEIBEL', 'P PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('90.250-590', '3980     ', 'AV PADRE LEOPOLDO BRENTANO', 'HUMAITA                       ');
INSERT INTO cd_cep_br VALUES ('91.780-701', '3980     ', 'BC I (RUA QUATRO RET P GROSSA)', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('91.780-252', '3980     ', 'R I (VL AMIZADE)', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('90.240-360', '3980     ', 'R I (VL AREIA)', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('91.440-390', '3980     ', 'BC I (VL BOA VISTA)', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('91.790-670', '3980     ', 'TV I (VL CHACARA DO BANCO)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('90.830-632', '3980     ', 'AC I (VL CRUZEIRO DO SUL)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.540-280', '3980     ', 'R I (VL ESMERALDA)', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.420-673', '3980     ', 'R I (VL FATIMA-PINTO)', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('91.420-731', '3980     ', 'BC I (VL FATIMA-PINTO)', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('91.750-620', '3980     ', 'R I (VL MONTE CRISTO)', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('91.712-250', '3980     ', 'R NOSSA SENHORA DO ROSARIO', 'B VELHO                       ');
INSERT INTO cd_cep_br VALUES ('90.870-370', '3980     ', 'R NOSSA SENHORA MEDIANEIRA', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('91.180-320', '3980     ', 'R NOTAVEL', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.787-640', '3980     ', 'R NOVA OLINDA', 'LAMI                          ');
INSERT INTO cd_cep_br VALUES ('91.710-500', '3980     ', 'R NOVA PETROPOLIS', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('91.720-370', '3980     ', 'R OTAVIO FARIA', 'TERESOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('90.010-395', '3980     ', 'R OTAVIO FRANCISCO CARUSO DA ROCHA', 'PR BELAS                      ');
INSERT INTO cd_cep_br VALUES ('90.020-140', '3980     ', 'PC OTAVIO ROCHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('90.020-030', '3980     ', 'AV OTAVIO ROCHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('90.020-151', '3980     ', 'AV OTAVIO ROCHA- LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('90.020-150', '3980     ', 'AV OTAVIO ROCHA- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('91.790-740', '3980     ', 'AC ESCLARENA BUENO ARAUJO', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.910-400', '3980     ', 'TV ESCOBAR', 'CAMAQUA                       ');
INSERT INTO cd_cep_br VALUES ('91.150-270', '3980     ', 'AV ESCRIVAO JOSE ANTONIO DUARTE', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.180-220', '3980     ', 'R ESPACIAL', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('90.110-070', '3980     ', 'PC ESPANHA', 'PR BELAS                      ');
INSERT INTO cd_cep_br VALUES ('91.780-530', '3980     ', 'R ESPATODEAS, DAS', 'P GROSSA                      ');
INSERT INTO cd_cep_br VALUES ('91.920-240', '3980     ', 'R ESPERANCA', 'CAVALHADA                     ');
INSERT INTO cd_cep_br VALUES ('91.140-230', '3980     ', 'R ESPERANCA', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.712-040', '3980     ', 'R ESPERANCA (PRQ BELEM)', 'B VELHO                       ');
INSERT INTO cd_cep_br VALUES ('90.660-260', '3980     ', 'PC ESPERANTO', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('91.780-013', '3980     ', 'PC ESPIGAO', 'LAMI                          ');
INSERT INTO cd_cep_br VALUES ('91.787-530', '3980     ', 'TV ESPIGAO, DO', 'LAMI                          ');
INSERT INTO cd_cep_br VALUES ('91.450-270', '3980     ', 'R ESPIR RIVALDO', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('90.010-370', '3980     ', 'R ESPIRITO SANTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('91.570-650', '3980     ', 'R ESPLANADA', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('90.480-210', '3980     ', 'ROT ESPLANADA CONEGO ALFREDO ODY', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('90.035-220', '3980     ', 'LRG ESPLANADA CORREIO DO POVO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('90.160-190', '3980     ', 'PC ESPLANADA VATICANO', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('91.530-490', '3980     ', 'R ESPLENDIDA', 'AGRONOMIA                     ');
INSERT INTO cd_cep_br VALUES ('91.450-271', '3980     ', 'TV ESPORTE CLUBE CRUZEIRO', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('90.245-320', '3980     ', 'R K (VL OPERARIA)', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('91.910-100', '3980     ', 'R K (VL S VICENTE MARTIR)', 'CAMAQUA                       ');
INSERT INTO cd_cep_br VALUES ('91.270-550', '3980     ', 'R K (VL SAFIRA)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.160-652', '3980     ', 'AC K-DOIS (LOT TIMBAUVA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.790-771', '3980     ', 'AC K-DOIS (NUCLEO ESPERANCA)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.160-653', '3980     ', 'AC K-TRES (LOT TIMBAUVA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.160-654', '3980     ', 'AC K-UM (LOT TIMBAUVA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.790-772', '3980     ', 'AC K-UM (NUCLEO ESPERANCA)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.250-180', '3980     ', 'R JOSE PEREIRA DE BORBA', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.560-280', '3980     ', 'R JOSE PINHEIRO CABRAL', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('90.840-670', '3980     ', 'R JOSE ROBERTO FERNANDEZ', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.360-320', '3980     ', 'TV JOSE RODRIGUES DA FONSECA', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('91.550-040', '3980     ', 'R GOIAS', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.760-490', '3980     ', 'R JOSE SANGUINETTI', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('91.340-210', '3980     ', 'R JOSE SCUTARI', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('91.170-130', '3980     ', 'R JOSE VIERO', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.790-760', '3980     ', 'AC JOSE VITOLA', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.540-110', '3980     ', 'R JOSE ZUFFO NETO', 'AGRONOMIA                     ');
INSERT INTO cd_cep_br VALUES ('91.230-080', '3980     ', 'R JOSEFA BARRETO', 'P PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('91.740-260', '3980     ', 'R JOSUE COSTALUNGA', 'CAVALHADA                     ');
INSERT INTO cd_cep_br VALUES ('91.120-110', '3980     ', 'R JOSUE DE CASTRO', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.770-470', '3980     ', 'R JOSUE GUIMARAES', 'E SANTO                       ');
INSERT INTO cd_cep_br VALUES ('90.660-410', '3980     ', 'PC JOSUE RIBAS MARTINS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('91.520-100', '3980     ', 'R JUAREZ TAVORA', 'VL J PESSOA                   ');
INSERT INTO cd_cep_br VALUES ('91.755-001', '3980     ', 'BC JUCA BATISTA', 'E SANTO                       ');
INSERT INTO cd_cep_br VALUES ('91.770-000', '3980     ', 'AV JUCA BATISTA- ATE 2498 - LADO PAR', 'CAVALHADA                     ');
INSERT INTO cd_cep_br VALUES ('91.770-001', '3980     ', 'AV JUCA BATISTA- ATE 2499 - LADO IMPAR', 'CAVALHADA                     ');
INSERT INTO cd_cep_br VALUES ('91.755-000', '3980     ', 'AV JUCA BATISTA- DE 2500/2501 A 4368/4369', 'CAVALHADA                     ');
INSERT INTO cd_cep_br VALUES ('91.780-070', '3980     ', 'AV JUCA BATISTA- DE 4370/4371 AO FIM', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('91.360-430', '3980     ', 'R JULIEN FERREIRA', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('91.560-390', '3980     ', 'R JULIETA DE MELO MONTEIRO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('90.240-513', '3980     ', 'PC JULIO ANDREATTA', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('91.787-090', '3980     ', 'EST JULIO ANTONIO PEREIRA', 'C SOL                         ');
INSERT INTO cd_cep_br VALUES ('91.130-750', '3980     ', 'R JULIO BRUNELLI', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.560-210', '3980     ', 'AC JULIO CESAR DE MELLO PINTO', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('90.430-020', '3980     ', 'PC JULIO DE CASTILHOS', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('90.030-131', '3980     ', 'AV JULIO DE CASTILHOS- LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('90.030-130', '3980     ', 'AV JULIO DE CASTILHOS- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('91.755-130', '3980     ', 'R JULIO DIAS DE SOUZA', 'HIPICA                        ');
INSERT INTO cd_cep_br VALUES ('90.250-190', '3980     ', 'AV JULIO JURACY DA LUZ', 'HUMAITA                       ');
INSERT INTO cd_cep_br VALUES ('91.040-380', '3980     ', 'R JULIO KOVALSKI', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('90.850-490', '3980     ', 'R JULIO LOPES DOS SANTOS SOBRINHO', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('90.010-540', '3980     ', 'PC JULIO MESQUITA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('91.215-220', '3980     ', 'R JULIO RIBEIRO', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.180-030', '3980     ', 'R JULIO STREGUE', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.030-170', '3980     ', 'R JULIO VERNE', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('91.320-100', '3980     ', 'R JUNCAL', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('91.210-390', '3980     ', 'AC JOSE FINKLER', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('90.110-300', '3980     ', 'R JOSE FRANCISCO DUARTE JUNIOR', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('91.180-640', '3980     ', 'R JOSE GELAIN', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.330-450', '3980     ', 'AV JOSE GERTUM', 'CH PEDRAS                     ');
INSERT INTO cd_cep_br VALUES ('91.110-330', '3980     ', 'TV JOSE GIRARDI', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.910-280', '3980     ', 'R JOSE GOMES', 'TRISTEZA                      ');
INSERT INTO cd_cep_br VALUES ('91.520-240', '3980     ', 'R JOSE GONCALVES', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('91.180-650', '3980     ', 'R JOSE GRIMBERG', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.220-310', '3980     ', 'R JOSE HENRIQUE MARIANTE', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('90.670-010', '3980     ', 'R DOUTOR VERIDIANO FARIAS', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('90.245-190', '3980     ', 'R DOUTOR VESPASIANO FAUSTINO CORREA', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('90.110-200', '3980     ', 'R DOUTOR VICENTE DE PAULA DUTRA', 'PR BELAS                      ');
INSERT INTO cd_cep_br VALUES ('91.750-800', '3980     ', 'PC DOUTOR VIRIATO DUTRA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('90.640-160', '3980     ', 'R DOUTOR VOLTAIRE PIRES', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('90.245-200', '3980     ', 'R DOUTOR WALDEMAR NESTROVSKI', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('91.050-230', '3980     ', 'AV DOUTOR WALTER SO JOBIM', 'JD LINDOIA                    ');
INSERT INTO cd_cep_br VALUES ('91.250-020', '3980     ', 'TV DOUTOR WILMAR JOSE DA COSTA PORTO', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.180-190', '3980     ', 'R DOUTORA ANTONIETA CESAR DIAS', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('90.850-040', '3980     ', 'R DOUTORA AURORA NUNES WAGNER', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.170-270', '3980     ', 'R DOUTORA CARMEN PINTO DE AZEVEDO ANDRADE', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.720-320', '3980     ', 'R DOUTORA ELMELINDA LOPES DE VASCONCELOS', 'TERESOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('90.480-100', '3980     ', 'R DOUTORA ESTELA BUDIANSKY', 'BOA VISTA                     ');
INSERT INTO cd_cep_br VALUES ('91.790-310', '3980     ', 'R DOUTORA LUCILA LOPES', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('96.025-090', '4261     ', 'R DONA HILDA SIMOES LOPES', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.010-450', '4261     ', 'R DONA MARIANA', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('91.240-260', '3980     ', 'AV MANOEL ELIAS- ATE 1299/1300', 'P PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('91.240-261', '3980     ', 'AV MANOEL ELIAS- DE 1301/1302 AO FIM', 'P PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('91.790-770', '3980     ', 'R MANOEL FARIA DA ROSA PRIMO', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.790-840', '3980     ', 'R MANOEL FERNANDES PINHEIRO', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.230-370', '3980     ', 'R MANOEL FERRADOR', 'P PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('91.160-400', '3980     ', 'R MANOEL JOAO MARTINS', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.440-110', '3980     ', 'BC O (VL BOA VISTA)', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('90.830-491', '3980     ', 'AC O (VL CRUZEIRO DO SUL)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.770-791', '3980     ', 'BC O (VL DO SARGENTO)', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('91.540-340', '3980     ', 'R O (VL ESMERALDA)', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.420-180', '3980     ', 'R O (VL FATIMA-PINTO)', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('91.160-200', '3980     ', 'R O (VL N STA ROSA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.710-251', '3980     ', 'R O (VL NS DA GLORIA)', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('90.610-160', '3980     ', 'R O (VL S JUDAS TADEU)', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('91.910-253', '3980     ', 'AC O (VL S VICENTE MARTIR)', 'CAMAQUA                       ');
INSERT INTO cd_cep_br VALUES ('91.160-490', '3980     ', 'R O (VL STA ROSA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('90.820-003', '3980     ', 'BC O (VL URSA MAIOR)', 'CRISTAL                       ');
INSERT INTO cd_cep_br VALUES ('91.010-010', '3980     ', 'VD OBIRICI', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('91.710-390', '3980     ', 'R OCIDENTE', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('91.220-410', '3980     ', 'PC OCTACILIO GONCALVES DOS SANTOS', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.230-380', '3980     ', 'R OCTACILIO JOSE DIAS', 'P PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('90.840-350', '3980     ', 'R OCTAVIO DE SOUZA', 'TERESOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('90.520-150', '3980     ', 'R NOVA PRATA', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('91.920-540', '3980     ', 'TV NOVA TRENTO', 'TRISTEZA                      ');
INSERT INTO cd_cep_br VALUES ('90.550-070', '3980     ', 'AV NOVA YORK', 'AUXILIADORA                   ');
INSERT INTO cd_cep_br VALUES ('91.430-310', '3980     ', 'R NOVE (CEFER 2)', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('91.270-660', '3980     ', 'AC NOVE (CHAC DA FUMACA)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.060-433', '3980     ', 'BC E (VL NAZARETH)', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('90.810-051', '3980     ', 'BC E (VL NS DAS GRACAS)', 'CRISTAL                       ');
INSERT INTO cd_cep_br VALUES ('91.710-250', '3980     ', 'R E (VL NS DE LOURDES)', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('91.420-713', '3980     ', 'R E (VL NS FATIMA DIVINEIA)', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('91.180-210', '3980     ', 'R E (VL NS FATIMA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('90.245-210', '3980     ', 'R E (VL OPERARIA)', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('90.840-430', '3980     ', 'R E (VL ORFANOTROFIO I)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('90.830-160', '3980     ', 'R E (VL PEDREIRA)', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('91.710-173', '3980     ', 'AC DOZE (VL NS DA GLORIA)', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('91.710-181', '3980     ', 'BC DOZE (VL NS DA GLORIA)', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('90.843-400', '3980     ', 'BC DOZE (VL ORFANOTROFIO II)', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('91.560-150', '3980     ', 'AC DOZE (VL SAO CARLOS)', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('90.880-524', '3980     ', 'BC DOZE (VL TRONCO I)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.120-101', '3980     ', 'AC DOZE A (VL NOVA BRASILIA)', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.120-602', '3980     ', 'AC DOZE B (VL N BRASILIA )', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('90.680-140', '3980     ', 'R DOZE DE OUTUBRO', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('91.380-370', '3980     ', 'R DUARTE ANDRADE SOARES', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('90.010-282', '3980     ', 'R DUQUE DE CAXIAS- ATE 1187 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('90.010-280', '3980     ', 'R DUQUE DE CAXIAS- ATE 1188 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('90.010-283', '3980     ', 'R DUQUE DE CAXIAS- DE 1189 AO FIM - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('90.010-281', '3980     ', 'R DUQUE DE CAXIAS- DE 1190 AO FIM - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('91.540-230', '3980     ', 'BC DURAM (RINCAO DO LEAO)', 'AGRONOMIA                     ');
INSERT INTO cd_cep_br VALUES ('91.792-590', '3980     ', 'AC E- SQ1 (VL N RESTINGA - 1 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.793-710', '3980     ', 'AC E- SQ1 (VL N RESTINGA - 2 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.793-300', '3980     ', 'AC E- SQ1 (VL N RESTINGA - 3 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.792-600', '3980     ', 'AC E- SQ2 (VL N RESTINGA - 1 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.793-590', '3980     ', 'AC E- SQ2 (VL N RESTINGA - 2 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.793-310', '3980     ', 'AC E- SQ2 (VL N RESTINGA - 3 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.792-610', '3980     ', 'AC E- SQ3 (VL N RESTINGA - 1 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.795-390', '3980     ', 'AC E- SQ3 (VL N RESTINGA - 2 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.793-320', '3980     ', 'AC E- SQ3 (VL N RESTINGA - 3 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.792-560', '3980     ', 'AC E- SQ4 (VL N RESTINGA - 1 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.793-270', '3980     ', 'AC E- SQ4 (VL N RESTINGA - 3 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.792-570', '3980     ', 'AC E- SQ5 (VL N RESTINGA - 1 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.793-280', '3980     ', 'AC E- SQ5 (VL N RESTINGA - 3 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.793-290', '3980     ', 'AC E- SQ6 (VL N RESTINGA - 3 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.755-400', '3980     ', 'R E (BC DO ADELAR I)', 'HIPICA                        ');
INSERT INTO cd_cep_br VALUES ('91.510-800', '3980     ', 'R E (CAMPO DA TUCA)', 'VL J PESSOA                   ');
INSERT INTO cd_cep_br VALUES ('91.510-222', '3980     ', 'R E (CH BOMBEIROS)', 'C A BORGES                    ');
INSERT INTO cd_cep_br VALUES ('91.550-380', '3980     ', 'R E (CHACARA DAS PERAS)', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('91.250-390', '3980     ', 'R E (CJ RES ICARO- VL VARIG)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.270-130', '3980     ', 'AC E (CJ RES JD ALTO PETROPOLIS)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.220-200', '3980     ', 'R E (DA ADOLFO SILVA)', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('90.250-102', '3980     ', 'R E (DIRETOR PESTANA)', 'HUMAITA                       ');
INSERT INTO cd_cep_br VALUES ('91.510-020', '3980     ', 'TV E (DO PRESIDIO)', 'C A BORGES                    ');
INSERT INTO cd_cep_br VALUES ('91.240-570', '3980     ', 'EST E (EMP TERRITORIAL SUBURBANA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('90.560-010', '3980     ', 'R DOUTOR VALE', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('91.250-001', '3980     ', 'R DOUTOR VARGAS NETO- LADO IMPAR', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.250-000', '3980     ', 'R DOUTOR VARGAS NETO- LADO PAR', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.320-210', '3980     ', 'R DOUTOR VEIGA CABRAL', 'VL JARDIM                     ');
INSERT INTO cd_cep_br VALUES ('91.712-120', '3980     ', 'R DOUTOR VERGARA', 'B VELHO                       ');
INSERT INTO cd_cep_br VALUES ('96.213-100', '4252     ', 'R FRANCISCO DANTOLO SETA', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('96.201-410', '4252     ', 'R FRANCISCO DE ASSIS', 'VL S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('96.216-260', '4252     ', 'R FRANCISCO FURTADO GOMES', 'PRQ RES S PEDRO               ');
INSERT INTO cd_cep_br VALUES ('96.200-150', '4252     ', 'R FRANCISCO MARQUES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.202-340', '4252     ', 'R FRANCISCO PASTORE', 'PRQ RES COELHO                ');
INSERT INTO cd_cep_br VALUES ('96.208-050', '4252     ', 'R FREDERICO CARLOS DE ANDRADE', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.214-080', '4252     ', 'R G (CASTELO BRANCO)', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('96.216-360', '4252     ', 'R G (PRQ RES SAO PEDRO)', 'PRQ RES S PEDRO               ');
INSERT INTO cd_cep_br VALUES ('96.215-420', '4252     ', 'R GALERAS, DAS', 'PRQ MARINHA                   ');
INSERT INTO cd_cep_br VALUES ('96.212-290', '4252     ', 'R GAMAL ABDEL NASSER', 'VL BRAZ                       ');
INSERT INTO cd_cep_br VALUES ('96.200-510', '4252     ', 'R GARIBALDI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.202-630', '4252     ', 'R GASPAR DE LEMOS', 'PRQ RES COELHO                ');
INSERT INTO cd_cep_br VALUES ('96.215-580', '4252     ', 'R GAVEA, DA', 'PRQ MARINHA                   ');
INSERT INTO cd_cep_br VALUES ('96.211-100', '4252     ', 'R GENERAL ABREU', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('96.209-100', '4252     ', 'R DOZE (PRO GUANABARA)', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.213-360', '4252     ', 'R DOZE (PROFILURB I)', 'PROFILURBI                    ');
INSERT INTO cd_cep_br VALUES ('91.520-210', '3980     ', 'R DONA FIRMINA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('91.570-250', '3980     ', 'R DONA FRANCISCA', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.560-580', '3980     ', 'AC DOIS (VL SAO CARLOS)', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.230-630', '3980     ', 'AC F-DOIS (JD PASSO DAS PEDRAS II)', 'P PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('91.160-621', '3980     ', 'AC F-DOIS (LOT TIMBAUVA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.160-681', '3980     ', 'AC F-DOIS (VL N SANTA ROSA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.230-640', '3980     ', 'AC F-UM (JD PASSO DAS PEDRAS II)', 'P PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('91.160-622', '3980     ', 'AC F-UM (LOT TIMBAUVA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.720-390', '3980     ', 'AV FABIO ARAUJO SANTOS', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('96.216-340', '4252     ', 'R E (PRQ RES SAO PEDRO)', 'PRQ RES S PEDRO               ');
INSERT INTO cd_cep_br VALUES ('96.201-170', '4252     ', 'R EDGAR FONTOURA', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('96.212-680', '4252     ', 'R EDUARDO ARAUJO- ATE 499/500', 'VL S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('96.213-040', '4252     ', 'R EDUARDO ARAUJO- DE 501/502 AO FIM', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('96.202-040', '4252     ', 'R EDUARDO BALLESTER', 'PRQ RES COELHO                ');
INSERT INTO cd_cep_br VALUES ('96.202-560', '4252     ', 'R EDUARDO CAMPOS LARANJO', 'PRQ RES COELHO                ');
INSERT INTO cd_cep_br VALUES ('96.214-140', '4252     ', 'R ELBERTO MADRUGA', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('96.217-060', '4252     ', 'R ELIK WOLF I', 'VL SENANDES                   ');
INSERT INTO cd_cep_br VALUES ('96.217-070', '4252     ', 'R ELIK WOLF II', 'VL SENANDES                   ');
INSERT INTO cd_cep_br VALUES ('96.207-450', '4252     ', 'R ELIU ARAUJO', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.201-460', '4252     ', 'R ENGENHEIRO ALFREDO HUCK', 'VL S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('96.212-380', '4252     ', 'R ENGENHEIRO ELMER LAWSORENSE CORTTHEILL', 'VL BRAZ                       ');
INSERT INTO cd_cep_br VALUES ('96.206-030', '4252     ', 'AV ENGENHEIRO ENNIO ROGUES MAURER', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.201-310', '4252     ', 'R ENGENHEIRO HEITOR AMARO BARCELOS', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('96.202-720', '4252     ', 'R ENGENHEIRO HEITOR AMARO BARCELOS', 'VL JUNCAO                     ');
INSERT INTO cd_cep_br VALUES ('96.216-230', '4252     ', 'R ENGENHEIRO JOAO KRAMER DE LIMA', 'PRQ RES S PEDRO               ');
INSERT INTO cd_cep_br VALUES ('96.203-320', '4252     ', 'R ENGENHEIRO JORGE RUFFIER', 'PRQ RES S PEDRO               ');
INSERT INTO cd_cep_br VALUES ('96.202-050', '4252     ', 'R ENGENHEIRO LUIZ ARTHUR UBATUBA DE FARIAS', 'PRQ RES COELHO                ');
INSERT INTO cd_cep_br VALUES ('90.020-014', '3980     ', 'LRG ESQUINA DEMOCRATICA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('91.330-430', '3980     ', 'R ESTACIO DE SA', 'CH PEDRAS                     ');
INSERT INTO cd_cep_br VALUES ('91.040-340', '3980     ', 'R ESTACIO PESSOA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('91.230-030', '3980     ', 'R ESTADIO', 'P PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('90.130-110', '3980     ', 'PC ESTADO DE ISRAEL', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('90.110-080', '3980     ', 'PC ESTADO DE SANTA CATARINA', 'PR BELAS                      ');
INSERT INTO cd_cep_br VALUES ('90.200-000', '3980     ', 'AV ESTADOS, DOS- ATE 1000/1001', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('90.200-001', '3980     ', 'AV ESTADOS, DOS- DE 1002/1003 AO FIM', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('91.740-200', '3980     ', 'R ESTEIO', 'CAVALHADA                     ');
INSERT INTO cd_cep_br VALUES ('90.680-610', '3980     ', 'AV ESTER', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('90.810-200', '3980     ', 'R ESTEVAO CRUZ', 'CRISTAL                       ');
INSERT INTO cd_cep_br VALUES ('90.670-070', '3980     ', 'R ENGENHEIRO ROBERTO SIMONSEN', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('91.530-320', '3980     ', 'R ENGENHEIRO RODOLFO AHRONS', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('90.810-250', '3980     ', 'ESP ENGENHEIRO RUY TEDESCO', 'PR BELAS                      ');
INSERT INTO cd_cep_br VALUES ('91.040-190', '3980     ', 'R ENGENHEIRO RYFF', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('91.130-060', '3980     ', 'R ENGENHEIRO SADI CASTRO', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('90.570-120', '3980     ', 'R ENGENHEIRO SALDANHA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('90.245-220', '3980     ', 'R ENGENHEIRO SERGIO SCHAPOVAL', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('90.440-140', '3980     ', 'R ENGENHEIRO TEIXEIRA SOARES', 'BELA VISTA                    ');
INSERT INTO cd_cep_br VALUES ('91.760-110', '3980     ', 'R ENGENHEIRO TITO MARQUES FERNANDES', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('91.130-070', '3980     ', 'R ENGENHEIRO UBATUBA DE FARIA', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('90.440-180', '3980     ', 'R ENGENHEIRO VERISSIMO DE MATOS', 'BELA VISTA                    ');
INSERT INTO cd_cep_br VALUES ('90.040-330', '3980     ', 'R ENGENHEIRO VESPUCIO DE ABREU', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('91.360-090', '3980     ', 'R ENGENHEIRO WALTER BOHEL', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('90.470-265', '3980     ', 'R ENIO ANDRADE', 'T FIGUEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('91.751-310', '3980     ', 'R ENIO AVELINE DA ROCHA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('91.750-070', '3980     ', 'R ENIO DE SOUZA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('91.215-300', '3980     ', 'R ENRICO CARUSO', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.340-530', '3980     ', 'PC EPHRAIM PINHEIRO CABRAL', 'BOA VISTA                     ');
INSERT INTO cd_cep_br VALUES ('91.260-140', '3980     ', 'R EQUATORIAL', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.340-180', '3980     ', 'R ERASTO ROXO DE ARAUJO CORREA', 'BOA VISTA                     ');
INSERT INTO cd_cep_br VALUES ('90.830-030', '3980     ', 'R EREBANGO', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('90.830-000', '3980     ', 'R ERECHIM', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('90.680-640', '3980     ', 'TV ERECHIM', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('91.170-290', '3980     ', 'R ERICO ANTUNES PINTO', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.910-060', '3980     ', 'R ERICO CRAMER', 'CAMAQUA                       ');
INSERT INTO cd_cep_br VALUES ('91.760-340', '3980     ', 'R ERICO SILVEIRA PEIXOTO', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('90.160-181', '3980     ', 'AV ERICO VERISSIMO- LADO IMPAR', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('90.160-180', '3980     ', 'AV ERICO VERISSIMO- LADO PAR', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('91.780-700', '3980     ', 'BC ERMINIO, DO', 'LAMI                          ');
INSERT INTO cd_cep_br VALUES ('91.430-100', '3980     ', 'R ERNESTINA AMARO TORELLY', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('90.220-190', '3980     ', 'R ERNESTO ALVES', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('91.520-001', '3980     ', 'R ERNESTO ARAUJO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('90.250-732', '3980     ', 'R ERNESTO CAPELLI', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('90.230-091', '3980     ', 'R ERNESTO DA FONTOURA- LADO IMPAR', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('90.230-090', '3980     ', 'R ERNESTO DA FONTOURA- LADO PAR', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('91.430-290', '3980     ', 'R ERNESTO DORNELLES', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('91.540-310', '3980     ', 'R ERNESTO LISCANO', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('90.250-140', '3980     ', 'AV ERNESTO NEUGEBAUER', 'HUMAITA                       ');
INSERT INTO cd_cep_br VALUES ('90.440-110', '3980     ', 'R ENGENHEIRO AFONSO CAVALCANTI', 'BELA VISTA                    ');
INSERT INTO cd_cep_br VALUES ('90.250-761', '3980     ', 'R ENGENHEIRO ALBERTO HENRIQUE KRUSE', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('90.250-030', '3980     ', 'R ENGENHEIRO ALEXANDRE MARTINS DA ROSA', 'HUMAITA                       ');
INSERT INTO cd_cep_br VALUES ('90.480-120', '3980     ', 'AV ENGENHEIRO ALFREDO CORREA DAUDT', 'BOA VISTA                     ');
INSERT INTO cd_cep_br VALUES ('90.550-050', '3980     ', 'R ENGENHEIRO ALFREDO MAYER WALDECK', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('96.215-380', '4252     ', 'R MAR DAS CARAIBAS', 'PRQ MARINHA                   ');
INSERT INTO cd_cep_br VALUES ('96.215-390', '4252     ', 'R MAR MEDITERRANEO', 'PRQ MARINHA                   ');
INSERT INTO cd_cep_br VALUES ('96.215-350', '4252     ', 'R MAR NEGRO', 'PRQ MARINHA                   ');
INSERT INTO cd_cep_br VALUES ('96.216-060', '4252     ', 'R MARCELINO CHAMPAGNAT', 'PRQ RES JD SOL                ');
INSERT INTO cd_cep_br VALUES ('96.211-550', '4252     ', 'R MARCILIO DIAS', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('96.216-030', '4252     ', 'R MARCOS DUARTE PINHO', 'PRQ RES JD SOL                ');
INSERT INTO cd_cep_br VALUES ('96.201-250', '4252     ', 'R MARECHAL ANDREA', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('96.211-480', '4252     ', 'R MARECHAL DEODORO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('96.213-220', '4252     ', 'R MARECHAL EURICO GASPAR DUTRA', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('96.207-390', '4252     ', 'R MARECHAL FLORIANO- ATE 100/101', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.205-190', '4252     ', 'R MARECHAL FLORIANO- DE 102/103 AO FIM', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.200-380', '4252     ', 'R MARECHAL FLORIANO PEIXOTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.201-330', '4252     ', 'R MARECHAL RONDON', 'VL S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('91.210-000', '3980     ', 'R DOUTOR OTAVIO SANTOS- LADO PAR', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.760-361', '3980     ', 'PC DOUTOR PAULINO DE VARGAS VARES', 'CAVALHADA                     ');
INSERT INTO cd_cep_br VALUES ('91.220-040', '3980     ', 'R DOUTOR PAULINO GUERRA', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('90.245-180', '3980     ', 'R DOUTOR PAULO FETT', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('90.680-600', '3980     ', 'R DOUTOR GALENO PIANTA', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('91.920-520', '3980     ', 'R DOUTOR ARMANDO BARBEDO', 'TRISTEZA                      ');
INSERT INTO cd_cep_br VALUES ('91.760-240', '3980     ', 'R DOUTOR ARNALDO DA SILVA FERREIRA', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('91.790-845', '3980     ', 'R DOUTOR ARNO HORN', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.250-010', '3980     ', 'R DOUTOR ARON MENDA', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.360-380', '3980     ', 'R DOUTOR ARY RAMOS DE LIMA', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('90.880-050', '3980     ', 'R DOUTOR AURELIO PY', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('96.217-110', '4252     ', 'R OLINDA', 'VL SENANDES                   ');
INSERT INTO cd_cep_br VALUES ('96.207-080', '4252     ', 'R ONZE', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.209-090', '4252     ', 'R ONZE- (PRQ GUANABARA)', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.206-390', '4252     ', 'TV ONZE (POSTO CINCO)', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.208-190', '4252     ', 'R ONZE (POSTO DOIS)', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.208-490', '4252     ', 'R ONZE (POSTO SETE)', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.206-130', '4252     ', 'R ONZE (POSTO TRES)', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.213-540', '4252     ', 'R ONZE (PROFILURB II)', 'PROFILURBI II                 ');
INSERT INTO cd_cep_br VALUES ('96.203-140', '4252     ', 'R ONZE (PRQ HUMAITA)', 'VL M JOSE                     ');
INSERT INTO cd_cep_br VALUES ('96.204-160', '4252     ', 'R ONZE (QUARTA SECCAO DA BARRA)', 'Z PORTUARIA                   ');
INSERT INTO cd_cep_br VALUES ('96.208-130', '4252     ', 'R OSMAR ORANELLO', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.202-020', '4252     ', 'AV OSVALDO ARANHA', 'PRQ RES COELHO                ');
INSERT INTO cd_cep_br VALUES ('96.205-110', '4252     ', 'AV OSVALDO CRUZ', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.216-240', '4252     ', 'AV OSVALDO MARTENSEN', 'PRQ RES S PEDRO               ');
INSERT INTO cd_cep_br VALUES ('96.203-650', '4252     ', 'R OTTO ANSELMI', 'VL BERNARDETH                 ');
INSERT INTO cd_cep_br VALUES ('96.213-070', '4252     ', 'R PADRE ALIEVI', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('96.201-340', '4252     ', 'R PADRE CAIO', 'VL S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('96.202-530', '4252     ', 'R PADRE CONSTANTINO', 'L GAUCHO                      ');
INSERT INTO cd_cep_br VALUES ('96.211-520', '4252     ', 'R PADRE FEIJO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('96.206-180', '4252     ', 'AL PADRE FRANCISCO', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('93.544-260', '3978     ', 'R RIO GRANDE DO SUL', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.332-310', '3978     ', 'R RIO GUAIBA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('93.332-370', '3978     ', 'R RIO IGUACU', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('93.332-230', '3978     ', 'R RIO JACUI', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('93.332-130', '3978     ', 'R RIO MADEIRA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('93.332-180', '3978     ', 'R RIO NEGRO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('93.332-390', '3978     ', 'R RIO OIAPOC', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('93.332-320', '3978     ', 'R RIO PARANA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('93.340-170', '3978     ', 'R RIO PARDO', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('93.332-330', '3978     ', 'R RIO PELOTAS', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('93.332-150', '3978     ', 'R RIO PURUS', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('93.332-120', '3978     ', 'R RIO SAO FRANCISCO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('93.332-160', '3978     ', 'R RIO TAPAJOS', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('93.332-250', '3978     ', 'R RIO TAQUARI', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('93.332-220', '3978     ', 'R RIO TIETE', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('93.332-170', '3978     ', 'R RIO TOCANTINS', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('93.332-340', '3978     ', 'R RIO URUGUAI', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('93.332-380', '3978     ', 'R RIO XINGU', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('93.344-420', '3978     ', 'EST PRESIDENTE LUCENA- DE 3232/3233 AO FIM', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('93.420-561', '3978     ', 'R PRESIDENTE NEVES', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('93.420-571', '3978     ', 'R PRIMAVERA', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('93.520-620', '3978     ', 'R PRIMEIRO DE MAIO', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('93.320-010', '3978     ', 'R PRIMEIRO DE MARCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.520-250', '3978     ', 'R PRINCESA ISABEL', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('93.530-580', '3978     ', 'R PROFESSORA FELIPPINA VOGEL', 'VL DIHEL                      ');
INSERT INTO cd_cep_br VALUES ('93.334-320', '3978     ', 'R PROFESSORA FREDERICA SCHULTZ PACHECO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('93.544-620', '3978     ', 'R PROFESSORES, DOS', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.420-572', '3978     ', 'R PROGRESSO, DO', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('93.520-820', '3978     ', 'R PROTASIO ALVES', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('93.348-100', '3978     ', 'R PROVINCIA DE SAO PEDRO', 'RINCAO                        ');
INSERT INTO cd_cep_br VALUES ('93.530-010', '3978     ', 'R PRUDENCIO SENGER', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('93.520-810', '3978     ', 'R PRUDENTE DE MORAES', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('93.420-180', '3978     ', 'R PUNTA ARENAS', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('93.320-000', '3978     ', 'PC PUNTA DEL ESTE', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('93.410-580', '3978     ', 'R QUARAI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('93.347-060', '3978     ', 'R QUARESMEIRAS, DAS', 'B SAUDE                       ');
INSERT INTO cd_cep_br VALUES ('93.542-681', '3978     ', 'R QUATI', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.544-612', '3978     ', 'R QUATORZE BIS (JATOBA)', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.530-520', '3978     ', 'R QUATRO (LOT COLINA DA MATA)', 'VL DIHEL                      ');
INSERT INTO cd_cep_br VALUES ('93.544-540', '3978     ', 'R QUEZON', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.510-270', '3978     ', 'R QUINTINO BOCAIUVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.520-670', '3978     ', 'PC QUINZE DE NOVEMBRO', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('93.315-530', '3978     ', 'R QUINZE DE NOVEMBRO', 'OPERARIO                      ');
INSERT INTO cd_cep_br VALUES ('93.542-360', '3978     ', 'R QUIRINAL', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.320-660', '3978     ', 'R QUITO', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('93.334-090', '3978     ', 'R RAIMUNDO CHAVES', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('93.315-180', '3978     ', 'R RAIMUNDO CORREA', 'OPERARIO                      ');
INSERT INTO cd_cep_br VALUES ('93.425-020', '3978     ', 'R RAMIRO BARCELOS', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('93.542-600', '3978     ', 'R RAMIRO OTAVIO SIEBEL', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.410-510', '3978     ', 'R RECIFE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('93.490-090', '3978     ', 'R REDUZINO ALLGAYER', 'L GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('93.490-120', '3978     ', 'R REINALDO KONRATH', 'L GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('93.537-030', '3978     ', 'R REINALDO RITZEL', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.415-660', '3978     ', 'PC REINHOLDO PLEGGE', 'RONDONIA                      ');
INSERT INTO cd_cep_br VALUES ('93.544-090', '3978     ', 'PC REMI FOSCARINI', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('94.160-230', '3973     ', 'R SEIS (LOT JD FLORENCA)', 'LOT JD FLORENCA               ');
INSERT INTO cd_cep_br VALUES ('94.140-060', '3973     ', 'R SEIS (LOT UMBU)', 'LOT UMBU                      ');
INSERT INTO cd_cep_br VALUES ('94.140-260', '3973     ', 'TV SEIS (LOT UMBU)', 'LOT UMBU                      ');
INSERT INTO cd_cep_br VALUES ('94.130-290', '3973     ', 'R SEIS (PASSO DOS EUCALIPTOS)', 'B SUCESSO                     ');
INSERT INTO cd_cep_br VALUES ('94.110-380', '3973     ', 'R SEIS (REC HARMONIA)', 'PRQ IPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('94.185-490', '3973     ', 'R SEIVAL', 'P FERREIROS                   ');
INSERT INTO cd_cep_br VALUES ('94.130-000', '3973     ', 'AV SENADOR NEI BRITO', 'B SUCESSO                     ');
INSERT INTO cd_cep_br VALUES ('94.075-000', '3973     ', 'AV SENADOR TEOTONIO VILELA', 'PRQ FLORIDO                   ');
INSERT INTO cd_cep_br VALUES ('94.175-020', '3973     ', 'R SEPE TIARAJU', 'REC CORCUNDA                  ');
INSERT INTO cd_cep_br VALUES ('94.185-420', '3973     ', 'R SERGIPE', 'P FERREIROS                   ');
INSERT INTO cd_cep_br VALUES ('94.100-070', '3973     ', 'R SERGIPE', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('94.075-490', '3973     ', 'R SERRA DOURADA', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('94.197-730', '3973     ', 'AV SERTORIO', 'JD CEDRO                      ');
INSERT INTO cd_cep_br VALUES ('94.160-360', '3973     ', 'TV SETE (LOT JD FLORENCA)', 'LOT JD FLORENCA               ');
INSERT INTO cd_cep_br VALUES ('94.160-200', '3973     ', 'R SETE (LOT JD FLORENCA)', 'LOT JD FLORENCA               ');
INSERT INTO cd_cep_br VALUES ('94.140-070', '3973     ', 'R SETE (LOT UMBU)', 'LOT UMBU                      ');
INSERT INTO cd_cep_br VALUES ('94.140-270', '3973     ', 'TV SETE (LOT UMBU)', 'LOT UMBU                      ');
INSERT INTO cd_cep_br VALUES ('91.340-190', '3980     ', 'R GENERAL IBA MESQUITA ILHA MOREIRA', 'BOA VISTA                     ');
INSERT INTO cd_cep_br VALUES ('90.040-290', '3980     ', 'R GENERAL JACINTO OSORIO', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('90.520-110', '3980     ', 'R GENERAL JOAO DE DEUS MARTINS', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('90.010-030', '3980     ', 'R GENERAL JOAO MANOEL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('90.035-121', '3980     ', 'R GENERAL JOAO TELLES- LADO IMPAR', 'B FIM                         ');
INSERT INTO cd_cep_br VALUES ('91.530-050', '3980     ', 'R FREI ANTONIO DE CAXIAS', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('91.340-370', '3980     ', 'AV FREI CANECA', 'BOA VISTA                     ');
INSERT INTO cd_cep_br VALUES ('91.720-350', '3980     ', 'PC FREI CELSO BRANCHER', 'TERESOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('91.520-260', '3980     ', 'R FREI CLEMENTE', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('91.040-200', '3980     ', 'TV FREI FAUSTINO', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('91.530-060', '3980     ', 'R FREI GERMANO', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('91.792-140', '3980     ', 'AC K- SQ3 (VL N RESTINGA - 2 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.793-080', '3980     ', 'AC K- SQ3 (VL N RESTINGA - 3 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.792-350', '3980     ', 'AC K- SQ4 (VL N RESTINGA - 1 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.792-360', '3980     ', 'AC K- SQ5 (VL N RESTINGA - 1 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.755-460', '3980     ', 'R K (BC ADELAR)', 'HIPICA                        ');
INSERT INTO cd_cep_br VALUES ('91.510-570', '3980     ', 'R K (CAMPO DA TUCA)', 'VL J PESSOA                   ');
INSERT INTO cd_cep_br VALUES ('91.270-190', '3980     ', 'AC K (CJ RES ALTO PETROPOLIS)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.250-420', '3980     ', 'R K (CJ RES ICARO- VL VARIG)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.751-060', '3980     ', 'R K (JD VERDE IPANEMA)', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('91.751-610', '3980     ', 'R K (PRQ RES LAVOURA)', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('91.780-703', '3980     ', 'BC K (RUA TRES RET DA PONTA GROSSA)', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('91.780-254', '3980     ', 'R K (VL AMIZADE)', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('91.440-430', '3980     ', 'BC K (VL B VISTA)', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('90.830-642', '3980     ', 'AC K (VL CRUZEIRO DO SUL)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.540-300', '3980     ', 'R K (VL ESMERALDA)', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.430-590', '3980     ', 'R K (VL FATIMA-PINTO)', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('91.750-810', '3980     ', 'R K (VL MTE CRISTO)', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('91.160-170', '3980     ', 'R K (VL N STA ROSA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('90.810-291', '3980     ', 'BC K (VL NS DAS GRACAS)', 'CRISTAL                       ');
INSERT INTO cd_cep_br VALUES ('94.025-250', '3973     ', 'R UNIAO', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('94.070-200', '3973     ', 'R UNIVERSO', 'B PRINCIPIO                   ');
INSERT INTO cd_cep_br VALUES ('94.055-200', '3973     ', 'R URBANO GARCIA', 'MTE BELO                      ');
INSERT INTO cd_cep_br VALUES ('94.090-440', '3973     ', 'R URUGUAIANA', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('94.025-350', '3973     ', 'R URUGUAY', 'UNIAO                         ');
INSERT INTO cd_cep_br VALUES ('94.065-390', '3973     ', 'TV URUGUAY', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('94.050-190', '3973     ', 'R URUSSANGA', 'COHAB A                       ');
INSERT INTO cd_cep_br VALUES ('94.090-230', '3973     ', 'R VACARIA', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('94.135-090', '3973     ', 'TV VALAO, DO', 'B SUCESSO                     ');
INSERT INTO cd_cep_br VALUES ('94.070-100', '3973     ', 'R VALENCA- DE 68/69 AO FIM (INICIO PERTENCE A CA', 'B PRINCIPIO                   ');
INSERT INTO cd_cep_br VALUES ('94.197-770', '3973     ', 'TV VALENTINA DE SOUZA', 'JD CEDRO                      ');
INSERT INTO cd_cep_br VALUES ('94.197-800', '3973     ', 'R VALME A SELBACH', 'JD CEDRO                      ');
INSERT INTO cd_cep_br VALUES ('94.150-320', '3973     ', 'TV VALSAN', 'BARNABE                       ');
INSERT INTO cd_cep_br VALUES ('94.199-120', '3973     ', 'R VARZEA, DA', 'CADIZ                         ');
INSERT INTO cd_cep_br VALUES ('94.075-120', '3973     ', 'R VASCO ALVES', 'S J TADEU                     ');
INSERT INTO cd_cep_br VALUES ('94.120-140', '3973     ', 'R VASCO AMARO', 'M VALE II                     ');
INSERT INTO cd_cep_br VALUES ('94.170-060', '3973     ', 'R VASCO DA GAMA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('94.010-310', '3973     ', 'R VENANCIO AIRES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('94.180-400', '3973     ', 'TV VENEZUELA', 'SIT GAUCHO                    ');
INSERT INTO cd_cep_br VALUES ('94.135-270', '3973     ', 'R VERA CRUZ', 'B SUCESSO                     ');
INSERT INTO cd_cep_br VALUES ('94.090-560', '3973     ', 'R VERANOPOLIS', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('94.080-040', '3973     ', 'R VIAMAO', 'M VALE III                    ');
INSERT INTO cd_cep_br VALUES ('94.060-200', '3973     ', 'R VICINAL JUNCAO', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('94.075-030', '3973     ', 'R VIDAL BRASIL', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('94.199-110', '3973     ', 'R VIDEIRA, DA', 'CADIZ                         ');
INSERT INTO cd_cep_br VALUES ('94.185-320', '3973     ', 'R VIDIGAL', 'P FERREIROS                   ');
INSERT INTO cd_cep_br VALUES ('94.060-500', '3973     ', 'TV VIEIRA', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('94.025-160', '3973     ', 'R VILA RICA', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('94.070-380', '3973     ', 'AV VILA RICA', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('94.150-460', '3973     ', 'R VILLA LOBOS', 'BARNABE                       ');
INSERT INTO cd_cep_br VALUES ('94.110-330', '3973     ', 'R VINICIUS DE MORAIS', 'PRQ IPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('94.140-500', '3973     ', 'R VINTE (LOT UMBU)', 'LOT UMBU                      ');
INSERT INTO cd_cep_br VALUES ('94.150-010', '3973     ', 'R VINTE DE SETEMBRO', 'BARNABE                       ');
INSERT INTO cd_cep_br VALUES ('94.160-160', '3973     ', 'R VINTE E CINCO (LOT JD FLORENCA)', 'LOT JD FLORENCA               ');
INSERT INTO cd_cep_br VALUES ('94.140-440', '3973     ', 'R VINTE E CINCO (LOT UMBU)', 'LOT UMBU                      ');
INSERT INTO cd_cep_br VALUES ('94.170-460', '3973     ', 'R TRIANGULO', 'PRQ BUZIOS                    ');
INSERT INTO cd_cep_br VALUES ('94.060-360', '3973     ', 'R TRINDADE', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('94.140-110', '3973     ', 'R TRINTA (LOT UMBU)', 'LOT UMBU                      ');
INSERT INTO cd_cep_br VALUES ('94.160-090', '3973     ', 'TV TRINTA E CINCO (LOT JD FLORENCA)', 'LOT JD FLORENCA               ');
INSERT INTO cd_cep_br VALUES ('94.160-350', '3973     ', 'R TRINTA E CINCO (LOT JD FLORENCA)', 'LOT JD FLORENCA               ');
INSERT INTO cd_cep_br VALUES ('94.160-260', '3973     ', 'R TRINTA E DOIS (LOT JD FLORENCA)', 'LOT JD FLORENCA               ');
INSERT INTO cd_cep_br VALUES ('94.160-110', '3973     ', 'R TRINTA E DOIS (LOT JD FLORENCA)', 'LOT JD FLORENCA               ');
INSERT INTO cd_cep_br VALUES ('94.140-130', '3973     ', 'R TRINTA E DOIS (LOT UMBU)', 'LOT UMBU                      ');
INSERT INTO cd_cep_br VALUES ('94.160-210', '3973     ', 'TV TRINTA E OITO (LOT JD FLORENCA)', 'LOT JD FLORENCA               ');
INSERT INTO cd_cep_br VALUES ('94.140-300', '3973     ', 'R TRINTA E OITO (LOT UMBU)', 'LOT UMBU                      ');
INSERT INTO cd_cep_br VALUES ('94.160-290', '3973     ', 'R TRINTA E QUATRO (LOT JD FLORENCA)', 'LOT JD FLORENCA               ');
INSERT INTO cd_cep_br VALUES ('94.140-390', '3973     ', 'R TRINTA E QUATRO (LOT UMBU)', 'LOT UMBU                      ');
INSERT INTO cd_cep_br VALUES ('94.160-100', '3973     ', 'TV TRINTA E SEIS (LOT JD FLORENCA)', 'LOT JD FLORENCA               ');
INSERT INTO cd_cep_br VALUES ('94.160-340', '3973     ', 'R TRINTA E SEIS (LOT JD FLORENCA)', 'LOT JD FLORENCA               ');
INSERT INTO cd_cep_br VALUES ('94.160-370', '3973     ', 'R TRINTA E SETE (LOT JD FLORENCA)', 'LOT JD FLORENCA               ');
INSERT INTO cd_cep_br VALUES ('94.160-220', '3973     ', 'TV TRINTA E SETE (LOT JD FLORENCA)', 'LOT JD FLORENCA               ');
INSERT INTO cd_cep_br VALUES ('94.160-240', '3973     ', 'R TRINTA E TRES (LOT JD FLORENCA))', 'LOT JD FLORENCA               ');
INSERT INTO cd_cep_br VALUES ('95.088-200', '3999     ', 'R MARIO DANTON LEITAO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('95.057-470', '3999     ', 'R MARIO DE ANDRADE', 'MARILAND                      ');
INSERT INTO cd_cep_br VALUES ('95.012-580', '3999     ', 'R MARIO DE BONI', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('95.030-560', '3999     ', 'R MARIO DONATO ROSSI', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.072-340', '3999     ', 'R MARIO GERALDO EMPINOTTI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('95.060-660', '3999     ', 'R MARIO HERMINDO CAUDURO', 'A RECH                        ');
INSERT INTO cd_cep_br VALUES ('95.032-240', '3999     ', 'R MARIO JOAO BEVILAQUA', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.059-760', '3999     ', 'R MARIO LOVISON', 'SERRANO                       ');
INSERT INTO cd_cep_br VALUES ('95.030-570', '3999     ', 'R MARIO MILANI', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.032-757', '3999     ', 'R MARIO MOREIRA BUENO', 'N S SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('95.043-410', '3999     ', 'R MARIO MUTTI', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('95.110-152', '3999     ', 'R MARIO PIO FABBRIS', 'CHARQUEADAS                   ');
INSERT INTO cd_cep_br VALUES ('95.055-050', '3999     ', 'R MARIO ROSSI', 'LAZZER                        ');
INSERT INTO cd_cep_br VALUES ('95.041-350', '3999     ', 'R MARIO SOLDATELLI', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('95.055-580', '3999     ', 'R MARIO VIEZZER', 'LAZZER                        ');
INSERT INTO cd_cep_br VALUES ('95.088-210', '3999     ', 'R MARLENE ELZA PANAROTTO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('95.057-480', '3999     ', 'R MARLISE', 'MARILAND                      ');
INSERT INTO cd_cep_br VALUES ('95.055-440', '3999     ', 'R MARQUES DE ABRANTES', 'LAZZER                        ');
INSERT INTO cd_cep_br VALUES ('91.120-230', '3980     ', 'PC ALVARES MACIEL', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('90.220-040', '3980     ', 'R ALVARO CHAVES', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('90.150-030', '3980     ', 'PC ALVARO COELHO BORGES', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('91.790-560', '3980     ', 'R ALVARO DIFINI', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('93.352-470', '3978     ', 'R BELVEDERE, DO', 'VL DIHEL                      ');
INSERT INTO cd_cep_br VALUES ('93.420-532', '3978     ', 'R BEM VINDO', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('93.537-200', '3978     ', 'R BENEDITO CALIXTO', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('93.351-100', '3978     ', 'R BENJAMIN ALTMAYER', 'ROSELANDIA                    ');
INSERT INTO cd_cep_br VALUES ('93.336-140', '3978     ', 'R BENJAMIN CONSTANT', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('93.548-040', '3978     ', 'R BENO HUGO HACK', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.348-150', '3978     ', 'PC BENTO ANTONIO DE OLIVEIRA', 'RINCAO                        ');
INSERT INTO cd_cep_br VALUES ('93.410-001', '3978     ', 'R BENTO GONCALVES- ATE 0999/1000', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.410-002', '3978     ', 'R BENTO GONCALVES- DE 1001/1002 A 1699/1700', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('95.088-600', '3999     ', 'AV MAURICIO SIROTSKY SOBRINHO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('95.115-370', '3999     ', 'R MARCELO GIACOMONI', 'FORQUETA                      ');
INSERT INTO cd_cep_br VALUES ('95.095-395', '3999     ', 'R MARCELO JUAREZ SWAISSER', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('95.086-160', '3999     ', 'R MARCIANO ROSSATO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('95.084-310', '3999     ', 'R MARCILIO DIAS', 'PANAZZOLO                     ');
INSERT INTO cd_cep_br VALUES ('95.059-790', '3999     ', 'R MARCILIO MACHADO DA SILVEIRA', 'SERRANO                       ');
INSERT INTO cd_cep_br VALUES ('95.098-171', '3999     ', 'R MARCILIO ORESTES TONET', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('95.086-200', '3999     ', 'AV MARCO POLO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('95.080-280', '3999     ', 'R MARCOLINO JOVENCIO MENDES', 'PANAZZOLO                     ');
INSERT INTO cd_cep_br VALUES ('95.034-120', '3999     ', 'R MARCOS MORESCHI', 'PIO X                         ');
INSERT INTO cd_cep_br VALUES ('95.086-230', '3999     ', 'R MARCOS TRAVI', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('95.082-140', '3999     ', 'R MARECHAL DEODORO DA FONSECA', 'PANAZZOLO                     ');
INSERT INTO cd_cep_br VALUES ('95.020-370', '3999     ', 'R MARECHAL FLORIANO- ATE 1063/1064', 'PIO X                         ');
INSERT INTO cd_cep_br VALUES ('95.020-371', '3999     ', 'R MARECHAL FLORIANO- DE 1065/1066 A 1239/1240', 'PIO X                         ');
INSERT INTO cd_cep_br VALUES ('95.020-372', '3999     ', 'R MARECHAL FLORIANO- DE 1241/1242 AO FIM', 'PIO X                         ');
INSERT INTO cd_cep_br VALUES ('95.076-300', '3999     ', 'R MARECHAL RONDON', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('95.088-190', '3999     ', 'R MARGARIDA TURELLA BONATTO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('91.030-540', '3980     ', 'AV SERTORIO- DE 2002 A 3600 - LADO PAR', 'NAVEGANTES                    ');
INSERT INTO cd_cep_br VALUES ('91.030-541', '3980     ', 'AV SERTORIO- DE 2003 A 3601 - LADO IMPAR', 'NAVEGANTES                    ');
INSERT INTO cd_cep_br VALUES ('91.260-500', '3980     ', 'AC SEIS (CH DA FUMACA II)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.720-404', '3980     ', 'AC SEIS (CJ RES CID JARDIM)', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('91.150-100', '3980     ', 'R SEIS (CJ RES PRES COSTA E SILVA)', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.250-630', '3980     ', 'AC SEIS (CJ RES RUBEM BERTA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.740-760', '3980     ', 'BC SEIS (EST JOAO VEDANA)', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('91.780-572', '3980     ', 'BC SEIS (EST PONTA GROSSA)', 'P GROSSA                      ');
INSERT INTO cd_cep_br VALUES ('91.240-540', '3980     ', 'R SEIS (JD DONA LEOPOLDINA II)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.780-504', '3980     ', 'AC SEIS (LOT TUNEL VERDE)', 'P GROSSA                      ');
INSERT INTO cd_cep_br VALUES ('91.520-452', '3980     ', 'R SEIS (MORRO DA CRUZ)', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('91.170-620', '3980     ', 'R SEIS (PRQ DOS MAYAS I)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.130-310', '3980     ', 'R SEIS (PRQ RES MALCON)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.430-440', '3980     ', 'BC SEIS (RUA ALA)', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('91.560-554', '3980     ', 'R SEIS (RUA DA COMUNIDADE)', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.510-311', '3980     ', 'BC SEIS (TV CEL REGO)', 'C A BORGES                    ');
INSERT INTO cd_cep_br VALUES ('90.830-472', '3980     ', 'BC SEIS (VL ARAPEI)', 'CRISTAL                       ');
INSERT INTO cd_cep_br VALUES ('91.250-260', '3980     ', 'R SEIS (VL B FLORES)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.750-112', '3980     ', 'BC SEIS (VL CAMPO NOVO)', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('91.900-400', '3980     ', 'R GOITACAZ', 'VL ASSUNCAO                   ');
INSERT INTO cd_cep_br VALUES ('91.712-303', '3980     ', 'TV SEIS (VL CANUDOS)', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('91.790-203', '3980     ', 'AC SEIS (VL CASTELO)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.270-750', '3980     ', 'AC SEIS (VL CH DA FUMACA III)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.450-720', '3980     ', 'BC SEIS (VL DAS LARANJEIRAS)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.450-730', '3980     ', 'R SEIS (VL DAS LARANJEIRAS)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('90.610-350', '3980     ', 'BC SEIS (VL DAS PLACAS)', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('90.240-440', '3980     ', 'BC SEIS (VL DONA TEODORA)', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('90.250-610', '3980     ', 'R SEIS (VL ESPERANCA)', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('91.420-700', '3980     ', 'R SEIS (VL FATIMA-PINTO)', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('91.420-710', '3980     ', 'BC SEIS (VL FATIMA-PINTO)', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('91.550-510', '3980     ', 'R SEIS (VL MAPA II)', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.420-593', '3980     ', 'R SEIS (VL MATO SAMPAIO)', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('91.710-222', '3980     ', 'BC SEIS (VL NS DA GLORIA)', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('90.850-560', '3980     ', 'BC SEIS (VL NS DO BRASIL)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('90.843-310', '3980     ', 'BC SEIS (VL ORFANOTROFIO II)', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('91.790-412', '3980     ', 'R SEIS (VL PITINGA)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('90.040-003', '3980     ', 'R SEIS (VL PLANETARIO)', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('91.120-170', '3980     ', 'TV SEIS (VL RESPEITO)', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.520-720', '3980     ', 'BC SEIS (VL S JOSE COMUNITARIA)', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('91.560-620', '3980     ', 'AC SEIS (VL SAO CARLOS)', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.260-620', '3980     ', 'R SEIS (VL TARSO DUTRA- AMAPIA)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.430-220', '3980     ', 'R SARGENTO MANOEL ARRUDA', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('91.510-370', '3980     ', 'R SARGENTO MANOEL DA SILVA', 'C A BORGES                    ');
INSERT INTO cd_cep_br VALUES ('91.430-380', '3980     ', 'AV SARGENTO MANOEL RAYMUNDO SOARES', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('91.510-190', '3980     ', 'R SARGENTO MIGUEL GONCALVES', 'C A BORGES                    ');
INSERT INTO cd_cep_br VALUES ('91.900-250', '3980     ', 'R SARGENTO NICOLAU DIAS DE FARIAS', 'TRISTEZA                      ');
INSERT INTO cd_cep_br VALUES ('91.240-120', '3980     ', 'R SARGENTO SILVIO DELMAR HOLLEMBACH', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.510-380', '3980     ', 'R SARGENTO VITORIO', 'C A BORGES                    ');
INSERT INTO cd_cep_br VALUES ('91.510-110', '3980     ', 'R SARGENTO WITT', 'C A BORGES                    ');
INSERT INTO cd_cep_br VALUES ('90.160-210', '3980     ', 'R MARECHAL IGNACIO DE FREITAS ROLIM', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('90.520-280', '3980     ', 'R MARECHAL JOSE INACIO DA SILVA', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('91.220-360', '3980     ', 'R MARECHAL JOSE MACHADO LOPES', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.520-600', '3980     ', 'R MARECHAL MALLET', 'VL J PESSOA                   ');
INSERT INTO cd_cep_br VALUES ('91.787-340', '3980     ', 'EST MARECHAL MARCIANO AVILA', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('90.250-211', '3980     ', 'PRQ MARECHAL MASCARENHAS DE MORAES', 'HUMAITA                       ');
INSERT INTO cd_cep_br VALUES ('91.720-160', '3980     ', 'R MARECHAL MESQUITA', 'TERESOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('91.040-110', '3980     ', 'R MARECHAL SAMPAIO', 'JD FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('90.160-220', '3980     ', 'R MARECHAL SETEMBRINO DE CARVALHO', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('90.520-290', '3980     ', 'R MARECHAL SIMEAO', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('91.787-130', '3980     ', 'EST MARIA ALTINA', 'C SOL                         ');
INSERT INTO cd_cep_br VALUES ('91.140-350', '3980     ', 'LRG MARIA APARECIDA DA CUNHA', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.750-100', '3980     ', 'BC MARIA BALBINA', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('90.050-321', '3980     ', 'R REPUBLICA, DA- LADO IMPAR', 'C BAIXA                       ');
INSERT INTO cd_cep_br VALUES ('90.050-320', '3980     ', 'R REPUBLICA, DA- LADO PAR', 'C BAIXA                       ');
INSERT INTO cd_cep_br VALUES ('91.787-180', '3980     ', 'BC RESTINGA', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.780-590', '3980     ', 'EST RETIRO DA PONTA GROSSA', 'P GROSSA                      ');
INSERT INTO cd_cep_br VALUES ('91.790-411', '3980     ', 'BC RETIRO, DO', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.410-040', '3980     ', 'R SECUNDARIA', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('91.787-764', '3980     ', 'EST SEIS(PRQ SAO PAULO)', 'LAMI                          ');
INSERT INTO cd_cep_br VALUES ('91.795-230', '3980     ', 'AC SEIS- Q B (VL N RESTINGA - 4 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.795-210', '3980     ', 'AC SEIS- Q D (VL N RESTINGA - 4 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.795-080', '3980     ', 'AC SEIS- Q E (VL N RESTINGA - 4 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.795-040', '3980     ', 'AC SEIS- Q F (VL N RESTINGA - 4 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.795-100', '3980     ', 'AC SEIS- Q G (VL N RESTINGA - 4 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.751-165', '3980     ', 'PSG SEISJD VERDE IPANEMA', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('91.740-291', '3980     ', 'BC SEIS (AV VICENTE MONTEGIA)', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('90.460-240', '3980     ', 'PC ANDRE FORSTER', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('91.710-170', '3980     ', 'R ANDRE PITTHAN', 'C A BORGES                    ');
INSERT INTO cd_cep_br VALUES ('91.751-390', '3980     ', 'R ANDRE PRIMO BIAZETTO', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('90.035-150', '3980     ', 'R ANDRE PUENTE', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('90.245-060', '3980     ', 'R ANDRE ROSSI', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('91.410-070', '3980     ', 'R ANERON CORREA DE OLIVEIRA', 'JD SALSO                      ');
INSERT INTO cd_cep_br VALUES ('91.120-020', '3980     ', 'R ANGELINA GONCALVES', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.740-310', '3980     ', 'R ANGELO BARBOZA', 'CAVALHADA                     ');
INSERT INTO cd_cep_br VALUES ('91.520-020', '3980     ', 'R ANGELO BARCELOS', 'VL J PESSOA                   ');
INSERT INTO cd_cep_br VALUES ('91.410-080', '3980     ', 'R ANGELO CRIVELLARO', 'JD SALSO                      ');
INSERT INTO cd_cep_br VALUES ('90.200-060', '3980     ', 'R ANGELO DOURADO', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('90.250-770', '3980     ', 'R ANGELO GUIDO GNOCCHI', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('91.740-641', '3980     ', 'R ANGELO PASSUELO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('90.440-030', '3980     ', 'TV ANGUSTURA', 'M VENTO                       ');
INSERT INTO cd_cep_br VALUES ('90.450-000', '3980     ', 'R ANITA GARIBALDI- ATE 1238 - LADO PAR', 'M SERRAT                      ');
INSERT INTO cd_cep_br VALUES ('90.450-001', '3980     ', 'R ANITA GARIBALDI- ATE 1239 - LADO IMPAR', 'M SERRAT                      ');
INSERT INTO cd_cep_br VALUES ('90.480-200', '3980     ', 'R ANITA GARIBALDI- DE 1240 AO FIM - LADO PAR', 'M SERRAT                      ');
INSERT INTO cd_cep_br VALUES ('90.480-201', '3980     ', 'R ANITA GARIBALDI- DE 1241 AO FIM - LADO IMPAR', 'M SERRAT                      ');
INSERT INTO cd_cep_br VALUES ('91.751-400', '3980     ', 'R ANNA AIZEMBERG DUBIN', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('91.130-270', '3980     ', 'R PROFESSOR JOABER PEREIRA', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('90.245-470', '3980     ', 'R PROFESSOR JOAO DE SOUZA RIBEIRO', 'HUMAITA                       ');
INSERT INTO cd_cep_br VALUES ('91.770-370', '3980     ', 'R PROFESSOR JOAQUIM FELIZARDO', 'E SANTO                       ');
INSERT INTO cd_cep_br VALUES ('91.920-050', '3980     ', 'R PROFESSOR JOAQUIM LOUZADA', 'CAMAQUA                       ');
INSERT INTO cd_cep_br VALUES ('91.920-330', '3980     ', 'R PROFESSOR JORGE BAHLIS', 'CAVALHADA                     ');
INSERT INTO cd_cep_br VALUES ('91.170-551', '3980     ', 'PC PROFESSOR JORGE DOS SANTOS ROSA', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.751-001', '3980     ', 'BC PROFESSOR JOSE ALBERTO OPITZ', 'CAVALHADA                     ');
INSERT INTO cd_cep_br VALUES ('91.530-600', '3980     ', 'R PROFESSOR JOSE CONDE', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('91.380-240', '3980     ', 'R PROFESSOR JOSE MARIA RODRIGUES', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('90.450-150', '3980     ', 'R PROFESSOR JOSE SALGADO MARTINS', 'BELA VISTA                    ');
INSERT INTO cd_cep_br VALUES ('90.250-141', '3980     ', 'PC PROFESSOR JOSE ZAMPROGNA', 'HUMAITA                       ');
INSERT INTO cd_cep_br VALUES ('91.030-200', '3980     ', 'PC PROFESSOR JULIO GRAU', 'S M GORETTI                   ');
INSERT INTO cd_cep_br VALUES ('91.140-290', '3980     ', 'R PRIMAVERA', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.570-531', '3980     ', 'R PRIMAVERA', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.060-611', '3980     ', 'R PRIMEIRO DE ABRIL', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('90.470-320', '3980     ', 'R PRIMEIRO DE JANEIRO', 'T FIGUEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('91.030-450', '3980     ', 'LRG PRIMEIRO DE JUNHO', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('90.660-190', '3980     ', 'R PRIMEIRO DE MAIO', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('91.520-620', '3980     ', 'R PRIMEIRO DE MARCO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('91.520-540', '3980     ', 'R PRIMEIRO DE SETEMBRO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('90.650-080', '3980     ', 'PC PRINCESA ISABEL', 'AZENHA                        ');
INSERT INTO cd_cep_br VALUES ('90.620-001', '3980     ', 'AV PRINCESA ISABEL- LADO IMPAR', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('90.620-000', '3980     ', 'AV PRINCESA ISABEL- LADO PAR', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('91.410-020', '3980     ', 'R PRINCIPAL', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('91.751-692', '3980     ', 'AC PRINCIPAL (CJ RES JD VITORIA REGIA)', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('90.840-130', '3980     ', 'R PRISMA', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.180-120', '3980     ', 'R PROCOPIO FERREIRA', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.410-130', '3980     ', 'R PROFESSOR ABILIO AZAMBUJA', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('91.520-611', '3980     ', 'R PROFESSOR ALDO POTRICH', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('90.420-020', '3980     ', 'R PROFESSOR ALVARO ALVIM', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('91.180-760', '3980     ', 'R PROFESSOR ALVARO BARCELLOS FERREIRA', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.340-410', '3980     ', 'R PROFESSOR ANGELITO ASMUS AIQUEL', 'BELA VISTA                    ');
INSERT INTO cd_cep_br VALUES ('91.751-360', '3980     ', 'PC PROFESSOR ANGELO RICCI', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('90.020-090', '3980     ', 'R PROFESSOR ANNES DIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('91.920-730', '3980     ', 'R PROFESSOR ANTONIO D AVILA', 'TRISTEZA                      ');
INSERT INTO cd_cep_br VALUES ('91.770-670', '3980     ', 'R PROFESSOR ANTONIO JOSE REMIAO', 'E SANTO                       ');
INSERT INTO cd_cep_br VALUES ('91.440-100', '3980     ', 'R PROFESSOR ANTONIO PEYROUTON LOUZADA', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('91.740-791', '3980     ', 'R PROFESSOR ASLID GICK', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('91.250-340', '3980     ', 'R PROFESSOR AUGUSTO OSVALDO THIESEN', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.120-620', '3980     ', 'R PROFESSOR BASIL SEFTON', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.380-230', '3980     ', 'R PROFESSOR BERTRAND RUSSEL', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('91.760-660', '3980     ', 'R PROFESSOR CARLOS DE PAULA COUTO', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('91.720-090', '3980     ', 'R PROFESSOR CARVALHO DE FREITAS', 'TERESOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('90.870-220', '3980     ', 'R PROFESSOR CLEMENTE PINTO', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('91.410-001', '3980     ', 'R PROFESSOR CRISTIANO FISCHER- LADO IMPAR', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('91.410-000', '3980     ', 'R PROFESSOR CRISTIANO FISCHER- LADO PAR', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('96.076-260', '4261     ', 'PSG DOIS (NAVEGANTES II)', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('96.076-150', '4261     ', 'R DOIS (NAVEGANTES II)', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('96.095-100', '4261     ', 'TV DOIS (PC ARATIBA)', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('96.083-170', '4261     ', 'PC DOIS (RECANTO DE PORTUGAL)', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('96.070-050', '4261     ', 'R DOIS (VILA SANTA RITA DE CASSIA)', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.072-110', '4261     ', 'R DOM ANTONIO ZATTERA', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.025-080', '4261     ', 'R DOM FRANCISCO BARRETO', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.087-060', '4261     ', 'R DOM GUILHERME LITRAN', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.020-260', '4261     ', 'AV DOM JOAQUIM', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.040-040', '4261     ', 'R DOM LUIZ DE NADAL', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.085-460', '4261     ', 'R DOM OCTAVIANO DE ALBUQUERQUE', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.090-230', '4261     ', 'R DOM PEDRITO', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('96.010-300', '4261     ', 'R DOM PEDRO II', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.085-470', '4261     ', 'AV DOMINGOS DE ALMEIDA', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.045-020', '4261     ', 'R DOMINGOS PASTORELLO', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.010-440', '4261     ', 'PC DOMINGOS RODRIGUES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.030-310', '4261     ', 'R DOMINGUES GUEDES CABRAL', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.076-050', '4261     ', 'R DONA DARCY VARGAS', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('91.751-635', '3980     ', 'PRQ UMJD PARQUE IPANEMA', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('91.450-400', '3980     ', 'R REVERENDO DANIEL BETTS', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('90.250-720', '3980     ', 'PC REVERENDO DOUTOR DERLY DE AZEVEDO CHAVES', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('91.750-500', '3980     ', 'R REVERENDO LAURO BORBA DA SILVA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('91.180-370', '3980     ', 'R REVERENDO OLAVO NUNES', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.120-654', '3980     ', 'AC QUINZE E (VL N BRASILIA)', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.120-655', '3980     ', 'AC QUINZE F (VL N BRASILIA)', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.120-291', '3980     ', 'AC QUINZE G (VL N BRASILIA)', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.120-113', '3980     ', 'AC QUINZE H (VL N BRASILIA)', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.787-730', '3980     ', 'EST QUIRINAS, DAS', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('90.440-001', '3980     ', 'R CORONEL BORDINI- DE 547 AO FIM - LADO IMPAR', 'AUXILIADORA                   ');
INSERT INTO cd_cep_br VALUES ('90.540-050', '3980     ', 'R CORONEL CAMISAO', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('91.910-670', '3980     ', 'R CORONEL CLAUDINO', 'CRISTAL                       ');
INSERT INTO cd_cep_br VALUES ('90.630-080', '3980     ', 'R CORONEL CORTE REAL', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('90.240-090', '3980     ', 'R CORONEL DICO DE BARROS', 'NAVEGANTES                    ');
INSERT INTO cd_cep_br VALUES ('90.050-290', '3980     ', 'PC CORONEL ELPIDIO MARTINS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('90.520-060', '3980     ', 'R CORONEL FEIJO', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('90.010-321', '3980     ', 'R CORONEL FERNANDO MACHADO- LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('90.010-320', '3980     ', 'R CORONEL FERNANDO MACHADO- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('91.050-180', '3980     ', 'PC CORONEL FRANCELINO CORDEIRO', 'JD LINDOIA                    ');
INSERT INTO cd_cep_br VALUES ('91.360-360', '3980     ', 'R CORONEL FRANCISCO BITENCOURT', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('91.750-050', '3980     ', 'R CORONEL FREDERICO CARLOS GOMES', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('90.035-010', '3980     ', 'R CORONEL FREDERICO LINCK', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('90.880-370', '3980     ', 'AV CORONEL GASTAO HASLOCHER MAZERON', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('91.330-600', '3980     ', 'R CORONEL GENES BENTO', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('90.010-350', '3980     ', 'R CORONEL GENUINO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('91.920-650', '3980     ', 'R CORONEL GOMES DE CARVALHO', 'TRISTEZA                      ');
INSERT INTO cd_cep_br VALUES ('91.510-040', '3980     ', 'TV CORONEL HELIO BEZERRA', 'C A BORGES                    ');
INSERT INTO cd_cep_br VALUES ('91.920-220', '3980     ', 'R CORONEL HILARIO PEREIRA FORTES', 'CAMAQUA                       ');
INSERT INTO cd_cep_br VALUES ('90.540-070', '3980     ', 'R HONORIO SILVEIRA DIAS- DE 1360/1361 AO FIM', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('91.180-080', '3980     ', 'R HORACIO VAZ PINHEIRO', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.740-240', '3980     ', 'R HORIZONTINA', 'CAVALHADA                     ');
INSERT INTO cd_cep_br VALUES ('91.751-550', '3980     ', 'R HORTENCIO RODRIGUES BARBOSA', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('91.780-531', '3980     ', 'R HORTENSIAS, DAS', 'P GROSSA                      ');
INSERT INTO cd_cep_br VALUES ('91.751-800', '3980     ', 'R HUBERT OTTO KRAUSE', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('91.510-540', '3980     ', 'R HUGO CESARINI', 'C A BORGES                    ');
INSERT INTO cd_cep_br VALUES ('91.450-060', '3980     ', 'R HUGO LIVI', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.180-270', '3980     ', 'R HUGO NELSON MAGALHAES', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('90.150-080', '3980     ', 'R HUGO RIBEIRO', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('90.090-270', '3980     ', 'IA HUMAITA', 'ARQUIPELAGO                   ');
INSERT INTO cd_cep_br VALUES ('91.570-470', '3980     ', 'R HUMAITA', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('90.245-270', '3980     ', 'R HUMBERTO ALBINO BIANCHI', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('90.660-280', '3980     ', 'R HUMBERTO DE CAMPOS', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('91.793-660', '3980     ', 'AC I- SQ1 (VL N RESTINGA - 2 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.792-410', '3980     ', 'AC I- SQ2 (VL N RESTINGA - 1 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.793-560', '3980     ', 'AC I- SQ2 (VL N RESTINGA - 2 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.795-420', '3980     ', 'AC I- SQ3 (VL N RESTINGA - 2 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.793-110', '3980     ', 'AC I- SQ3 (VL N RESTINGA - 3 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.250-382', '3980     ', 'AC H-UM (LOT WENCESLAU FONTOURA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.710-192', '3980     ', 'AC H-UM (VL NS DA GLORIA)', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('90.830-270', '3980     ', 'PC HAMILTON CHAVES', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('91.050-280', '3980     ', 'R HAVANA', 'JD LINDOIA                    ');
INSERT INTO cd_cep_br VALUES ('91.570-060', '3980     ', 'R HAVANA', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.760-281', '3980     ', 'PC HEITOR BRASIL BERUTTI', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('91.140-470', '3980     ', 'R HEITOR DE SOUZA', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.220-050', '3980     ', 'R HEITOR MANGANELLI', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.540-080', '3980     ', 'AC HEITOR PEREIRA DA SILVA', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('91.260-310', '3980     ', 'R HEITOR SALDANHA', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.160-450', '3980     ', 'R HEITOR SOUTO', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.780-000', '3980     ', 'AV HEITOR VIEIRA', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('90.840-260', '3980     ', 'R HELENA PETENUZZI SANTIAGO', 'TERESOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('90.430-170', '3980     ', 'TV HELENA SPEROTTO', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('91.780-800', '3980     ', 'LRG HELI BORBA DE ARAUJO', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('91.740-311', '3980     ', 'PC HELIO ALVES DA ROCHA', 'CAVALHADA                     ');
INSERT INTO cd_cep_br VALUES ('90.250-400', '3980     ', 'R HELIO LOPES MEDEIROS', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('91.180-070', '3980     ', 'PC HELIO PELLEGRINO', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.450-330', '3980     ', 'R HELIO PIMPAO', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('90.200-320', '3980     ', 'ESP HELIO SMIDT', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('91.740-740', '3980     ', 'R HELOISA, DA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('90.110-350', '3980     ', 'ESP HELY LOPES MEIRELLES', 'PR BELAS                      ');
INSERT INTO cd_cep_br VALUES ('91.750-370', '3980     ', 'R HENRIQUE ARLINDO CASALI', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('90.250-410', '3980     ', 'R HENRIQUE BOLDRINI', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('90.035-100', '3980     ', 'R HENRIQUE DIAS', 'B FIM                         ');
INSERT INTO cd_cep_br VALUES ('90.660-270', '3980     ', 'R HENRIQUE FRAEB', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('91.225-160', '3980     ', 'R HENRIQUE LOPES DOS SANTOS', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('90.050-220', '3980     ', 'PC HENRIQUE LUIZ ROESSLER', 'C BAIXA                       ');
INSERT INTO cd_cep_br VALUES ('91.060-070', '3980     ', 'R HENRIQUE OSWALD', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('91.220-520', '3980     ', 'R HENRIQUE SCLIAR', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('90.680-440', '3980     ', 'R HERACLITO GRACA', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('91.720-332', '3980     ', 'PC HERBERT CARO', 'TERESOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('91.540-060', '3980     ', 'BC HERDEIROS, DOS', 'AGRONOMIA                     ');
INSERT INTO cd_cep_br VALUES ('90.690-350', '3980     ', 'R HERETIANO ROCHA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('91.755-080', '3980     ', 'R HERMANN AECKERLE', 'HIPICA                        ');
INSERT INTO cd_cep_br VALUES ('91.180-600', '3980     ', 'R HERMES PEREIRA DE SOUZA', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.250-040', '3980     ', 'R HERMETO BERMUDEZ', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.180-260', '3980     ', 'R HERMINIO LEAL DE ALBUQUERQUE', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.270-160', '3980     ', 'AC H (CJ RES ALTO PETROPOLIS)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.550-110', '3980     ', 'R DEZOITO(VL MAPA II)', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.150-200', '3980     ', 'R DEZ(PORTO SECO)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.787-761', '3980     ', 'EST DEZ(PRQ S PAULO)', 'LAMI                          ');
INSERT INTO cd_cep_br VALUES ('91.250-131', '3980     ', 'R DEZ(VL B FLORES)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.270-710', '3980     ', 'AC DEZ(VL CH-CARA DA FUMAÃA III)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.450-000', '3980     ', 'BC DEZ(VL DAS LARANJEIRAS)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.170-530', '3980     ', 'R DEZ(VL DOIS TOQUES)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.550-420', '3980     ', 'R DEZ(VL MAPA II)', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.420-600', '3980     ', 'R DEZ(VL MATO SAMPAIO)', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('91.710-162', '3980     ', 'BC DEZ(VL N S GLËRIA)', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('96.200-130', '4252     ', 'PC TAMANDARE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.217-030', '4252     ', 'AL TAMANDARE', 'BOLAXA                        ');
INSERT INTO cd_cep_br VALUES ('96.212-580', '4252     ', 'R TAPES, DOS', 'VL S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('96.212-510', '4252     ', 'R TEIXEIRA DE FREITAS', 'VL S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('91.160-130', '3980     ', 'R H (VL DA PASCOA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.270-410', '3980     ', 'R H (VL DO RESVALO)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.420-100', '3980     ', 'R H (VL FATIMA-PINTO)', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('90.810-410', '3980     ', 'BC H (VL HIPODROMO)', 'CRISTAL                       ');
INSERT INTO cd_cep_br VALUES ('91.750-610', '3980     ', 'R H (VL MONTE CRISTO)', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('91.751-820', '3980     ', 'BC H (VL MORRO ALTO)', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('91.120-032', '3980     ', 'AC H (VL N BRASILIA)', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.710-191', '3980     ', 'TV H (VL N S GLORIA)', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('93.544-290', '3978     ', 'PC EMMA SAENGER', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.334-360', '3978     ', 'R ENCANTADO', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('93.530-340', '3978     ', 'R ENCONTRO, DO', 'VL DIHEL                      ');
INSERT INTO cd_cep_br VALUES ('93.540-013', '3978     ', 'R ENCRAVADA', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.548-200', '3978     ', 'R ENCRUZILHADA DO SUL', 'MAUA                          ');
INSERT INTO cd_cep_br VALUES ('93.340-280', '3978     ', 'R ENEDINA COELHO DOS SANTOS', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('93.510-120', '3978     ', 'R ENGENHEIRO INACIO CRISTIANO PLANGG', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.534-040', '3978     ', 'R ENGENHEIRO JORGE SCHURY', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('93.548-600', '3978     ', 'PRQ ENGENHEIRO MANASSES DRAGO GOULART', 'MAUA                          ');
INSERT INTO cd_cep_br VALUES ('93.340-120', '3978     ', 'R EPITACIO PESSOA', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('93.346-450', '3978     ', 'R EQUADOR', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('93.334-370', '3978     ', 'R ERECHIM', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('93.425-330', '3978     ', 'R ERICO VERISSIMO', 'RONDONIA                      ');
INSERT INTO cd_cep_br VALUES ('93.520-080', '3978     ', 'R ERNESTO ALVES', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('93.347-340', '3978     ', 'R ERNESTO ARRUE BACEDO', 'B SAUDE                       ');
INSERT INTO cd_cep_br VALUES ('93.534-455', '3978     ', 'R ERNESTO DOS SANTOS LEAL', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('93.530-564', '3978     ', 'R ERNESTO FELTES', 'VL DIHEL                      ');
INSERT INTO cd_cep_br VALUES ('93.351-080', '3978     ', 'R ERNESTO HARRY GEORG', 'ROSELANDIA                    ');
INSERT INTO cd_cep_br VALUES ('93.315-570', '3978     ', 'PC ERNESTO OLYPHO MOELLER', 'OPERARIO                      ');
INSERT INTO cd_cep_br VALUES ('93.425-350', '3978     ', 'R ERNESTO REINALDO KAUTZMANN SPINDLER', 'RONDONIA                      ');
INSERT INTO cd_cep_br VALUES ('96.206-450', '4252     ', 'R VINTE E DOIS- (POSTO SETE E NOVE)', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.206-360', '4252     ', 'R VINTE E DOIS (POSTO CINCO)', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.209-200', '4252     ', 'R VINTE E DOIS (PRQ GUANABARA)', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.204-270', '4252     ', 'R VINTE E DOIS (QUARTA SECCAO DA BARRA)', 'Z PORTUARIA                   ');
INSERT INTO cd_cep_br VALUES ('96.208-320', '4252     ', 'R VINTE E NOVE', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.206-520', '4252     ', 'R VINTE E NOVE (POSTO SETE E NOVE)', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.206-270', '4252     ', 'R VINTE E NOVE (POSTO TRES)', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.208-350', '4252     ', 'R VINTE E OITO', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.206-510', '4252     ', 'AL VINTE E OITO (POSTO SETE E NOVE)', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.206-280', '4252     ', 'R VINTE E OITO (POSTO TRES)', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.208-420', '4252     ', 'R VINTE E QUATRO', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.203-470', '4252     ', 'R TRES (PRQ RES MAR-LUZ)', 'PRQ RES S PEDRO               ');
INSERT INTO cd_cep_br VALUES ('96.820-330', '3892     ', 'R ATLANTIDA', 'L S CRUZ                      ');
INSERT INTO cd_cep_br VALUES ('96.204-080', '4252     ', 'R TRES (QUARTA SECCAO DA BARRA)', 'Z PORTUARIA                   ');
INSERT INTO cd_cep_br VALUES ('96.201-630', '4252     ', 'R TRES (VL MILITAR)', 'VL MILITAR                    ');
INSERT INTO cd_cep_br VALUES ('96.207-060', '4252     ', 'R TREZE', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.209-110', '4252     ', 'R TREZE- (PRQ GUANABARA)', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.214-310', '4252     ', 'R TREZE (COHAB IV)', 'COHAB IV                      ');
INSERT INTO cd_cep_br VALUES ('96.206-110', '4252     ', 'R TREZE (POSTO TRES)', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.213-350', '4252     ', 'R TREZE (PROFILURB I)', 'PROFILURBI                    ');
INSERT INTO cd_cep_br VALUES ('96.203-160', '4252     ', 'R TREZE (PRQ HUMAITA)', 'VL M JOSE                     ');
INSERT INTO cd_cep_br VALUES ('96.216-150', '4252     ', 'R TREZE (PRQ RES JD DO SOL)', 'PRQ RES JD SOL                ');
INSERT INTO cd_cep_br VALUES ('96.204-180', '4252     ', 'R TREZE (QUARTA SECCAO DA BARRA)', 'Z PORTUARIA                   ');
INSERT INTO cd_cep_br VALUES ('96.200-160', '4252     ', 'R TRINDADE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.208-310', '4252     ', 'R TRINTA', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.206-530', '4252     ', 'R TRINTA (POSTO SETE E NOVE)', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.206-260', '4252     ', 'R TRINTA (POSTO TRES)', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.205-470', '4252     ', 'R TRINTA E CINCO', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.206-310', '4252     ', 'R TRINTA E CINCO (POSTO CINCO)', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.205-490', '4252     ', 'R TRINTA E DOIS', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.208-660', '4252     ', 'AV TRINTA E NOVE', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.205-450', '4252     ', 'R TRINTA E OITO', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.205-480', '4252     ', 'R TRINTA E QUATRO', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.208-650', '4252     ', 'AL TRINTA E SEIS', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.205-460', '4252     ', 'R TRINTA E SETE', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.208-640', '4252     ', 'R TRINTA E TRES', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.205-500', '4252     ', 'R TRINTA E UM', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.206-250', '4252     ', 'R TRINTA E UM (POSTO TRES)', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.215-430', '4252     ', 'R TROPICOS, DOS', 'PRQ MARINHA                   ');
INSERT INTO cd_cep_br VALUES ('96.201-320', '4252     ', 'R TUPIS, DOS', 'VL S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('96.214-120', '4252     ', 'R U (CASTELO BRANCO)', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('96.207-180', '4252     ', 'R UM', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.208-210', '4252     ', 'TV UM', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.206-230', '4252     ', 'R UM- (POSTO CINCO)', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.214-220', '4252     ', 'R UM (COHAB IV)', 'COHAB IV                      ');
INSERT INTO cd_cep_br VALUES ('96.206-560', '4252     ', 'TV UM (POSTO CINCO)', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.208-300', '4252     ', 'R UM (POSTO QUATRO)', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.213-460', '4252     ', 'R UM (PROFILURB II)', 'PROFILURBI II                 ');
INSERT INTO cd_cep_br VALUES ('96.203-050', '4252     ', 'R UM (PRQ HUMAITA)', 'VL M JOSE                     ');
INSERT INTO cd_cep_br VALUES ('96.203-450', '4252     ', 'R UM (PRQ RES MAR-LUZ)', 'PRQ RES S PEDRO               ');
INSERT INTO cd_cep_br VALUES ('96.208-370', '4252     ', 'TV SETE', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.206-170', '4252     ', 'R SETE- (POSTO CINCO)', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.209-000', '4252     ', 'R SETE- (PRQ GUANABARA)', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.214-270', '4252     ', 'R SETE (COHAB IV)', 'COHAB IV                      ');
INSERT INTO cd_cep_br VALUES ('96.208-250', '4252     ', 'R SETE (POSTO QUATRO)', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.213-370', '4252     ', 'R SETE (PROFILURB I)', 'PROFILURBI                    ');
INSERT INTO cd_cep_br VALUES ('96.213-510', '4252     ', 'R SETE (PROFILURB II)', 'PROFILURBI II                 ');
INSERT INTO cd_cep_br VALUES ('96.203-110', '4252     ', 'R SETE (PRQ HUMAITA)', 'VL M JOSE                     ');
INSERT INTO cd_cep_br VALUES ('91.790-414', '3980     ', 'R TRES (VL PITINGA)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.720-582', '3980     ', 'AC TRES (CJ RES CIDADE JARDIM)', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('91.770-002', '3980     ', 'AC TRES (CJ RES JD ESPLANADA)', 'E SANTO                       ');
INSERT INTO cd_cep_br VALUES ('90.840-581', '3980     ', 'AC TRES (CJ RES JD MEDIANEIRA)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('90.840-580', '3980     ', 'R TRES (CJ RES MEDIANEIRA)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.250-331', '3980     ', 'AC TRES (CJ RES RUBEM BERTA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.751-694', '3980     ', 'AC TRES (CJ RES VITORIA REGIA)', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('90.820-005', '3980     ', 'AC TRES (COOHABANPA)', 'CAVALHADA                     ');
INSERT INTO cd_cep_br VALUES ('90.480-190', '3980     ', 'R TRES (DA ALCIDES GONZAGA)', 'BOA VISTA                     ');
INSERT INTO cd_cep_br VALUES ('91.740-630', '3980     ', 'BC TRES (DA AMAPA)', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('91.230-430', '3980     ', 'R SEBASTIAO BARRETO', 'P PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('91.340-460', '3980     ', 'AL SEBASTIAO DE BRITO', 'BOA VISTA                     ');
INSERT INTO cd_cep_br VALUES ('91.720-540', '3980     ', 'R SEBASTIAO WOLF', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('91.110-410', '3980     ', 'TV SEBO, DO', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.520-550', '3980     ', 'R SANTO ALFREDO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('90.520-190', '3980     ', 'AL SANTO AMARO', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('91.570-400', '3980     ', 'R SANTO AMARO', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('90.520-470', '3980     ', 'VLA SANTO ANDRE', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('91.780-370', '3980     ', 'R SANTO ANGELO', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('91.550-060', '3980     ', 'R SANTO ANTONIO', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('90.220-011', '3980     ', 'R SANTO ANTONIO- LADO IMPAR', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('90.220-010', '3980     ', 'R SANTO ANTONIO- LADO PAR', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('91.180-800', '3980     ', 'R SANTO CAMARATTA-SANTINO', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.550-500', '3980     ', 'AV SANTO DIAS DA SILVA', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('90.240-170', '3980     ', 'R SANTO GUERRA', 'NAVEGANTES                    ');
INSERT INTO cd_cep_br VALUES ('94.140-620', '3973     ', 'TV VINTE E TRES (LOT UMBU)', 'LOT UMBU                      ');
INSERT INTO cd_cep_br VALUES ('94.140-510', '3973     ', 'R VINTE E TRES (LOT UMBU)', 'LOT UMBU                      ');
INSERT INTO cd_cep_br VALUES ('93.530-593', '3978     ', 'R CHAPORI', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('94.197-320', '3973     ', 'R VINTE E TRES (PRQ ITATIAIA )', 'PRQ ITATIAIA                  ');
INSERT INTO cd_cep_br VALUES ('94.150-550', '3973     ', 'R VINTE E TRES DE JULHO', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('94.140-470', '3973     ', 'TV VINTE E UM (LOT UMBU)', 'LOT UMBU                      ');
INSERT INTO cd_cep_br VALUES ('94.140-290', '3973     ', 'R VINTE E UM (LOT UMBU)', 'LOT UMBU                      ');
INSERT INTO cd_cep_br VALUES ('94.197-300', '3973     ', 'R VINTE E UM (PRQ ITATIAIA)', 'PRQ ITATIAIA                  ');
INSERT INTO cd_cep_br VALUES ('94.100-400', '3973     ', 'TV VIOLETAS', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('94.070-070', '3973     ', 'R VISCONDE DO HERVAL', 'B PRINCIPIO                   ');
INSERT INTO cd_cep_br VALUES ('94.135-110', '3973     ', 'R VISTA ALEGRE', 'B SUCESSO                     ');
INSERT INTO cd_cep_br VALUES ('94.175-130', '3973     ', 'R VITOR HUGO', 'LOT R PALERMO                 ');
INSERT INTO cd_cep_br VALUES ('94.170-290', '3973     ', 'R VITOR MATHEUS TEIXEIRA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('94.055-220', '3973     ', 'R VITOR VARGAS', 'MTE BELO                      ');
INSERT INTO cd_cep_br VALUES ('94.020-070', '3973     ', 'R VITORIA REGIA', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('94.175-460', '3973     ', 'R VITORIO CABRAL', 'PRQ ITACOLOMI                 ');
INSERT INTO cd_cep_br VALUES ('94.130-430', '3973     ', 'R UM (PASSO DOS EUCALIPTOS)', 'B SUCESSO                     ');
INSERT INTO cd_cep_br VALUES ('94.110-420', '3973     ', 'TV UM (REC HARMONIA)', 'PRQ IPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('94.110-390', '3973     ', 'R UM (REC HARMONIA)', 'PRQ IPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('91.751-410', '3980     ', 'R ANNA MARIA BIAZETTO', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('91.780-520', '3980     ', 'PC ANNITA ZANDWAIS', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('90.245-070', '3980     ', 'R ANSELMO MANZOLI FILHO', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('90.250-731', '3980     ', 'PC ANTAO ABADE DAS CHAGAS', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('90.035-210', '3980     ', 'R ANTAO DE FARIAS', 'B FIM                         ');
INSERT INTO cd_cep_br VALUES ('91.540-410', '3980     ', 'R ANTENOR KJELLIN', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('90.250-250', '3980     ', 'R ALWIN FREDERICO LOSEKANN', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('91.260-030', '3980     ', 'R ALZIRA FREITAS TACQUES', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.520-622', '3980     ', 'R AMADEU AMARAL', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('91.260-010', '3980     ', 'R AMADEU F. DE OLIVEIRA FREITAS', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.180-020', '3980     ', 'R AMALIA AVEIRO', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('90.680-320', '3980     ', 'R AMALIA FIGUEIROA', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('91.170-230', '3980     ', 'R AMALIA IRACEMA', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.740-460', '3980     ', 'R AMAPA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('91.360-190', '3980     ', 'R AMARAGI', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('91.780-271', '3980     ', 'R AMARANTE DE FREITAS GUIMARAES', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('90.250-730', '3980     ', 'R AMAURY CRIVELA COSTA', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('90.240-540', '3980     ', 'AV AMAZONAS- ATE 477/478', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('90.240-541', '3980     ', 'AV AMAZONAS- DE 479/480 A 862/863', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('90.240-542', '3980     ', 'AV AMAZONAS- DE 864/865 AO FIM', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('90.460-070', '3980     ', 'R AMELIA TELES', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('90.440-020', '3980     ', 'AV AMERICA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('91.370-010', '3980     ', 'TV AMERICO SILVEIRA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('90.550-030', '3980     ', 'R AMERICO VESPUCIO- ATE 399/400', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('90.550-031', '3980     ', 'R AMERICO VESPUCIO- DE 401/402 AO FIM', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('91.770-290', '3980     ', 'BC AMIGOS-UM, DOS', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('91.770-300', '3980     ', 'BC AMIGOS, DOS', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('90.240-250', '3980     ', 'BC AMIZADE', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('91.920-170', '3980     ', 'R AMIZADE, DA', 'CAMAQUA                       ');
INSERT INTO cd_cep_br VALUES ('91.510-440', '3980     ', 'PC AMIZADE, DA', 'VL J PESSOA                   ');
INSERT INTO cd_cep_br VALUES ('91.040-010', '3980     ', 'R AMOROSO COSTA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('91.120-350', '3980     ', 'R AMPARO', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('90.245-050', '3980     ', 'AV AMYNTHAS JACQUES DE MORAES', 'HUMAITA                       ');
INSERT INTO cd_cep_br VALUES ('91.230-000', '3980     ', 'R ANA AURORA DO AMARAL LISBOA', 'P PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('91.360-350', '3980     ', 'TV ANA CESAR', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('91.160-220', '3980     ', 'R ANA MARIA ZARDIN', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.570-260', '3980     ', 'R ANA TERRA', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.770-310', '3980     ', 'R ANCARA', 'E SANTO                       ');
INSERT INTO cd_cep_br VALUES ('90.870-010', '3980     ', 'R ANCHIETA', 'TERESOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('91.350-110', '3980     ', 'AV ANDARAI', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('91.350-111', '3980     ', 'BC ANDARAI', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('90.020-000', '3980     ', 'R ANDRADAS, DOS- ATE 0419/0420 (PRAIA, DA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('90.020-001', '3980     ', 'R ANDRADAS, DOS- DE 0421 A 0663 - LADO IMPAR (PR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('90.020-002', '3980     ', 'R ANDRADAS, DOS- DE 0422 A 0662 - LADO PAR (PRAI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('90.220-020', '3980     ', 'R ALMIRANTE BARROSO- LADO PAR', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('91.920-450', '3980     ', 'R ALMIRANTE CAMARA', 'TRISTEZA                      ');
INSERT INTO cd_cep_br VALUES ('91.920-460', '3980     ', 'R ALMIRANTE COCKRANE', 'TRISTEZA                      ');
INSERT INTO cd_cep_br VALUES ('91.420-633', '3980     ', 'R ALMIRANTE CUSTODIO', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('91.920-470', '3980     ', 'R ALMIRANTE DELAMARE', 'TRISTEZA                      ');
INSERT INTO cd_cep_br VALUES ('99.050-030', '4171     ', 'R URUGUAI', 'VL PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('99.010-110', '4171     ', 'R URUGUAI- ATE 1081/1082', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('99.010-111', '4171     ', 'R URUGUAI- DE 1083/1084 A 1426/1427', 'VL AMBROZINA                  ');
INSERT INTO cd_cep_br VALUES ('99.010-112', '4171     ', 'R URUGUAI- DE 1428/1429 AO FIM', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('99.020-250', '4171     ', 'R URUGUAIANA', 'VL D ELIZA                    ');
INSERT INTO cd_cep_br VALUES ('99.040-030', '4171     ', 'R VACARIA', 'VL V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('99.040-740', '4171     ', 'R VALDEMAR BARIL', 'VL V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('99.060-650', '4171     ', 'R VALDEMAR VIEIRA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('99.034-540', '4171     ', 'AV VALDO NUNES VIEIRA', 'RECREIO                       ');
INSERT INTO cd_cep_br VALUES ('99.032-550', '4171     ', 'R VALENTIN BEGOTTO', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('99.060-030', '4171     ', 'R VALENTIN GRAZIOTIN', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('99.042-350', '4171     ', 'R VALINHO, DO', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('99.052-510', '4171     ', 'PAS VALO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('99.040-590', '4171     ', 'R VARZEA, DA', 'PRQ CENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('99.070-630', '4171     ', 'R VASCO DA GAMA', 'VL CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('99.066-220', '4171     ', 'EST VELHA', 'ROSELANDIA                    ');
INSERT INTO cd_cep_br VALUES ('90.150-101', '3980     ', 'R COMENDADOR RODOLFO GOMES- LADO IMPAR', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('90.150-100', '3980     ', 'R COMENDADOR RODOLFO GOMES- LADO PAR', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('91.900-190', '3980     ', 'PC COMENDADOR SOUZA GOMES', 'TRISTEZA                      ');
INSERT INTO cd_cep_br VALUES ('90.230-020', '3980     ', 'R COMENDADOR TAVARES', 'NAVEGANTES                    ');
INSERT INTO cd_cep_br VALUES ('90.245-140', '3980     ', 'R COMISSARIO ARISTOTELINO SOUZA', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('91.130-200', '3980     ', 'R COMISSARIO BERGMANN', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.180-440', '3980     ', 'R ALVARO DOMINGUES', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.530-400', '3980     ', 'R ALVARO FERNANDES RIBEIRO', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('91.920-010', '3980     ', 'R ALVARO GUTERRES', 'TRISTEZA                      ');
INSERT INTO cd_cep_br VALUES ('90.660-220', '3980     ', 'R ALVARO MOREIRA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('91.320-020', '3980     ', 'R ALVARO NICOFE', 'VL JARDIM                     ');
INSERT INTO cd_cep_br VALUES ('91.780-160', '3980     ', 'BC ALVARO OLIVEIRA DO CANTO', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('90.840-450', '3980     ', 'R ALVARO OSIMO CAETANO', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.755-190', '3980     ', 'R ALVARO PEDRO DA ROSA', 'HIPICA                        ');
INSERT INTO cd_cep_br VALUES ('91.110-030', '3980     ', 'R ALVARO VIEIRA GUIMARAES', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('93.525-170', '3978     ', 'R OURO PRETO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('93.544-500', '3978     ', 'R OVIDIO', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.490-300', '3978     ', 'PC PADRE AFONSO URBANO THIETSEN', 'L GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('93.415-680', '3978     ', 'PC PADRE BURNIER', 'RONDONIA                      ');
INSERT INTO cd_cep_br VALUES ('93.310-080', '3978     ', 'R PADRE CHAGAS', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('93.490-340', '3978     ', 'R PADRE CICERO', 'L GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('93.340-570', '3978     ', 'R PADRE FEIJO', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('93.310-290', '3978     ', 'R PADRE JOSE MAURICIO', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('93.525-290', '3978     ', 'R PADRE NOBREGA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('93.334-030', '3978     ', 'R PADRE REUS', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('93.525-310', '3978     ', 'R PAES LEME', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('93.544-510', '3978     ', 'R PAGANINI', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.334-250', '3978     ', 'R PAINEIRAS', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('93.315-030', '3978     ', 'R PAISSANDU', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('93.346-420', '3978     ', 'R PALESTINA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('93.330-380', '3978     ', 'R PALMA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('93.334-470', '3978     ', 'R PALMEIRA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('93.520-320', '3978     ', 'R NOGUEIRA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('93.310-180', '3978     ', 'R NORBERTO LICHTLER', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('93.540-310', '3978     ', 'R NORMELIO STABEL', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.346-390', '3978     ', 'R NORUEGA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('93.348-130', '3978     ', 'TV NOSSA SENHORA CONCEICAO', 'RINCAO                        ');
INSERT INTO cd_cep_br VALUES ('90.620-190', '3980     ', 'R CORONEL JAIME DA COSTA PEREIRA', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('91.550-150', '3980     ', 'R CORONEL JAIME ROLEMBERG DE LIMA', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.510-160', '3980     ', 'R CORONEL JESUS LINHARES GUIMARAES', 'C A BORGES                    ');
INSERT INTO cd_cep_br VALUES ('91.350-190', '3980     ', 'R CORONEL JOAO CORREA', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('91.760-080', '3980     ', 'R CORONEL JOAO LEITE FILHO', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('91.215-060', '3980     ', 'R CORONEL JOAO PACHECO DE FREITAS', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('90.840-750', '3980     ', 'R CORONEL JOAO PINTO', 'TERESOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('90.420-060', '3980     ', 'R CORONEL JOAQUIM PEDRO SALGADO', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('91.720-550', '3980     ', 'AC CONEGO LUIZ BEN', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('90.050-280', '3980     ', 'PC CONEGO MARCELINO', 'C BAIXA                       ');
INSERT INTO cd_cep_br VALUES ('90.830-540', '3980     ', 'R CONEGO PAULO ISIDORO DE NADAL', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('90.420-170', '3980     ', 'R CONEGO VIANA', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('91.920-200', '3980     ', 'R CONEGO VIEIRA DA SOLEDADE', 'CAVALHADA                     ');
INSERT INTO cd_cep_br VALUES ('91.380-070', '3980     ', 'R CONGO', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('91.225-130', '3980     ', 'R CONGONHAS', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.370-330', '3980     ', 'R CONQUISTA', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('91.760-210', '3980     ', 'R CONRADO FERRARI', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('90.250-660', '3980     ', 'PC CONSELHEIRO AFFONSO PEREIRA DA FONSECA', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('91.380-340', '3980     ', 'R CONSELHEIRO ANGELO FERRAZ', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.330-410', '3980     ', 'PC CONSELHEIRO ANTONIO PRADO', 'CH PEDRAS                     ');
INSERT INTO cd_cep_br VALUES ('91.380-350', '3980     ', 'R CONSELHEIRO BRUSQUE', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('90.230-130', '3980     ', 'R CONSELHEIRO CAMARGO', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('91.040-450', '3980     ', 'R CONSELHEIRO D AVILA', 'JD FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('91.320-030', '3980     ', 'PC CONSELHEIRO JOSINO', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('90.230-140', '3980     ', 'R CONSELHEIRO TRAVASSOS', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('91.760-030', '3980     ', 'R CONSELHEIRO XAVIER DA COSTA', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('95.050-280', '3999     ', 'R MARANHAO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('90.230-170', '3980     ', 'R CONSOLACAO', 'M DIAS                        ');
INSERT INTO cd_cep_br VALUES ('91.420-050', '3980     ', 'PC CONSTANTINO', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('91.380-080', '3980     ', 'R CONTESTADO, DO', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.570-200', '3980     ', 'R CONTINENTAL', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.920-210', '3980     ', 'PC COOHABAMPA', 'CAVALHADA                     ');
INSERT INTO cd_cep_br VALUES ('91.215-291', '3980     ', 'AC COOHACOPA', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.215-292', '3980     ', 'AC COOHASEM', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.210-380', '3980     ', 'AC COOHIPA', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.900-050', '3980     ', 'AV COPACABANA', 'TRISTEZA                      ');
INSERT INTO cd_cep_br VALUES ('91.225-140', '3980     ', 'R COPERNICO', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.787-280', '3980     ', 'BC COQUEIRO, DO', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('90.843-010', '3980     ', 'BC COQUEIROS(VL TRONCO II)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.770-220', '3980     ', 'R COQUEIROS, DOS', 'E SANTO                       ');
INSERT INTO cd_cep_br VALUES ('91.225-040', '3980     ', 'BC COQUEIROS, DOS', 'P PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('90.540-100', '3980     ', 'R CORCOVADO', 'AUXILIADORA                   ');
INSERT INTO cd_cep_br VALUES ('90.200-100', '3980     ', 'R CORDOBA', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('91.510-290', '3980     ', 'R CORNETEIRO TIMOTEO', 'C A BORGES                    ');
INSERT INTO cd_cep_br VALUES ('91.900-580', '3980     ', 'R COROADOS', 'VL ASSUNCAO                   ');
INSERT INTO cd_cep_br VALUES ('91.230-560', '3980     ', 'PC CORONEL ALBERTO WALTER DE ALMEIDA', 'P PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('90.110-020', '3980     ', 'R CORONEL ANDRE BELO', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('91.230-240', '3980     ', 'R COMANDANTE CALEFFI', 'P PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('91.790-171', '3980     ', 'AC A-DOIS(NUCLEO ESPERANCA)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.410-210', '3980     ', 'R A-E(JD GUANABARA)', 'JD SALSO                      ');
INSERT INTO cd_cep_br VALUES ('91.410-450', '3980     ', 'R A-F(JD GUANABARA)', 'JD SALSO                      ');
INSERT INTO cd_cep_br VALUES ('91.410-470', '3980     ', 'R A-G(JD GUANABARA)', 'JD SALSO                      ');
INSERT INTO cd_cep_br VALUES ('91.410-240', '3980     ', 'R A-H(JD GUANABARA)', 'JD SALSO                      ');
INSERT INTO cd_cep_br VALUES ('91.410-250', '3980     ', 'R A-I(JD GUANABARA)', 'JD SALSO                      ');
INSERT INTO cd_cep_br VALUES ('91.410-260', '3980     ', 'R A-J(JD GUANABARA)', 'JD SALSO                      ');
INSERT INTO cd_cep_br VALUES ('91.410-270', '3980     ', 'R A-L(JD GUANABARA)', 'JD SALSO                      ');
INSERT INTO cd_cep_br VALUES ('91.410-280', '3980     ', 'R A-M(JD GUANABARA)', 'JD SALSO                      ');
INSERT INTO cd_cep_br VALUES ('91.410-290', '3980     ', 'R A-N(JD GUANABARA)', 'JD SALSO                      ');
INSERT INTO cd_cep_br VALUES ('91.410-300', '3980     ', 'R A-O(JD GUANABARA)', 'JD SALSO                      ');
INSERT INTO cd_cep_br VALUES ('91.410-310', '3980     ', 'R A-P(JD GUANABARA)', 'JD SALSO                      ');
INSERT INTO cd_cep_br VALUES ('91.410-320', '3980     ', 'R A-R(JD GUANABARA)', 'JD SALSO                      ');
INSERT INTO cd_cep_br VALUES ('91.410-330', '3980     ', 'R A-S(JD GUANABARA)', 'JD SALSO                      ');
INSERT INTO cd_cep_br VALUES ('91.410-340', '3980     ', 'R A-T(JD GUANABARA)', 'JD SALSO                      ');
INSERT INTO cd_cep_br VALUES ('91.790-172', '3980     ', 'AC A-TRES(NUCLEO ESPERANCA)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.410-350', '3980     ', 'R A-U(JD GUANABARA)', 'JD SALSO                      ');
INSERT INTO cd_cep_br VALUES ('91.755-320', '3980     ', 'R A-UM(BC ADELAR)', 'HIPICA                        ');
INSERT INTO cd_cep_br VALUES ('90.680-340', '3980     ', 'R CAPITAO CRISTALINO FAGUNDES', 'C A BORGES                    ');
INSERT INTO cd_cep_br VALUES ('91.770-011', '3980     ', 'LRG CAPITAO MANOEL DE CAMPOS SALVATERRA', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('91.530-430', '3980     ', 'R CAPITAO MANOEL POZO BRAVO', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('90.010-040', '3980     ', 'R CAPITAO MONTANHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('91.710-100', '3980     ', 'R CAPITAO PADILHA', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('91.560-550', '3980     ', 'R COMUNIDADE, DA', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.520-700', '3980     ', 'AV COMUNITARIA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('91.510-470', '3980     ', 'R COMUNITARIA', 'VL J PESSOA                   ');
INSERT INTO cd_cep_br VALUES ('90.030-030', '3980     ', 'R CONCEICAO, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('91.215-080', '3980     ', 'R CONCORDE', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.751-110', '3980     ', 'R CONDADO', 'CAVALHADA                     ');
INSERT INTO cd_cep_br VALUES ('90.620-020', '3980     ', 'R CONDE D EU', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('91.330-590', '3980     ', 'R CONDE DA FIGUEIRA', 'VL JARDIM                     ');
INSERT INTO cd_cep_br VALUES ('90.020-130', '3980     ', 'PC CONDE DE PORTO ALEGRE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('90.220-211', '3980     ', 'R CONDE DE PORTO ALEGRE- LADO IMPAR', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('90.610-030', '3980     ', 'R A(VL S PEDRO)', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('91.910-002', '3980     ', 'R A(VL S VICENTE MARTIR)', 'CAMAQUA                       ');
INSERT INTO cd_cep_br VALUES ('90.250-701', '3980     ', 'R A(VL SACO DO CABRAL)', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('91.260-270', '3980     ', 'R A(VL SAFIRA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.510-261', '3980     ', 'AC A(VL SAO MIGUEL)', 'C A BORGES                    ');
INSERT INTO cd_cep_br VALUES ('91.787-472', '3980     ', 'R A(VL SAPOLANDIA)', 'LAMI                          ');
INSERT INTO cd_cep_br VALUES ('91.140-040', '3980     ', 'R A(VL SENHOR DO BOM FIM)', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.140-030', '3980     ', 'TV A(VL SENHOR DO BOM FIM)', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.160-321', '3980     ', 'R A(VL STA ROSA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.450-430', '3980     ', 'R A(VL TIJUCA)', 'AGRONOMIA                     ');
INSERT INTO cd_cep_br VALUES ('90.240-230', '3980     ', 'R A(VL TIO ZECA)', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('90.240-231', '3980     ', 'BC A(VL TIO ZECA)', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('91.540-660', '3980     ', 'R A(VL TRIANGULO)', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('90.843-180', '3980     ', 'AC A(VL TRONCO II)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.720-560', '3980     ', 'R A(VL UMOVILARES)', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('91.120-220', '3980     ', 'BC A(VL UNIAO)', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('90.820-210', '3980     ', 'BC A(VL URSA MAIOR)', 'CRISTAL                       ');
INSERT INTO cd_cep_br VALUES ('91.520-140', '3980     ', 'TV A(VL VARGAS)', 'C A BORGES                    ');
INSERT INTO cd_cep_br VALUES ('91.520-150', '3980     ', 'R A(VL VARGAS)', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('91.793-720', '3980     ', 'AC A- SQ1 (VL N RESTINGA - 2 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.793-520', '3980     ', 'AC A- SQ1 (VL N RESTINGA - 3 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('93.544-415', '3978     ', 'R ERNESTO VICENTE NEVES', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.530-470', '3978     ', 'R ERNI TRIERWEILER', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('93.330-450', '3978     ', 'PC ERNO MATTE', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('93.315-620', '3978     ', 'PC ERNO REMY KOELLER- PIVA', 'OPERARIO                      ');
INSERT INTO cd_cep_br VALUES ('93.425-310', '3978     ', 'R ERNY STEIGLEDER', 'RONDONIA                      ');
INSERT INTO cd_cep_br VALUES ('93.351-060', '3978     ', 'R ERVA MATE', 'ROSELANDIA                    ');
INSERT INTO cd_cep_br VALUES ('93.530-110', '3978     ', 'R ERWINO WEBER', 'VL DIHEL                      ');
INSERT INTO cd_cep_br VALUES ('93.546-490', '3978     ', 'PC ESMERALDA', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.348-510', '3978     ', 'R ESPANHA', 'RINCAO                        ');
INSERT INTO cd_cep_br VALUES ('93.534-250', '3978     ', 'R ESPERANCA', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('93.351-070', '3978     ', 'R ESPERANTO', 'ROSELANDIA                    ');
INSERT INTO cd_cep_br VALUES ('93.520-470', '3978     ', 'R ESPINILHO', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('93.344-140', '3978     ', 'R ESPINOSA', 'RINCAO                        ');
INSERT INTO cd_cep_br VALUES ('93.546-620', '3978     ', 'R DONA SALMA MARQUES', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.334-010', '3978     ', 'R DONA SARA', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('93.410-240', '3978     ', 'R DOUTOR ARIBERTO EUGENIO SNEL', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('93.420-040', '3978     ', 'R DOUTOR ESTEVAO BATORI', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('93.415-520', '3978     ', 'R DOUTOR JOAO DANIEL HILLEBRAND', 'RONDONIA                      ');
INSERT INTO cd_cep_br VALUES ('93.415-240', '3978     ', 'R DOUTOR KARL WILHELM SCHINKE', 'RONDONIA                      ');
INSERT INTO cd_cep_br VALUES ('93.315-010', '3978     ', 'R DOUTOR MAGALHAES CALVET', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.510-250', '3978     ', 'AV DOUTOR MAURICIO CARDOSO', 'H VELHO                       ');
INSERT INTO cd_cep_br VALUES ('93.346-210', '3978     ', 'R DOUTOR MIGUEL VIEIRA FERREIRA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('93.540-330', '3978     ', 'PC DOUTOR PAULO COUTO', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.320-290', '3978     ', 'R DOUTOR SIMOES LOPES', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('93.420-360', '3978     ', 'PC DOUTOR ULYSSES GUIMARAES', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('93.537-150', '3978     ', 'TV DUARTE COELHO', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('93.315-360', '3978     ', 'R DUARTE DA COSTA', 'RINCAO                        ');
INSERT INTO cd_cep_br VALUES ('93.540-140', '3978     ', 'R DUBLIM- ATE 113/114', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.542-260', '3978     ', 'R DUBLIM- DE 115/116 AO FIM', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.336-120', '3978     ', 'R DUQUE DE CAXIAS', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('93.340-531', '3978     ', 'R DUQUE ESTRADA (NICOLAU SEGER)', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('93.344-340', '3978     ', 'R EDEGARD CARLOS SIELER', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('93.347-130', '3978     ', 'R EDEMUNDO AMADOR DA VEIGA', 'B SAUDE                       ');
INSERT INTO cd_cep_br VALUES ('93.415-711', '3978     ', 'R EDGAR BENTO', 'RONDONIA                      ');
INSERT INTO cd_cep_br VALUES ('93.420-390', '3978     ', 'PC EDGAR DA SILVA PERFEITO', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('93.540-012', '3978     ', 'R EDGAR IVO MULLER (GUSTAVO L. FELTES)', 'H VELHO                       ');
INSERT INTO cd_cep_br VALUES ('93.544-100', '3978     ', 'R EDISON', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.548-030', '3978     ', 'R EDUARDO DA SILVA PRADO', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.310-140', '3978     ', 'R EDUARDO SPRINGER', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('93.548-570', '3978     ', 'PC EDWIN BECKER', 'MAUA                          ');
INSERT INTO cd_cep_br VALUES ('93.530-220', '3978     ', 'R EDWINO PETRY', 'VL DIHEL                      ');
INSERT INTO cd_cep_br VALUES ('93.420-550', '3978     ', 'R ELDORADO', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('93.540-270', '3978     ', 'R ELIS REGINA', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.544-390', '3978     ', 'R ELVIRA MARIA DA CONCEICAO', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.348-350', '3978     ', 'R ELYDIA CANDIDA KLEIN', 'RINCAO                        ');
INSERT INTO cd_cep_br VALUES ('93.340-060', '3978     ', 'R EMANCIPACAO', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('93.410-260', '3978     ', 'R EMILIA MULLER', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('93.315-560', '3978     ', 'PC EMILIO CAETANO FONTES', 'OPERARIO                      ');
INSERT INTO cd_cep_br VALUES ('93.540-100', '3978     ', 'R EMILIO CORNELI FILHO', 'H VELHO                       ');
INSERT INTO cd_cep_br VALUES ('91.750-020', '3980     ', 'R CARLOS SUPERTI', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('90.450-120', '3980     ', 'R CARLOS TREIN FILHO', 'AUXILIADORA                   ');
INSERT INTO cd_cep_br VALUES ('90.540-031', '3980     ', 'R CARLOS VON KOSERITZ- LADO IMPAR', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('90.540-030', '3980     ', 'R CARLOS VON KOSERITZ- LADO PAR', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('91.210-240', '3980     ', 'R CARLOTA', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.170-070', '3980     ', 'R CARMELITA GRIPPI', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('90.560-040', '3980     ', 'TV CARMEM', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('91.215-050', '3980     ', 'PC CARMEM MIRANDA', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.430-050', '3980     ', 'R CAPAO DO LEAO', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('91.740-381', '3980     ', 'PC CAPATAZ JOAO RIBEIRO', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('91.060-260', '3980     ', 'R CAPIBERIBE', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('91.710-090', '3980     ', 'R CAPISTRANO DE ABREU', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('91.750-240', '3980     ', 'R CAPITAO AMARANTE XAVIER', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('91.510-210', '3980     ', 'R CAPITAO ANELIO', 'C A BORGES                    ');
INSERT INTO cd_cep_br VALUES ('90.680-560', '3980     ', 'R CAPITAO ARISOLY VARGAS', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('91.540-140', '3980     ', 'R CAPITAO CARLOS LAMARCA', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('90.090-040', '3980     ', 'R CAPITAO COELHO(ILHA DA PINTADA)', 'ARQUIPELAGO                   ');
INSERT INTO cd_cep_br VALUES ('93.347-085', '3978     ', 'R ATTILIO FORTE', 'B SAUDE                       ');
INSERT INTO cd_cep_br VALUES ('93.415-570', '3978     ', 'R AUDELINO FLORES', 'RONDONIA                      ');
INSERT INTO cd_cep_br VALUES ('93.510-340', '3978     ', 'R AUGUSTO JUNG', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.537-110', '3978     ', 'R AUGUSTO LICHTLER', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('93.320-590', '3978     ', 'R AUGUSTO PESTANA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('90.240-080', '3980     ', 'R BEIRUTE', 'NAVEGANTES                    ');
INSERT INTO cd_cep_br VALUES ('93.348-400', '3978     ', 'R DINAMARCA- ATE 798/799', 'RINCAO                        ');
INSERT INTO cd_cep_br VALUES ('93.310-400', '3978     ', 'R DINAMARCA- DE 800/801 AO FIM', 'RINCAO                        ');
INSERT INTO cd_cep_br VALUES ('93.420-545', '3978     ', 'R DIQUE DA AMIZADE', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('93.346-190', '3978     ', 'R DIRCEU MENEZES', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('93.340-380', '3978     ', 'R DIRCEU PIBERNAT YLLANA', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('93.544-080', '3978     ', 'R DISRAELI', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.546-130', '3978     ', 'R DISTRITO FEDERAL', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.420-546', '3978     ', 'R DIVISA, DA', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('93.530-512', '3978     ', 'R DOIS (LOT COLINA DA MATA)', 'VL DIHEL                      ');
INSERT INTO cd_cep_br VALUES ('93.530-130', '3978     ', 'R DOIS AMIGOS', 'VL DIHEL                      ');
INSERT INTO cd_cep_br VALUES ('91.250-111', '3980     ', 'R CINCO(VL B FLORES)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.540-540', '3980     ', 'R CINCO(VL BC DOS HERDEIROS)', 'AGRONOMIA                     ');
INSERT INTO cd_cep_br VALUES ('91.750-072', '3980     ', 'BC CINCO(VL CAMPO NOVO)', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('91.712-201', '3980     ', 'BC CINCO(VL CANUDOS)', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('91.790-350', '3980     ', 'AC CINCO(VL CASTELO)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.270-610', '3980     ', 'AC CINCO(VL CHACARA DA FUMACA III)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.450-570', '3980     ', 'R CINCO(VL DAS LARANJEIRAS)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.450-580', '3980     ', 'BC CINCO(VL DAS LARANJEIRAS)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('90.610-310', '3980     ', 'BC CINCO(VL DAS PLACAS)', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('90.843-050', '3980     ', 'R CINCO(VL DO BARRACAO)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.790-033', '3980     ', 'R CINCO(VL DO PIQUETE)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.770-801', '3980     ', 'BC CINCO(VL DO SARGENTO)', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('90.240-290', '3980     ', 'BC CINCO(VL DONA TEODORA)', 'HUMAITA                       ');
INSERT INTO cd_cep_br VALUES ('91.712-061', '3980     ', 'BC CINCO(VL EMBRATEL)', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('90.240-114', '3980     ', 'R CINCO(VL ESPERANCA)', 'HUMAITA                       ');
INSERT INTO cd_cep_br VALUES ('91.430-540', '3980     ', 'BC CINCO(VL FATIMA-PINTO)', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('91.712-502', '3980     ', 'R CINCO(VL JARDIM RENASCENCA)', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('91.550-410', '3980     ', 'R CINCO(VL MAPA II)', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('90.840-221', '3980     ', 'BC CINCO(VL MATO GROSSO)', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('91.420-000', '3980     ', 'R CINCO(VL MATO SAMPAIO)', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('91.110-392', '3980     ', 'TV CINCO(VL MINUANO)', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('90.850-421', '3980     ', 'BC CINCO(VL N S DO BRASIL)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.710-153', '3980     ', 'BC CINCO(VL N S GLORIA)', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('91.060-040', '3980     ', 'PC CHASQUI', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('91.230-220', '3980     ', 'TV CHATEAUBRIAND', 'P PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('91.900-030', '3980     ', 'R CHAVANTES', 'VL ASSUNCAO                   ');
INSERT INTO cd_cep_br VALUES ('90.030-120', '3980     ', 'R CHAVES BARCELOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('91.790-710', '3980     ', 'PC CHE GUEVARA', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('90.240-010', '3980     ', 'AV CHICAGO', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('91.740-750', '3980     ', 'R CHICAO, DO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('90.090-230', '3980     ', 'IA CHICO INGLES', 'ARQUIPELAGO                   ');
INSERT INTO cd_cep_br VALUES ('91.240-560', '3980     ', 'PRQ CHICO MENDES', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.910-650', '3980     ', 'R CHICO PEDRO', 'CAMAQUA                       ');
INSERT INTO cd_cep_br VALUES ('90.670-140', '3980     ', 'R CHILE', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('91.900-570', '3980     ', 'R CHIRIGUANO', 'VL ASSUNCAO                   ');
INSERT INTO cd_cep_br VALUES ('90.520-090', '3980     ', 'PC CHOPIN', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('91.790-021', '3980     ', 'R CHORAO, DO', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('90.820-080', '3980     ', 'AV CHUI', 'CRISTAL                       ');
INSERT INTO cd_cep_br VALUES ('90.150-060', '3980     ', 'R CICERO AHRENDS', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('90.880-160', '3980     ', 'PC CICERO DO AMARAL VIANA', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('91.180-460', '3980     ', 'R CICERO SOARES', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('90.160-160', '3980     ', 'PC CID PINHEIRO CABRAL', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('91.140-130', '3980     ', 'R CIDADANIA, DA', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.170-250', '3980     ', 'R CIDADE DE ARAGUARI', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.900-040', '3980     ', 'R CIDADE DE NATAL', 'TRISTEZA                      ');
INSERT INTO cd_cep_br VALUES ('91.360-030', '3980     ', 'R CIDADE DE UBERLANDIA', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('91.760-190', '3980     ', 'R CIDREIRA', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('91.780-770', '3980     ', 'R CINAMOMOS', 'P GROSSA                      ');
INSERT INTO cd_cep_br VALUES ('91.740-050', '3980     ', 'BC CINCO(AV VICENTE MONTEGGIA)', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('91.430-260', '3980     ', 'AC CINCO(CEFER DOIS)', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('91.430-680', '3980     ', 'R CINCO(CEFER 2)', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('91.270-590', '3980     ', 'AC CINCO(CHACARA DA FUMACA I)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.270-600', '3980     ', 'AC CINCO(CHACARA DA FUMACA II)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.450-760', '3980     ', 'AC CINCO(CJ RES ALTO PETROPOLIS)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.720-391', '3980     ', 'AC CINCO(CJ RES CID JARDIM)', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('90.843-090', '3980     ', 'AC CINCO(CJ RES JD MEDIANEIRA)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.751-690', '3980     ', 'AC CINCO(CJ RES JD VITORIA REGIA)', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('91.150-040', '3980     ', 'R CINCO(CJ RES PRES COSTA E SILVA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.250-311', '3980     ', 'AC CINCO(CJ RES R BERTA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.787-250', '3980     ', 'R CINCO(EST DO RINCAO)', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.780-593', '3980     ', 'BC CINCO(EST RET PONTA GROSSA)', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('96.010-320', '4261     ', 'PC RIO BRANCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('91.751-830', '3980     ', 'AV CAVALHADA, DA- DE 4995 AO FIM - LADO IMPAR', 'CAVALHADA                     ');
INSERT INTO cd_cep_br VALUES ('91.751-831', '3980     ', 'AV CAVALHADA, DA- DE 4996 AO FIM - LADO PAR', 'CAVALHADA                     ');
INSERT INTO cd_cep_br VALUES ('90.090-050', '3980     ', 'R CAVIANA (ILHA DA PINTADA)', 'ARQUIPELAGO                   ');
INSERT INTO cd_cep_br VALUES ('90.520-570', '3980     ', 'R CAXIAS DO SUL', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('90.240-510', '3980     ', 'AV CEARA- ATE 0788/0789', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('90.240-511', '3980     ', 'AV CEARA- DE 0790/0791 A 1400/1401', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('96.055-750', '4261     ', 'R SILVA JARDIM', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.065-570', '4261     ', 'R SILVA PAES', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.010-510', '4261     ', 'R SILVEIRA CALHECA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.083-470', '4261     ', 'R SIMAO BOLIVAR', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('96.055-760', '4261     ', 'R SINHA COSTINHA', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.025-340', '4261     ', 'R SIQUEIRA CAMPOS', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.040-440', '4261     ', 'R SITIO LEITE NUNES', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.095-250', '4261     ', 'R SOBRADINHO', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('96.095-260', '4261     ', 'R SOLEDADE', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('96.085-280', '4261     ', 'R SOTERO DOS REIS', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.040-450', '4261     ', 'AL SOUZA SOARES', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.077-500', '4261     ', 'TV STURBELLE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.085-520', '4261     ', 'R TANCREDO NEVES', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.090-750', '4261     ', 'R TAPEJARA', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('96.090-760', '4261     ', 'R TAPES', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('96.095-270', '4261     ', 'R TAQUARA', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('96.090-770', '4261     ', 'R TAQUARI', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('96.050-490', '4261     ', 'R TENENTE AVIADOR ARISTEU DE SOUZA COELHO', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.030-730', '4261     ', 'R TENENTE LYRA', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('91.270-060', '3980     ', 'AC C(CJ RES ALTO PETROPOLIS)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.110-004', '3980     ', 'R C(CJ RES ASSIS BRASIL)', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.060-570', '3980     ', 'R C(CJ RES COORIGHA)', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.250-370', '3980     ', 'AC C(CJ RES ICARO-VL VARIG)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.530-110', '3980     ', 'R CAPITAO PEDRO WERLANG', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('91.220-130', '3980     ', 'R CAPITAO SALUSTIANO DE VARGAS', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.510-220', '3980     ', 'R CAPITAO VIRIATO', 'C A BORGES                    ');
INSERT INTO cd_cep_br VALUES ('90.810-070', '3980     ', 'AV CAPIVARI', 'CRISTAL                       ');
INSERT INTO cd_cep_br VALUES ('91.712-350', '3980     ', 'EST CAPOEIRAS', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('91.050-160', '3980     ', 'R CARACAS', 'JD LINDOIA                    ');
INSERT INTO cd_cep_br VALUES ('91.110-270', '3980     ', 'PC CARAI', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.900-360', '3980     ', 'PC CARAIBE', 'VL ASSUNCAO                   ');
INSERT INTO cd_cep_br VALUES ('91.900-370', '3980     ', 'R CARAJA', 'VL ASSUNCAO                   ');
INSERT INTO cd_cep_br VALUES ('91.370-160', '3980     ', 'R CARAVELAS, DAS', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('90.460-190', '3980     ', 'R CARAZINHO', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('96.065-500', '4261     ', 'R SAO JORGE', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.065-510', '4261     ', 'R SAO JOSE', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.090-690', '4261     ', 'R SAO JOSE DO NORTE', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('96.050-280', '4261     ', 'R SAO JUDAS TADEU', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.090-700', '4261     ', 'R SAO LEOPOLDO', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('96.090-710', '4261     ', 'R SAO LOURENCO DO SUL', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('96.065-520', '4261     ', 'R SAO LUIZ', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.065-530', '4261     ', 'R SAO MANOEL', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.090-720', '4261     ', 'PC SAO MARCOS', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('96.065-540', '4261     ', 'R SAO MIGUEL', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.065-550', '4261     ', 'R SAO PAULO', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.065-560', '4261     ', 'R SAO PEDRO', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.090-730', '4261     ', 'R SAPIRANGA', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('96.090-740', '4261     ', 'R SARANDI', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('96.080-220', '4261     ', 'R SARMENTO SARAIVA', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.050-290', '4261     ', 'R SATIRO SOARES CARRICONDE', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.045-660', '4261     ', 'R SATURNINO ARRUDA', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.025-320', '4261     ', 'R SATURNINO DE BRITO', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.070-250', '4261     ', 'R SEIS (COHAB-RS-LINDOIA)', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.060-292', '4261     ', 'COR SEIS (DA ENG ILDEFONSO SIMOES LOPES)', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.076-210', '4261     ', 'PSG SEIS (NAVEGANTES II)', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('96.076-100', '4261     ', 'TV SEIS (NAVEGANTES II)', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('96.076-110', '4261     ', 'R SEIS (NAVEGANTES II)', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('96.070-240', '4261     ', 'R SEIS (VILA SANTA RITA DE CASSIA)', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.070-270', '4261     ', 'R SEIS (VILA SANTA ROSA)', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.080-230', '4261     ', 'R SENADOR ALBERTO PASQUALINI', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.020-240', '4261     ', 'R SENADOR CARLOS BARBOSA', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.077-250', '4261     ', 'R SENADOR CRUZ JOBIM', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.090-360', '4261     ', 'AV SENADOR JOAQUIM AUGUSTO DE ASSUMPCAO', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('96.015-200', '4261     ', 'R SENADOR MENDONCA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.030-080', '4261     ', 'R SENADOR RIVADAVIA CORREA', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.080-720', '4261     ', 'R REVERENDO JOAO JOSE ALVES', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.075-750', '4261     ', 'LRG REVERENDO SEVERO', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('96.090-580', '4261     ', 'R RIO GRANDE', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('96.090-590', '4261     ', 'AV RIO GRANDE DO SUL', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('96.090-600', '4261     ', 'R RIO PARDO', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('96.045-640', '4261     ', 'R RODRIGUES ALVES', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.080-210', '4261     ', 'R RONALDO DE CARVALHO', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.060-640', '4261     ', 'PAS ROQUE CALLAGE', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.025-310', '4261     ', 'R ROQUETE PINTO', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.090-610', '4261     ', 'R ROSARIO DO SUL', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('96.045-170', '4261     ', 'R ROSAURO ZAMBRANO', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.040-150', '4261     ', 'R ROZALVO MENDES', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.030-420', '4261     ', 'R RUY BARBOSA', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.045-650', '4261     ', 'R RUY RAMOS', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.020-370', '4261     ', 'AV SALDANHA MARINHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.040-420', '4261     ', 'R SALIS GOULART', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.055-720', '4261     ', 'R SALVADOR LEMOS', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.065-080', '4261     ', 'R SANGA', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.095-240', '4261     ', 'AV SANTA CATARINA', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('96.065-410', '4261     ', 'PC SANTA CECILIA', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.065-420', '4261     ', 'R SANTA CLARA', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.015-710', '4261     ', 'R SANTA CRUZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.090-620', '4261     ', 'R SANTA CRUZ DO SUL', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('96.065-430', '4261     ', 'R SANTA LUZIA', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.065-440', '4261     ', 'R SANTA MARIA', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.070-210', '4261     ', 'R SANTA RITA DE CASSIA', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.070-230', '4261     ', 'R SANTA ROSA', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.090-630', '4261     ', 'R SANTA VITORIA DO PALMAR', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('96.090-640', '4261     ', 'R SANTIAGO', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('96.065-450', '4261     ', 'R SANTIAGO DANTAS', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.090-650', '4261     ', 'R SANTO ANGELO', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('96.065-460', '4261     ', 'R SANTO ANTONIO', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.040-430', '4261     ', 'R SANTO MICHELON', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.020-380', '4261     ', 'R SANTOS DUMONT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.090-660', '4261     ', 'R SAO BORJA', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('96.065-470', '4261     ', 'R SAO FRANCISCO', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('99.032-070', '4171     ', 'R GUILHERME TELO', 'PRQ SOL                       ');
INSERT INTO cd_cep_br VALUES ('99.042-410', '4171     ', 'R GUILHERMINA BORGES', 'PROMORAR                      ');
INSERT INTO cd_cep_br VALUES ('99.054-090', '4171     ', 'R GUSTAVO BARROSO', 'LOT B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('99.020-310', '4171     ', 'R GUTEMBERG', 'VL D ELIZA                    ');
INSERT INTO cd_cep_br VALUES ('99.074-440', '4171     ', 'R HARMONIA', 'VL L ARAUJO                   ');
INSERT INTO cd_cep_br VALUES ('99.070-190', '4171     ', 'R HARRY BECKER', 'VL R PATUSSI                  ');
INSERT INTO cd_cep_br VALUES ('99.010-420', '4171     ', 'R HELENA BRITTO', 'LOT M COLINA                  ');
INSERT INTO cd_cep_br VALUES ('99.074-070', '4171     ', 'R HELENO BERNARDO MORSCBACHER', 'VL L ARAUJO                   ');
INSERT INTO cd_cep_br VALUES ('99.042-430', '4171     ', 'R HELIO GONCALVES DIAS', 'PROMORAR                      ');
INSERT INTO cd_cep_br VALUES ('99.030-450', '4171     ', 'R HENRIQUE BIAZUS', 'VL V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('99.032-440', '4171     ', 'TV HENRIQUE CRUZ', 'LOT N GRAEFF                  ');
INSERT INTO cd_cep_br VALUES ('99.051-250', '4171     ', 'R HENRIQUE DIAS', 'VL PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('99.064-190', '4171     ', 'R HENRIQUE FERNANDES FILHO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('99.032-430', '4171     ', 'R HENRIQUE POTTKER', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('99.060-680', '4171     ', 'R HENRIQUE REBECHI', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('99.050-360', '4171     ', 'R HERMEM BARRUFALDI', 'VL PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('99.060-410', '4171     ', 'R HERMINIO BORTOLOTTI', 'LOT RICCI                     ');
INSERT INTO cd_cep_br VALUES ('99.064-040', '4171     ', 'R HEXEL', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('96.060-390', '4261     ', 'R HUMBERTO DE CAMPOS', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.087-050', '4261     ', 'R HUMBERTO PERACCHI', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.040-330', '4261     ', 'R IARA SILVA', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.070-090', '4261     ', 'R IBSEN FERRAZ VIANNA', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.095-140', '4261     ', 'R IJUI', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('96.045-100', '4261     ', 'R ILDEFONSO FOUCHI', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.070-170', '4261     ', 'R QUATRO (VILA SANTA RITA DE CASSIA)', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.070-180', '4261     ', 'R QUATRO (VILA SANTA ROSA)', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.090-560', '4261     ', 'R QUATRO (VL MARIANA)', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('96.055-690', '4261     ', 'R QUINCIO BARCELOS', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.060-620', '4261     ', 'PAS QUINTINO BOCAIUVA', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.076-200', '4261     ', 'R QUINZE (NAVEGANTES II)', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('96.015-000', '4261     ', 'R QUINZE DE NOVEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.065-070', '4261     ', 'PC RACHEL MELLO', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.080-150', '4261     ', 'R RAFAEL PINTO BANDEIRA- ATE 1422/1423', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.020-690', '4261     ', 'R RAFAEL PINTO BANDEIRA- DE 1424/1425 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.055-700', '4261     ', 'R RAIMUNDO CORREA', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('91.740-220', '3980     ', 'R GIRUA', 'CAVALHADA                     ');
INSERT INTO cd_cep_br VALUES ('91.570-460', '3980     ', 'TV GIRUA', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.790-360', '3980     ', 'PC GLADIS DE DEUS PEREIRA', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.750-360', '3980     ', 'R GLENIO PERES', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('91.530-510', '3980     ', 'R GLORIOSA', 'AGRONOMIA                     ');
INSERT INTO cd_cep_br VALUES ('91.240-080', '3980     ', 'R GOLDA MEIR', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.230-060', '3980     ', 'AV GOMES DE CARVALHO', 'P PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('91.380-000', '3980     ', 'R GOMES DE FREITAS- ATE 562/563', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.380-001', '3980     ', 'R GOMES DE FREITAS- DE 564/565 AO FIM', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.520-280', '3980     ', 'R GOMES DE MELO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('90.620-130', '3980     ', 'R GOMES JARDIM', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('90.035-170', '3980     ', 'R GONCALO DE CARVALHO', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('90.130-061', '3980     ', 'R GONCALVES DIAS- LADO IMPAR', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('90.130-060', '3980     ', 'R GONCALVES DIAS- LADO PAR', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('90.610-250', '3980     ', 'R GONCALVES LEDO', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('90.680-080', '3980     ', 'TV GONCALVES VIANA', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('91.910-410', '3980     ', 'R GORKI', 'CAVALHADA                     ');
INSERT INTO cd_cep_br VALUES ('91.787-390', '3980     ', 'R GOULART, DOS', 'B VELHO                       ');
INSERT INTO cd_cep_br VALUES ('91.790-370', '3980     ', 'R GOVERNADOR PERACCHI BARCELLOS', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('90.660-140', '3980     ', 'R GRACA ARANHA', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('91.040-500', '3980     ', 'R GRACA, DA', 'JD FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('90.610-240', '3980     ', 'R GENERAL PARANHOS', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('91.340-050', '3980     ', 'R GENERAL PEDRO BITTENCOURT', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('90.010-360', '3980     ', 'R GENERAL PORTINHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('91.130-190', '3980     ', 'AV GENERAL RAPHAEL ZIPPIN', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.900-120', '3980     ', 'R GENERAL RONDON- ATE 542/543', 'TRISTEZA                      ');
INSERT INTO cd_cep_br VALUES ('91.900-121', '3980     ', 'R GENERAL RONDON- DE 544/545 AO FIM', 'TRISTEZA                      ');
INSERT INTO cd_cep_br VALUES ('91.180-580', '3980     ', 'R GENERAL SADY CAHEM FISCHER', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('90.010-290', '3980     ', 'R GENERAL SALUSTIANO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('91.320-240', '3980     ', 'R GENERAL SALVADOR PINHEIRO', 'VL JARDIM                     ');
INSERT INTO cd_cep_br VALUES ('90.110-090', '3980     ', 'R GENERAL SERGIO DE OLIVEIRA', 'PR BELAS                      ');
INSERT INTO cd_cep_br VALUES ('91.380-390', '3980     ', 'R GENERAL SOLON', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('90.630-050', '3980     ', 'R GENERAL SOUZA DOCA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('91.760-370', '3980     ', 'R GENERAL TADEUSZ KOSCIUSZKO', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('90.520-580', '3980     ', 'R GENERAL TASSO FRAGOSO', 'BOA VISTA                     ');
INSERT INTO cd_cep_br VALUES ('91.180-590', '3980     ', 'R GENERAL TELINO CHAGASTELLES', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('90.630-110', '3980     ', 'R GENERAL TIBURCIO', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('90.010-410', '3980     ', 'R GENERAL VASCO ALVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('90.020-171', '3980     ', 'R GENERAL VITORINO- LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('90.020-170', '3980     ', 'R GENERAL VITORINO- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('90.040-131', '3980     ', 'LRG GENERAL YEDDO BLAUTH', 'FARROUPILHA                   ');
INSERT INTO cd_cep_br VALUES ('91.760-380', '3980     ', 'R GENNY ZACHIA STEPHANOU', 'CAVALHADA                     ');
INSERT INTO cd_cep_br VALUES ('91.440-060', '3980     ', 'R GENOVA', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('91.270-315', '3980     ', 'R GENTIL AMANCIO CLEMENTE', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('90.870-320', '3980     ', 'PC GEORGE BLACK', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('91.170-100', '3980     ', 'R GEORGIA', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.340-200', '3980     ', 'R GERALDO SOUZA MOREIRA', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('91.240-210', '3980     ', 'R GERMANO BASLER', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.330-350', '3980     ', 'R GERMANO GUNDLACH', 'CH PEDRAS                     ');
INSERT INTO cd_cep_br VALUES ('90.160-050', '3980     ', 'R GERMANO HASSLOCHER', 'AZENHA                        ');
INSERT INTO cd_cep_br VALUES ('90.540-140', '3980     ', 'R GERMANO PETERSEN JUNIOR', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('91.450-040', '3980     ', 'AV GERMANO SCHMARCZEK', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.360-290', '3980     ', 'TV GERMANO STEIGLEDER SOBRINHO', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('91.450-050', '3980     ', 'PC GERMINAL MICHELE', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.740-540', '3980     ', 'R GERVASIO DA ROSA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('90.150-000', '3980     ', 'AV GETULIO VARGAS- ATE 0450 - LADO PAR', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('90.150-001', '3980     ', 'AV GETULIO VARGAS- ATE 0451 - LADO IMPAR', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('90.150-002', '3980     ', 'AV GETULIO VARGAS- DE 0452 A 1080 LADO PAR', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('90.150-003', '3980     ', 'AV GETULIO VARGAS- DE 0453 AO 1081 - LADO IMPAR', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('91.770-340', '3980     ', 'R GEMINIANO CANDIOTA XAVIER', 'E SANTO                       ');
INSERT INTO cd_cep_br VALUES ('90.010-210', '3980     ', 'R GENERAL ANDRADE NEVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('90.830-025', '3980     ', 'R GENERAL ARTHUR DE TOLEDO JUNIOR', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('90.010-380', '3980     ', 'R GENERAL AUTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('91.330-630', '3980     ', 'AV GENERAL BARRETO VIANA', 'CH PEDRAS                     ');
INSERT INTO cd_cep_br VALUES ('90.010-080', '3980     ', 'R GENERAL BENTO MARTINS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('90.010-400', '3980     ', 'PC GENERAL BRAGA PINHEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('90.130-051', '3980     ', 'R GENERAL CALDWELL- LADO IMPAR', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('90.130-050', '3980     ', 'R GENERAL CALDWELL- LADO PAR', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('90.010-230', '3980     ', 'R GENERAL CAMARA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('90.010-160', '3980     ', 'R GENERAL CANABARRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.840-640', '3892     ', 'R CARLOS SCHUTZ', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('96.835-020', '3892     ', 'R CARLOS SWAROWSKY', 'LOT CARDANI                   ');
INSERT INTO cd_cep_br VALUES ('96.810-070', '3892     ', 'R CARLOS TREIN FILHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.840-070', '3892     ', 'TV CARMO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.810-160', '3892     ', 'R ASSIS BRASIL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.830-640', '3892     ', 'R AUGUSTO ARNOLD', 'A GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('96.825-540', '3892     ', 'R AUGUSTO ASSMANN', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('96.825-460', '3892     ', 'R AUGUSTO L. BECKER', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('96.845-390', '3892     ', 'R AUGUSTO RAFFLER', 'VL B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('96.815-020', '3892     ', 'R AUGUSTO SPENGLER- ATE 869/870', 'VL S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('96.820-020', '3892     ', 'R AUGUSTO SPENGLER- DE 871/872 AO FIM', 'VL S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('90.040-004', '3980     ', 'BC SEIS (VL ZERO HORA)', 'AZENHA                        ');
INSERT INTO cd_cep_br VALUES ('91.270-320', '3980     ', 'R SEIS DE NOVEMBRO', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.751-755', '3980     ', 'PC SEIS MIL TREZENTOS E VINTE E TRESDIRETRIZ', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('91.320-310', '3980     ', 'R SEIVAL', 'VL JARDIM                     ');
INSERT INTO cd_cep_br VALUES ('91.751-230', '3980     ', 'R SELSO MAFFESSONI', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('91.750-082', '3980     ', 'BC DOIS(EST CRISTIANO KRAEMER)', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('91.712-091', '3980     ', 'BC DOIS(EST DAS BASTILLANAS)', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('91.787-381', '3980     ', 'BC DOIS(EST DO RINC+O)', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.720-012', '3980     ', 'BC DOIS(EST DOS ALPES)', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('91.740-521', '3980     ', 'BC DOIS(EST FURNAS)', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('91.790-401', '3980     ', 'BC DOIS(EST JO+O ANTONIO SILVEIRA)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.787-752', '3980     ', 'BC DOIS(EST JO+O DE OLIVEIRA REMI+O)', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('93.530-150', '3978     ', 'R DOIS IRMAOS', 'VL DIHEL                      ');
INSERT INTO cd_cep_br VALUES ('93.344-150', '3978     ', 'R DOM PEDRITO', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('93.336-100', '3978     ', 'R DOM PEDRO I', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('93.542-670', '3978     ', 'R DOM PEDRO II', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.510-100', '3978     ', 'R DOMINGOS DE ALMEIDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.534-630', '3978     ', 'R DONA EMILIA', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('93.420-150', '3978     ', 'R COLON', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('93.347-190', '3978     ', 'R COLORADO', 'B SAUDE                       ');
INSERT INTO cd_cep_br VALUES ('93.542-090', '3978     ', 'R COLUMBIA- ATE 1411/1412', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.546-180', '3978     ', 'R COLUMBIA- DE 1413/1414 AO FIM', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.530-521', '3978     ', 'R COMERCIARIOS, DOS', 'VL DIHEL                      ');
INSERT INTO cd_cep_br VALUES ('93.344-370', '3978     ', 'R COMPOSITOR JOSE MENDES', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('93.420-542', '3978     ', 'R COMUNITARIA', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('93.315-470', '3978     ', 'R CONDE DE FIGUEIRA', 'VL ROSA                       ');
INSERT INTO cd_cep_br VALUES ('93.351-240', '3978     ', 'R CONFIDENCE', 'ROSELANDIA                    ');
INSERT INTO cd_cep_br VALUES ('93.410-100', '3978     ', 'R CONFRATERNIZACAO', 'P NOVA                        ');
INSERT INTO cd_cep_br VALUES ('93.348-340', '3978     ', 'R CONGO', 'RINCAO                        ');
INSERT INTO cd_cep_br VALUES ('93.530-350', '3978     ', 'R CONQUISTA, DA', 'VL DIHEL                      ');
INSERT INTO cd_cep_br VALUES ('93.530-370', '3978     ', 'R CONSAGRACAO, DA', 'VL DIHEL                      ');
INSERT INTO cd_cep_br VALUES ('93.546-690', '3978     ', 'R CONSTITUINTE, DA', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.420-543', '3978     ', 'R CONSTRUCAO, DA', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('93.420-582', '3978     ', 'R COPERATIVA, DA', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('93.334-220', '3978     ', 'R COQUEIROS, DOS', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('93.530-514', '3978     ', 'R CORAL', 'VL DIHEL                      ');
INSERT INTO cd_cep_br VALUES ('93.351-170', '3978     ', 'R CORALITA', 'ROSELANDIA                    ');
INSERT INTO cd_cep_br VALUES ('93.310-470', '3978     ', 'R COREIA', 'RINCAO                        ');
INSERT INTO cd_cep_br VALUES ('93.336-001', '3978     ', 'AV CORONEL FREDERICO LINCK- ATE 479/480', 'O BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('93.336-002', '3978     ', 'AV CORONEL FREDERICO LINCK- DE 481/482 AO FIM', 'O BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('93.520-350', '3978     ', 'R CORONEL GENUINO SAMPAIO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('93.310-130', '3978     ', 'R CORONEL GOMES FERREIRA', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('93.415-580', '3978     ', 'R CORONEL JACOB KROEFF FILHO', 'RONDONIA                      ');
INSERT INTO cd_cep_br VALUES ('93.415-000', '3978     ', 'AV CORONEL TRAVASSOS', 'RONDONIA                      ');
INSERT INTO cd_cep_br VALUES ('93.410-170', '3978     ', 'R CORTE REAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.330-370', '3978     ', 'R CORUMBA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('93.530-513', '3978     ', 'R COSTA LESTE', 'VL DIHEL                      ');
INSERT INTO cd_cep_br VALUES ('93.420-070', '3978     ', 'R COSTA RICA', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('93.330-270', '3978     ', 'R CRATO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('93.352-430', '3978     ', 'R CRAVOS, DOS', 'VL DIHEL                      ');
INSERT INTO cd_cep_br VALUES ('93.540-480', '3978     ', 'PC CRIANCAS, DAS', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.340-150', '3978     ', 'R CRISSIUMAL', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('93.540-470', '3978     ', 'PC CRISTIANO HUFLAKER', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.490-110', '3978     ', 'R CRISTIANO LEOPOLDO WINTER', 'L GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('93.310-320', '3978     ', 'R CRISTOVAO COLOMBO', 'VL ROSA                       ');
INSERT INTO cd_cep_br VALUES ('93.334-430', '3978     ', 'R CRUZ ALTA', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('93.348-530', '3978     ', 'R CAXIAS DO SUL- DE 700/701 AO FIM', 'RINCAO                        ');
INSERT INTO cd_cep_br VALUES ('93.347-055', '3978     ', 'R CAZUZA', 'B SAUDE                       ');
INSERT INTO cd_cep_br VALUES ('93.348-060', '3978     ', 'R CEARA', 'RINCAO                        ');
INSERT INTO cd_cep_br VALUES ('93.332-080', '3978     ', 'R CEDRO, DO', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('93.525-340', '3978     ', 'R CENTENARIO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('93.537-470', '3978     ', 'PC CENTENARIO', 'H VELHO                       ');
INSERT INTO cd_cep_br VALUES ('93.330-240', '3978     ', 'R CERPA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('93.351-330', '3978     ', 'R CESAR AUGUSTO MINHO DE SOUZA', 'ROSELANDIA                    ');
INSERT INTO cd_cep_br VALUES ('93.546-520', '3978     ', 'R CHAPADA', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.425-380', '3978     ', 'R CHAPARRAL', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('93.530-020', '3978     ', 'R CHAPECO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('93.348-170', '3978     ', 'R CHARQUEADA, DA', 'RINCAO                        ');
INSERT INTO cd_cep_br VALUES ('93.546-050', '3978     ', 'R CHARRUA', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.330-290', '3978     ', 'R CHAVANTES', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('93.548-560', '3978     ', 'PC CHAVANTES', 'MAUA                          ');
INSERT INTO cd_cep_br VALUES ('93.351-050', '3978     ', 'PC CHICO MENDES', 'ROSELANDIA                    ');
INSERT INTO cd_cep_br VALUES ('93.346-460', '3978     ', 'R CHILE', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('93.546-160', '3978     ', 'R CHIMARRAO, DO', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.310-420', '3978     ', 'R CHINA', 'RINCAO                        ');
INSERT INTO cd_cep_br VALUES ('93.525-110', '3978     ', 'R CHRISTIAN HUBER', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('93.344-040', '3978     ', 'R CHUI', 'RINCAO                        ');
INSERT INTO cd_cep_br VALUES ('93.310-020', '3978     ', 'R CIDADE DE ATLANTIDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.546-080', '3978     ', 'R CIDREIRA', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.530-595', '3978     ', 'R CINCO (LOT FLOR DO VALE)', 'VL DIHEL                      ');
INSERT INTO cd_cep_br VALUES ('93.546-480', '3978     ', 'PC CINCO DE ABRIL', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.310-070', '3978     ', 'R CINCO DE ABRIL', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('93.351-220', '3978     ', 'R CINDERELA', 'ROSELANDIA                    ');
INSERT INTO cd_cep_br VALUES ('91.787-460', '3980     ', 'PC CACARAUMA', 'LAMI                          ');
INSERT INTO cd_cep_br VALUES ('90.520-560', '3980     ', 'R CACEQUI', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('90.830-520', '3980     ', 'R CACHOEIRA', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('91.180-050', '3980     ', 'R CACILDA YACONIS BECKER', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.570-390', '3980     ', 'R CACIMBAS', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.170-050', '3980     ', 'R CAETANO FULGINITI', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.170-060', '3980     ', 'R CAETANO LA PORTA', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('90.250-300', '3980     ', 'R CAETANO PALACINO CAMARATTA', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('91.900-180', '3980     ', 'R CAETE', 'VL ASSUNCAO                   ');
INSERT INTO cd_cep_br VALUES ('90.810-120', '3980     ', 'AV CAI', 'CRISTAL                       ');
INSERT INTO cd_cep_br VALUES ('91.770-180', '3980     ', 'R CAIAGUAIS, DOS', 'E SANTO                       ');
INSERT INTO cd_cep_br VALUES ('91.900-550', '3980     ', 'R CAIAPO', 'VL ASSUNCAO                   ');
INSERT INTO cd_cep_br VALUES ('91.570-510', '3980     ', 'R CAIBOATE', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('90.660-100', '3980     ', 'R CAIEIRA', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('90.230-031', '3980     ', 'AV CAIRU- LADO IMPAR', 'NAVEGANTES                    ');
INSERT INTO cd_cep_br VALUES ('90.230-030', '3980     ', 'AV CAIRU- LADO PAR', 'NAVEGANTES                    ');
INSERT INTO cd_cep_br VALUES ('90.840-610', '3980     ', 'R CAIXA ECONOMICA', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('90.430-070', '3980     ', 'LRG CAIXEIROS VIAJANTES, DOS', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('93.347-265', '3978     ', 'R ALOISIO KUHN', 'B SAUDE                       ');
INSERT INTO cd_cep_br VALUES ('93.542-490', '3978     ', 'R ALONSO BERWANGER', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.540-290', '3978     ', 'R ALTEMAR DUTRA', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.348-230', '3978     ', 'R ALTO URUGUAI', 'RINCAO                        ');
INSERT INTO cd_cep_br VALUES ('93.520-300', '3978     ', 'R ALUISIO DE AZEVEDO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('93.534-480', '3978     ', 'R ALVARENGA', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('93.320-650', '3978     ', 'R ALVEAR', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('93.334-150', '3978     ', 'R CARLOS GERMANO BURCKLE', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('93.315-040', '3978     ', 'R CARLOS GOMES', 'VL ROSA                       ');
INSERT INTO cd_cep_br VALUES ('93.415-630', '3978     ', 'R CARLOS LANZER', 'RONDONIA                      ');
INSERT INTO cd_cep_br VALUES ('93.490-040', '3978     ', 'R CARLOS MULLER', 'L GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('93.332-300', '3978     ', 'R CARLOS MULLER', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('93.544-170', '3978     ', 'R CARLOS REINALDO SCHEMES', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.542-100', '3978     ', 'R CARLOS SCHEFFEL', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.334-060', '3978     ', 'R CARLOS SCHMIT FILHO', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('93.425-195', '3978     ', 'R CARLOS WALTER JUNG', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('93.332-020', '3978     ', 'R CARNAUBA', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('91.720-240', '3980     ', 'R CARDEAL', 'TERESOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('91.751-100', '3980     ', 'R CARIBE', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('91.920-190', '3980     ', 'R CARIDADE', 'CAVALHADA                     ');
INSERT INTO cd_cep_br VALUES ('90.880-350', '3980     ', 'TV CARIDADE', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('91.770-020', '3980     ', 'R CARIJOS, DOS', 'E SANTO                       ');
INSERT INTO cd_cep_br VALUES ('91.900-560', '3980     ', 'R CARIRI', 'VL ASSUNCAO                   ');
INSERT INTO cd_cep_br VALUES ('90.245-570', '3980     ', 'PC CARLINHOS HARTLIEB', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('91.910-640', '3980     ', 'R CARLOS A. ILHA DE MACEDO', 'CAMAQUA                       ');
INSERT INTO cd_cep_br VALUES ('90.200-020', '3980     ', 'TV CARLOS ALBERTO MILLER', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('91.170-465', '3980     ', 'R CARLOS ALBERTO VILARINHO DA SILVEIRA', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.540-490', '3980     ', 'AC CARLOS ALEXANDRE LOB NUNES(VL GRECIA)', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('91.230-190', '3980     ', 'R CARLOS BARONE', 'P PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('91.450-190', '3980     ', 'R CARLOS BELINZONI', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('90.690-310', '3980     ', 'R CAJU', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('90.010-260', '3980     ', 'R CALDAS JUNIOR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('91.130-540', '3980     ', 'AV CALDEIA', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('90.660-110', '3980     ', 'R CALDRE E FIAO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('91.910-630', '3980     ', 'R CAMAQUA', 'CAMAQUA                       ');
INSERT INTO cd_cep_br VALUES ('91.750-140', '3980     ', 'R CAMARGO CORREA', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('91.030-010', '3980     ', 'AV CAMBAI', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('91.420-370', '3980     ', 'R CAMELIAS, DAS', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('91.510-200', '3980     ', 'TV CAMELIAS, DAS', 'C A BORGES                    ');
INSERT INTO cd_cep_br VALUES ('91.712-053', '3980     ', 'AC CAMELIAS, DAS(VL EMBRATEL)', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('90.690-320', '3980     ', 'R CAMERINO', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('91.370-150', '3980     ', 'TV CAMERUM', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('91.220-020', '3980     ', 'R CAMILA FURTADO ALVES', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.030-140', '3980     ', 'R CAMOATI', 'S M GORETTI                   ');
INSERT INTO cd_cep_br VALUES ('91.210-020', '3980     ', 'R CAMPANHA', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('90.880-440', '3980     ', 'LRG CAMPEOES, DOS', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('91.570-220', '3980     ', 'R CAMPINAS DO SUL', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.710-430', '3980     ', 'R CAMPO GRANDE', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('91.751-443', '3980     ', 'EST CAMPO NOVO', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('90.870-020', '3980     ', 'R CAMPOS ELISEOS', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('90.480-030', '3980     ', 'R CAMPOS SALES', 'AUXILIADORA                   ');
INSERT INTO cd_cep_br VALUES ('90.010-470', '3980     ', 'PC CAMPOS SALES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('91.330-580', '3980     ', 'R CANANEIA', 'VL JARDIM                     ');
INSERT INTO cd_cep_br VALUES ('91.380-040', '3980     ', 'R CANAVIEIRAS', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('90.220-060', '3980     ', 'R CANCIO GOMES', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('90.570-100', '3980     ', 'R CANDIDO BATISTA DE OLIVEIRA', 'M VENTO                       ');
INSERT INTO cd_cep_br VALUES ('91.712-010', '3980     ', 'R CANDIDO GOMES', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('91.060-020', '3980     ', 'R CANDIDO PORTINARI', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('90.540-010', '3980     ', 'R CANDIDO SILVEIRA', 'AUXILIADORA                   ');
INSERT INTO cd_cep_br VALUES ('91.030-020', '3980     ', 'R CANDIOTA', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('91.740-190', '3980     ', 'R CANELA', 'CAVALHADA                     ');
INSERT INTO cd_cep_br VALUES ('90.830-010', '3980     ', 'R CANGUSSU', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('91.787-470', '3980     ', 'EST CANTA GALO', 'LAMI                          ');
INSERT INTO cd_cep_br VALUES ('91.370-320', '3980     ', 'PC CANTAO DO VALAIS', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('90.830-220', '3980     ', 'R CANTO E MELO', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('91.420-380', '3980     ', 'R CANTO, DO', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('91.712-340', '3980     ', 'R CANUDOS, DOS', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('91.760-170', '3980     ', 'R CAPAO DA CANOA', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('91.751-460', '3980     ', 'BC CVL MORRO ALTO)', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('91.755-360', '3980     ', 'R C (BC DO ADELAR)', 'HIPICA                        ');
INSERT INTO cd_cep_br VALUES ('91.560-090', '3980     ', 'R C (VL S CARLOS)', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.755-370', '3980     ', 'R C DOIS(BC DO ADELAR)', 'HIPICA                        ');
INSERT INTO cd_cep_br VALUES ('91.790-082', '3980     ', 'AC C DOIS(NUCLEO ESPERANCA)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.110-231', '3980     ', 'BC C VILA RESPEITO', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.510-272', '3980     ', 'R C-UM(VL S MIGUEL)', 'C A BORGES                    ');
INSERT INTO cd_cep_br VALUES ('90.843-230', '3980     ', 'AC C-UM(VL TRONCO II)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('90.820-250', '3980     ', 'BC C-UM(VL URSA MAIOR)', 'CRISTAL                       ');
INSERT INTO cd_cep_br VALUES ('91.790-083', '3980     ', 'AC C-1(NUCLEO ESPERANCA)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.510-240', '3980     ', 'TV CABO BENJAMIN', 'C A BORGES                    ');
INSERT INTO cd_cep_br VALUES ('91.510-230', '3980     ', 'R CABO BENJAMIN', 'C A BORGES                    ');
INSERT INTO cd_cep_br VALUES ('91.510-150', '3980     ', 'R CABO JOSE LUIS JAQUES', 'C A BORGES                    ');
INSERT INTO cd_cep_br VALUES ('91.510-250', '3980     ', 'R CABO NOE', 'C A BORGES                    ');
INSERT INTO cd_cep_br VALUES ('91.510-260', '3980     ', 'TV CABO NOE', 'C A BORGES                    ');
INSERT INTO cd_cep_br VALUES ('90.420-120', '3980     ', 'R CABRAL- ATE 0229/0230', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('90.420-121', '3980     ', 'R CABRAL- DE 0231/0232 A 1009/1010', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('90.440-090', '3980     ', 'R CABRAL- DE 1011/1012 AO FIM', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('91.370-030', '3980     ', 'PC CABRALIA', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('90.460-130', '3980     ', 'AV CACAPAVA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('96.080-730', '4261     ', 'AV SAO FRANCISCO DE PAULA', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.072-090', '4261     ', 'R PROFESSOR RUBENS GOTUZZO MOREIRA', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.080-200', '4261     ', 'R PROFESSOR SOUZA LOBO', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.075-730', '4261     ', 'R PROFESSORA ERNESTINA MURSA', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('96.070-400', '4261     ', 'R PROFESSORA IRENE CORREA BOLAIS', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.020-640', '4261     ', 'R PROFESSORA VANDA DA SILVA CHAGAS', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.020-050', '4261     ', 'R PROFESSORA ZILDA MARRONI', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.040-790', '4261     ', 'R PRUDENTE DE MORAES', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.090-530', '4261     ', 'R QUARAI', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('96.015-330', '4261     ', 'R QUATORZE (DA DR ALBURQUERQUE BARROS)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.076-380', '4261     ', 'R QUATORZE (NAVEGANTES II)', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('96.095-230', '4261     ', 'PC QUATRO (BAL DOS PRAZERES)', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('96.070-190', '4261     ', 'R QUATRO (COHAB-RS-LINDOIA)', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.060-291', '4261     ', 'COR QUATRO (DA ENG ILDEFONSO SIMOES LOPES)', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.070-410', '4261     ', 'COR QUATRO (DA EST DOS MARICAS)', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('90.670-002', '3980     ', 'R BARAO DO AMAZONAS- DE 1300 A 1838 - LADO PAR', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('90.670-005', '3980     ', 'R BARAO DO AMAZONAS- DE 1301 A 1839 - LADO IMPAR', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('90.660-000', '3980     ', 'R BARAO DO AMAZONAS- DE 1840 AO FIM - LADO PAR', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('90.660-001', '3980     ', 'R BARAO DO AMAZONAS- DE 1841 AO FIM - LADO IMPAR', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('91.260-760', '3980     ', 'R C(VL NS DA SALETE)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('90.810-050', '3980     ', 'BC C(VL NS DAS GRACAS)', 'CRISTAL                       ');
INSERT INTO cd_cep_br VALUES ('91.180-841', '3980     ', 'R C(VL NS DE FATIMA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.710-220', '3980     ', 'R C(VL NS DE LOURDES)', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('90.245-130', '3980     ', 'R C(VL OPERARIA)', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('90.840-410', '3980     ', 'R C(VL ORFANOTROFIO I)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.560-080', '3980     ', 'R C(VL PANORAMA)', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.712-073', '3980     ', 'AC C(VL PRIMEIRO DE MAIO)', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('91.120-040', '3980     ', 'R C(VL RESPEITO)', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.140-150', '3980     ', 'R C(VL S AGOSTINHO II)', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.910-050', '3980     ', 'R C(VL S VICENTE MARTIR)', 'CAMAQUA                       ');
INSERT INTO cd_cep_br VALUES ('96.080-160', '4261     ', 'R RAMIRO BARCELOS', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.050-260', '4261     ', 'AV RAMON JORGE HALLAL', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.085-270', '4261     ', 'R RAPOSO TAVARES', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.075-740', '4261     ', 'R RAUL CORREA', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('96.065-400', '4261     ', 'R RAUL POMPEIA', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.060-630', '4261     ', 'PAS REBOUCAS', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.077-230', '4261     ', 'AV REPUBLICA', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.055-710', '4261     ', 'AV REPUBLICA DO LIBANO', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.077-220', '4261     ', 'R PEREIRA PASSOS', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.060-610', '4261     ', 'PAS PEREIRA REBOUCAS', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.095-210', '4261     ', 'AV PERNAMBUCO', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('96.087-190', '4261     ', 'AV PERY RIBAS', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.095-220', '4261     ', 'AV PIAUI', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('96.040-500', '4261     ', 'AV PINHEIRO MACHADO', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.020-350', '4261     ', 'R PINTO MARTINS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.090-510', '4261     ', 'R PIRATINI', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('96.015-290', '4261     ', 'PC PIRATININO DE ALMEIDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.065-710', '4261     ', 'R PLACIDO DE CASTRO', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.085-380', '4261     ', 'R PM LUIS ANTONIO GALLO ESCOBAR', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.090-520', '4261     ', 'R PORTO ALEGRE', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('96.087-160', '4261     ', 'AV PORTO ALEGRE', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.083-250', '4261     ', 'R PORTO DE MOZ', 'REC PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('96.010-340', '4261     ', 'LRG PORTUGAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.083-260', '4261     ', 'AV PORTUGAL', 'REC PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('96.055-680', '4261     ', 'R POVOAS JUNIOR', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.077-680', '4261     ', 'R PRACINHA HORTENCIO ROSA', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.077-690', '4261     ', 'R PRACINHA IZIDRO MATOSO', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.085-260', '4261     ', 'COR PRAINHA, DA', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.040-000', '4261     ', 'AV PRESIDENTE JOAO GOULART', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.080-000', '4261     ', 'AV PRESIDENTE JUSCELINO KUBITSCHEK DE OLIVEIRA', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.020-570', '4261     ', 'PC PRIMEIRO DE MAIO', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.070-660', '4261     ', 'AV PRINCESA DO SUL', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.015-590', '4261     ', 'R PRINCESA ISABEL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.075-180', '4261     ', 'R PROCOPIO DUVAL GOMES DE FREITAS', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.020-560', '4261     ', 'R PROFESSOR CARLOS HERNRIQUE NOGUEIRA', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.020-360', '4261     ', 'R PROFESSOR DOUTOR ARAUJO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.080-700', '4261     ', 'R PROFESSOR ENIO DE JESUS PINHEIRO AMARAL', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.045-160', '4261     ', 'R PROFESSOR FELISBERTO MACHADO JUNIOR', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.085-500', '4261     ', 'R PROFESSOR JAIME SOARES DE OLIVEIRA', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.085-510', '4261     ', 'R PROFESSOR JOAQUIM ALVES DA FONSECA', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.020-580', '4261     ', 'R PROFESSOR JULIO GUSTAVO FEHRENBACH', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.080-710', '4261     ', 'R PROFESSOR MARIO PEIRUQUE', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.075-190', '4261     ', 'R PROFESSOR OSWALDO DE PINHO LOUZADA', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('96.050-000', '4261     ', 'R PROFESSOR PAULO ZANOTTA DA CRUZ', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.087-100', '4261     ', 'R PROFESSOR RAFAEL ALVES CALDELA', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.050-250', '4261     ', 'R PROFESSOR ROMEU CRUZ LIMA', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.020-540', '4261     ', 'R ORLANDO BRIZOLARA AZEVEDO', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.040-390', '4261     ', 'R ORLANDO CALDAS', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.065-680', '4261     ', 'R OSMAR SCHUCH', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.075-170', '4261     ', 'R OSVALDO ARANHA', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.030-710', '4261     ', 'R OSVALDO CRUZ', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.065-690', '4261     ', 'R OSWALDO BARBOSA', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.050-580', '4261     ', 'R OSWALDO MASCARENHAS DE SOUZA', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.077-670', '4261     ', 'R OTACILIO CAMARA', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.060-600', '4261     ', 'PAS OTAVIO MANGABEIRA', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.080-180', '4261     ', 'R OTAVIO ROCHA', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.040-780', '4261     ', 'R OTHELO ROSA', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.065-060', '4261     ', 'R OTTO POMMERENING', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.083-480', '4261     ', 'AL PABLO NERUDA', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('96.080-190', '4261     ', 'R PADRE BRENTANO', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.030-720', '4261     ', 'R PADRE DIOGO FEIJO', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.020-780', '4261     ', 'R PADRE FELICIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.065-700', '4261     ', 'R PADRE JOSE MAURICIO', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.025-270', '4261     ', 'R PADRE SCHOOL', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.095-190', '4261     ', 'R PALMEIRA DAS MISSOES', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('96.095-200', '4261     ', 'R PANAMBI', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('99.010-021', '4171     ', 'AV GENERAL NETTO- DE 252 A 400 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('99.010-023', '4171     ', 'AV GENERAL NETTO- DE 253 AO FIM - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('99.020-050', '4171     ', 'R GENERAL NETTO- DE 30A/31A AO FIM', 'VL N VERGUEIRO                ');
INSERT INTO cd_cep_br VALUES ('99.050-470', '4171     ', 'R ERICO VERISSIMO', 'VL PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('99.036-080', '4171     ', 'R ERNESTO BERTOLDO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('99.032-360', '4171     ', 'R ERNESTO DELVAUX', 'PRQ SOL                       ');
INSERT INTO cd_cep_br VALUES ('99.060-180', '4171     ', 'R ERNESTO DOSSA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('99.030-060', '4171     ', 'R ERNESTO FERON', 'LOT C POPULARES               ');
INSERT INTO cd_cep_br VALUES ('99.036-280', '4171     ', 'R ERNESTO JOSE MARTINS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('99.036-290', '4171     ', 'R ERNESTO MORSCH', 'VL S MARTA                    ');
INSERT INTO cd_cep_br VALUES ('99.064-160', '4171     ', 'R ERVINO A. KERBER', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('99.032-310', '4171     ', 'R ESMERALDA', 'VL XANGRILA                   ');
INSERT INTO cd_cep_br VALUES ('99.032-350', '4171     ', 'R ESPERANCA', 'VL D JULIA                    ');
INSERT INTO cd_cep_br VALUES ('99.070-320', '4171     ', 'R ESPIRITO SANTO', 'VL CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('99.052-520', '4171     ', 'R ESTACIO DE SA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('99.032-320', '4171     ', 'AV ESTEIO', 'PRF SCHISLER                  ');
INSERT INTO cd_cep_br VALUES ('96.040-310', '4261     ', 'R GENERAL BORGES FORTES', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.080-130', '4261     ', 'R GENERAL CAMARA', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.045-070', '4261     ', 'R GENERAL CIPRIANO FERREIRA', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.060-340', '4261     ', 'R GENERAL DANTAS BARRETO', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.077-090', '4261     ', 'R GENERAL GOMES PORTINHO', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.072-050', '4261     ', 'R EDMUNDO DA FONTOURA GASTAL', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.045-150', '4261     ', 'PC NERY ALVES', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.055-410', '4261     ', 'R NILO PECANHA', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.020-520', '4261     ', 'R NORBERTO NOGUEIRA SOARES', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.025-260', '4261     ', 'R NOSSA SENHORA DA APARECIDA', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.020-020', '4261     ', 'TV NOSSA SENHORA DA LUZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.090-450', '4261     ', 'PC NOVA PALMA', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('96.090-460', '4261     ', 'R NOVA PRATA', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('96.075-700', '4261     ', 'PC NOVA REPUBLICA', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('96.070-140', '4261     ', 'R NOVE (COHAB-RS-LINDOIA)', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.040-370', '4261     ', 'R NOVE (DA JORN. SALVADOR HITTA PORRES)', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.077-650', '4261     ', 'R NOVE (LOTEAMENTO CHACARA BARONESA )', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('90.810-280', '3980     ', 'BC H (VL N S GRACAS)', 'CRISTAL                       ');
INSERT INTO cd_cep_br VALUES ('91.160-140', '3980     ', 'R H (VL N STA ROSA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.060-501', '3980     ', 'BC H (VL NAZARETH)', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.140-280', '3980     ', 'R H (VL NS APARECIDA)', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.420-723', '3980     ', 'R H (VL NS FATIMA-DIVINEIA)', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('90.245-260', '3980     ', 'R H (VL OPERARIA)', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('91.520-220', '3980     ', 'R H (VL S JOSE COMUNITARIA)', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('90.610-100', '3980     ', 'R H (VL S JUDAS TADEU)', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('91.910-080', '3980     ', 'R H (VL S VICENTE MARTIR)', 'CAMAQUA                       ');
INSERT INTO cd_cep_br VALUES ('91.770-712', '3980     ', 'R H (VL SARGENTO)', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('90.843-452', '3980     ', 'AC H (VL TRONCO II)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('90.820-290', '3980     ', 'BC H (VL URSA MAIOR)', 'CRISTAL                       ');
INSERT INTO cd_cep_br VALUES ('91.520-290', '3980     ', 'R H (VL VARGAS)', 'C A BORGES                    ');
INSERT INTO cd_cep_br VALUES ('91.160-633', '3980     ', 'AC H-DOIS (LOT TIMBAUVA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.250-372', '3980     ', 'AC H-DOIS (LOT WENCESLAU FONTOURA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.250-373', '3980     ', 'AC H-QUATRO (LOT WENCESLAU FONTOURA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.250-381', '3980     ', 'AC H-TRES (LOT WENCESLAU FONTOURA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.770-050', '3980     ', 'AV GUARUJA', 'GUARUJA                       ');
INSERT INTO cd_cep_br VALUES ('91.050-260', '3980     ', 'R GUATEMALA', 'JD LINDOIA                    ');
INSERT INTO cd_cep_br VALUES ('91.900-610', '3980     ', 'R GUATO', 'VL ASSUNCAO                   ');
INSERT INTO cd_cep_br VALUES ('91.510-030', '3980     ', 'TV GUEDES DA LUZ', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('91.770-060', '3980     ', 'R GUENOAS, DOS', 'GUARUJA                       ');
INSERT INTO cd_cep_br VALUES ('91.215-310', '3980     ', 'R GUERRA JUNQUEIRO', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('90.840-330', '3980     ', 'PC GUIA LOPES', 'TERESOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('91.050-270', '3980     ', 'TV GUIANAS', 'JD LINDOIA                    ');
INSERT INTO cd_cep_br VALUES ('91.170-300', '3980     ', 'R GUIDO ALBERTO WERLANG', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('90.230-260', '3980     ', 'AV GUIDO MONDIM', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('90.680-001', '3980     ', 'R GUILHERME ALVES- LADO IMPAR', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('90.680-000', '3980     ', 'R GUILHERME ALVES- LADO PAR', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('91.170-682', '3980     ', 'R GUILHERME DA SILVA (JD POR DO SOL)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.220-240', '3980     ', 'PC GUILHERME FLORES DA CUNHA', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.350-160', '3980     ', 'R GUILHERME KLIPPEL', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('91.720-520', '3980     ', 'R GUILHERME MELECCHI', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('90.640-040', '3980     ', 'R GUILHERME SCHELL', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('91.750-033', '3980     ', 'TV GUIMARAES', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('91.370-190', '3980     ', 'R GUINE', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('90.110-280', '3980     ', 'R GUMERCINDO SARAIVA', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('91.130-390', '3980     ', 'R GURUPA', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.060-310', '3980     ', 'TV GURUPI', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('90.520-380', '3980     ', 'PC GUSMOES, DOS', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('90.450-200', '3980     ', 'PC GUSTAVO LANGSCH', 'BELA VISTA                    ');
INSERT INTO cd_cep_br VALUES ('90.520-390', '3980     ', 'R GUSTAVO MORITZ', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('91.330-360', '3980     ', 'R GUSTAVO SCHMITT', 'T FIGUEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('91.310-010', '3980     ', 'R GUTEMBERG', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('91.780-051', '3980     ', 'AC GUTO PEREIRA', 'LAGEADO                       ');
INSERT INTO cd_cep_br VALUES ('91.792-440', '3980     ', 'AC H- SQ1 (VL N RESTINGA - 1 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.793-170', '3980     ', 'AC H- SQ1 (VL N RESTINGA - 3 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.792-450', '3980     ', 'AC H- SQ2 (VL N RESTINGA - 1 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.795-410', '3980     ', 'AC H- SQ3 (VL N RESTINGA - 2 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.793-130', '3980     ', 'AC H- SQ3 (VL N RESTINGA - 3 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.792-460', '3980     ', 'AC H- SQ4 (VL N RESTINGA - 1 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.793-140', '3980     ', 'AC H- SQ4 (VL N RESTINGA - 3 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.793-100', '3980     ', 'AC H- SQ6 (VL N RESTINGA - 3 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.780-071', '3980     ', 'R H (AV JUCA BATISTA)', 'P GROSSA                      ');
INSERT INTO cd_cep_br VALUES ('91.755-300', '3980     ', 'R H (BC ADELAR)', 'HIPICA                        ');
INSERT INTO cd_cep_br VALUES ('90.680-430', '3980     ', 'R GRACIANO AZAMBUJA', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('90.250-390', '3980     ', 'R GRACIANO CAMOZZATO', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('91.410-110', '3980     ', 'R GRACILIANO RAMOS', 'JD SALSO                      ');
INSERT INTO cd_cep_br VALUES ('91.740-230', '3980     ', 'R GRAMADO', 'CAVALHADA                     ');
INSERT INTO cd_cep_br VALUES ('90.090-260', '3980     ', 'IA GRANDE DOS MARINHEIROS', 'ARQUIPELAGO                   ');
INSERT INTO cd_cep_br VALUES ('90.830-590', '3980     ', 'PC GRANDE ORIENTE DO RIO GRANDE DO SUL', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.787-320', '3980     ', 'R GRANJA BELA VISTA', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('90.850-170', '3980     ', 'R GRAO PARA', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('91.350-070', '3980     ', 'AV GRECIA', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('91.540-610', '3980     ', 'R GRECIA (VL GRECIA)', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('90.480-150', '3980     ', 'R GREGOR MENDEL', 'BOA VISTA                     ');
INSERT INTO cd_cep_br VALUES ('90.830-260', '3980     ', 'R GREGORIO DA FONSECA', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('91.740-350', '3980     ', 'R GREGORIO PEREZ', 'CAVALHADA                     ');
INSERT INTO cd_cep_br VALUES ('90.830-600', '3980     ', 'R GREMIO FOOT-BALL PORTO ALEGRENSE', 'CRISTAL                       ');
INSERT INTO cd_cep_br VALUES ('90.880-400', '3980     ', 'PC GREMIO FOOT-BALL PORTO ALEGRENSE', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('91.712-160', '3980     ', 'R GRUTA, DA', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('91.215-290', '3980     ', 'R GUADALAJARA', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.050-250', '3980     ', 'R GUADALUPE', 'JD LINDOIA                    ');
INSERT INTO cd_cep_br VALUES ('91.900-410', '3980     ', 'R GUAIANA', 'VL ASSUNCAO                   ');
INSERT INTO cd_cep_br VALUES ('91.560-640', '3980     ', 'R GUAIBA', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.520-510', '3980     ', 'TV GUAIBA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('91.900-420', '3980     ', 'AV GUAIBA', 'VL ASSUNCAO                   ');
INSERT INTO cd_cep_br VALUES ('91.920-670', '3980     ', 'AV GUAIBA', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('91.760-740', '3980     ', 'AV GUAIBA- ATE 2018/2019', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('91.770-110', '3980     ', 'AV GUAIBA- DE 2020/2021 AO FIM', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('91.760-220', '3980     ', 'R DAVID FRANCISCO MAURICIO', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('91.350-140', '3980     ', 'PC DAVID ROSEMBLIT', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('91.550-160', '3980     ', 'BC DAVID, DO', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.330-160', '3980     ', 'R DE LA GRANGE', 'T FIGUEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('90.880-180', '3980     ', 'R DE SOUZA JUNIOR', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('91.760-020', '3980     ', 'R DEA COUFAL', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('90.050-300', '3980     ', 'R DECIO MARTINS COSTA', 'C BAIXA                       ');
INSERT INTO cd_cep_br VALUES ('91.751-470', '3980     ', 'R DECIO PELEGRINI', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('90.040-230', '3980     ', 'PC DELEGADO CARLOS ARMANDO GADRET', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('91.260-300', '3980     ', 'AV DELEGADO ELY CORREA PRADO', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('90.160-080', '3980     ', 'R DELEGADO GRANT', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('96.204-090', '4252     ', 'R QUATRO (QUARTA SECCAO DA BARRA)', 'Z PORTUARIA                   ');
INSERT INTO cd_cep_br VALUES ('96.210-080', '4252     ', 'AV QUERENCIA', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('91.910-720', '3980     ', 'R GILBERTO JAIME', 'CAMAQUA                       ');
INSERT INTO cd_cep_br VALUES ('90.850-300', '3980     ', 'R GILBERTO LASTE', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.450-310', '3980     ', 'R GILDO DE FREITAS', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('90.250-380', '3980     ', 'R GILSON SOARES CARDIAS', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('91.320-070', '3980     ', 'R GIOCONDA', 'VL JARDIM                     ');
INSERT INTO cd_cep_br VALUES ('90.420-150', '3980     ', 'R GIORDANO BRUNO', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('91.770-350', '3980     ', 'R GIORGIO NEGRONI', 'E SANTO                       ');
INSERT INTO cd_cep_br VALUES ('91.450-320', '3980     ', 'R GIRASSOL', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('93.330-110', '3978     ', 'R CAROLINA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('93.351-300', '3978     ', 'R CARROUSSEL', 'ROSELANDIA                    ');
INSERT INTO cd_cep_br VALUES ('93.490-315', '3978     ', 'R CARTEIROS, DOS', 'L GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('93.415-100', '3978     ', 'R CARUMBE', 'O BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('93.334-170', '3978     ', 'R CARVALHOS, DOS', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('93.542-020', '3978     ', 'R CASCA', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.310-030', '3978     ', 'R CASEMIRO DE ABREU', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.420-540', '3978     ', 'R CASTELO', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('93.544-070', '3978     ', 'R CASTELO BRANCO', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.310-270', '3978     ', 'R CASTRO ALVES', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('93.332-190', '3978     ', 'R CATALAO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('93.332-060', '3978     ', 'R CATARINO ANDREATA', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('93.310-300', '3978     ', 'R CATU', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('93.537-100', '3978     ', 'R CATULO DA PAIXAO CEARENSE', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('93.525-240', '3978     ', 'R CAXAMBU', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('93.310-430', '3978     ', 'R CAXIAS DO SUL- ATE 698/699', 'RINCAO                        ');
INSERT INTO cd_cep_br VALUES ('93.340-310', '3978     ', 'R CAMARA JUNIOR', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('93.347-270', '3978     ', 'R CAMBARA', 'B SAUDE                       ');
INSERT INTO cd_cep_br VALUES ('93.346-200', '3978     ', 'R CAMBOATA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('93.534-150', '3978     ', 'R CAMELIA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('93.330-090', '3978     ', 'R CAMETA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('93.490-325', '3978     ', 'R CAMILO NUNES MONTEIRO', 'L GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('93.510-080', '3978     ', 'R CAMPINAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.347-280', '3978     ', 'R CAMPINAS DO SUL', 'B SAUDE                       ');
INSERT INTO cd_cep_br VALUES ('93.542-210', '3978     ', 'R CAMPO BOM- ATE 1931/1932', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.546-260', '3978     ', 'R CAMPO BOM- DE 1933/1934 AO FIM', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.340-590', '3978     ', 'R CAMPOS', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('93.548-430', '3978     ', 'R CAMPOS SALLES', 'MAUA                          ');
INSERT INTO cd_cep_br VALUES ('93.340-540', '3978     ', 'R CANADA', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('93.344-060', '3978     ', 'R CANDELARIA', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('93.520-510', '3978     ', 'R CANDIDO DE FIGUEIREDO', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('93.546-280', '3978     ', 'R CANDIDO PORTINARI', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.415-080', '3978     ', 'R CANELA', 'O BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('93.320-210', '3978     ', 'R CANGUCU', 'O BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('93.530-583', '3978     ', 'R CANGURU (MARIO BIER)', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('93.410-590', '3978     ', 'R CANOAS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('93.534-050', '3978     ', 'R CANOINHAS', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('93.420-536', '3978     ', 'R CAPANEMA', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('93.490-220', '3978     ', 'R CAPITAO ALENCASTRO BEZERRA DE MENEZES', 'L GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('93.315-640', '3978     ', 'R CAPITAO MONTANHA', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('93.525-230', '3978     ', 'R CAPITAO RODRIGO CAMBARA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('93.420-240', '3978     ', 'R CARACAS', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('93.548-450', '3978     ', 'R CARAJA', 'MAUA                          ');
INSERT INTO cd_cep_br VALUES ('93.320-140', '3978     ', 'R CARAMURU- ATE 331/332', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('93.336-070', '3978     ', 'R CARAMURU- DE 333/334 AO FIM', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('93.544-601', '3978     ', 'R CARAVELE', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.334-490', '3978     ', 'R CARAZINHO', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('93.548-500', '3978     ', 'R CARIJOS', 'MAUA                          ');
INSERT INTO cd_cep_br VALUES ('93.548-410', '3978     ', 'R CARIOCA', 'MAUA                          ');
INSERT INTO cd_cep_br VALUES ('93.548-510', '3978     ', 'R CARIRI', 'MAUA                          ');
INSERT INTO cd_cep_br VALUES ('93.544-340', '3978     ', 'R CARLITOS KAYSER', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.410-570', '3978     ', 'PC CARLOS ADOLFO JAEGER', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('93.425-070', '3978     ', 'R CARLOS AFONSO BRAUNGER', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('93.415-220', '3978     ', 'R CARLOS ALOISIO HANNECKER', 'RONDONIA                      ');
INSERT INTO cd_cep_br VALUES ('93.510-180', '3978     ', 'R BORGES DO CANTO', 'H VELHO                       ');
INSERT INTO cd_cep_br VALUES ('93.530-592', '3978     ', 'R BORRUSSIA', 'VL DIHEL                      ');
INSERT INTO cd_cep_br VALUES ('93.347-020', '3978     ', 'R BOSQUE, DO', 'B SAUDE                       ');
INSERT INTO cd_cep_br VALUES ('93.420-160', '3978     ', 'R BOSTON', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('93.334-300', '3978     ', 'ROD BR-116- ATE 2099 - LADO IMPAR', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('93.340-240', '3978     ', 'ROD BR-116- ATE 4000 - LADO PAR', 'RINCAO                        ');
INSERT INTO cd_cep_br VALUES ('93.336-290', '3978     ', 'ROD BR-116- DE 2101 A 3501 - LADO IMPAR', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('93.310-390', '3978     ', 'ROD BR-116- DE 3503 A 4959 - LADO IMPAR', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('93.348-000', '3978     ', 'ROD BR-116- DE 4002 AO FIM - LADO PAR', 'RINCAO                        ');
INSERT INTO cd_cep_br VALUES ('93.351-000', '3978     ', 'ROD BR-116- DE 4961 AO FIM - LADO IMPAR', 'ROSELANDIA                    ');
INSERT INTO cd_cep_br VALUES ('93.330-140', '3978     ', 'R BRAGANCA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('93.344-030', '3978     ', 'R BRASIL', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('93.490-010', '3978     ', 'R BRASILIA', 'L GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('93.415-610', '3978     ', 'R BRIGADEIRO EDUARDO GOMES', 'RONDONIA                      ');
INSERT INTO cd_cep_br VALUES ('93.540-015', '3978     ', 'R BRIGADEIRO HOMEM DE MELO', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.537-160', '3978     ', 'R BRUNO DAVID BOHN', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('93.347-165', '3978     ', 'R BRUNO DIENSTMANN', 'B SAUDE                       ');
INSERT INTO cd_cep_br VALUES ('93.548-490', '3978     ', 'R BRUNO MARIO CAMPANI', 'MAUA                          ');
INSERT INTO cd_cep_br VALUES ('93.544-360', '3978     ', 'R BRUNO WERNER STORCK', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('91.060-010', '3980     ', 'R BOM RETIRO DO SUL', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('90.240-270', '3980     ', 'LRG BOMBEIRO, DO', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('91.790-190', '3980     ', 'AC BONAR FIGUEIRO', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.920-180', '3980     ', 'R BONDADE, DA', 'CAVALHADA                     ');
INSERT INTO cd_cep_br VALUES ('91.230-170', '3980     ', 'R BONIFACIO CALDERON', 'P PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('90.250-010', '3980     ', 'R BONIFACIO NUNEZ(GITA)', 'HUMAITA                       ');
INSERT INTO cd_cep_br VALUES ('90.470-400', '3980     ', 'PC BONITA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('91.570-080', '3980     ', 'R BONSUCESSO', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.751-070', '3980     ', 'R BENJAMIM MORESCO', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('91.760-071', '3980     ', 'PC BENJAMIN BAPTISTA DE MAGALHAES', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('91.570-300', '3980     ', 'R BENJAMIN CONSTANT', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('90.550-000', '3980     ', 'AV BENJAMIN CONSTANT- ATE 0598 - LADO PAR', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('90.550-003', '3980     ', 'AV BENJAMIN CONSTANT- ATE 0599 - LADO IMPAR', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('96.208-510', '4252     ', 'R SESSENTA', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('90.550-001', '3980     ', 'AV BENJAMIN CONSTANT- DE 0600 A 1300 - LADO PAR', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('90.550-004', '3980     ', 'AV BENJAMIN CONSTANT- DE 0601 A 1301 - LADO IMPAR', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('94.140-350', '3973     ', 'R VINTE E OITO (LOT UMBU)', 'LOT UMBU                      ');
INSERT INTO cd_cep_br VALUES ('94.195-310', '3973     ', 'R VINTE E OITO DE DEZEMBRO', 'M ALTO                        ');
INSERT INTO cd_cep_br VALUES ('94.160-150', '3973     ', 'R VINTE E QUATRO (LOT JD FLORENCA)', 'LOT JD FLORENCA               ');
INSERT INTO cd_cep_br VALUES ('94.140-430', '3973     ', 'R VINTE E QUATRO (LOT UMBU)', 'LOT UMBU                      ');
INSERT INTO cd_cep_br VALUES ('93.270-120', '3971     ', 'AV LUIZ PASTEUR- ATE 1419 - LADO IMPAR (PAR E SAP', 'VL T PORTOS                   ');
INSERT INTO cd_cep_br VALUES ('93.260-360', '3971     ', 'AV LUIZ PASTEUR- DE 1421 A 4353 - LADO IMPAR (PAR', 'PRQ TAMANDARE                 ');
INSERT INTO cd_cep_br VALUES ('93.290-010', '3971     ', 'AV LUIZ PASTEUR- DE 4355 A 5295 - LADO IMPAR (PAR', 'PRQ CLARET                    ');
INSERT INTO cd_cep_br VALUES ('93.295-010', '3971     ', 'AV LUIZ PASTEUR- DE 5297 AO FIM - LADO IMPAR (PAR', 'PRQ PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('93.290-420', '3971     ', 'R LUPICINIO RODRIGUES', 'PRQ S INACIO                  ');
INSERT INTO cd_cep_br VALUES ('93.280-130', '3971     ', 'R MACHADO DE ASSIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.295-680', '3971     ', 'R MANOEL DOS SANTOS', 'VL T MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('93.270-320', '3971     ', 'R MANOEL FERREIRA CARDOSO', 'N ESTEIO                      ');
INSERT INTO cd_cep_br VALUES ('91.787-471', '3980     ', 'R C(VL SAPOLANDDIA)', 'LAMI                          ');
INSERT INTO cd_cep_br VALUES ('91.140-140', '3980     ', 'R C(VL SENHOR DO BOM FIM)', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.450-450', '3980     ', 'R C(VL TIJUCA)', 'AGRONOMIA                     ');
INSERT INTO cd_cep_br VALUES ('90.240-280', '3980     ', 'R C(VL TIO ZECA)', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('91.740-480', '3980     ', 'R C(VL TOPAZIO)', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('90.843-220', '3980     ', 'AC C(VL TRONCO II)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.720-590', '3980     ', 'R C(VL UMOVILARES)', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('90.820-240', '3980     ', 'BC C(VL URSA MAIOR)', 'CRISTAL                       ');
INSERT INTO cd_cep_br VALUES ('91.792-730', '3980     ', 'AC C- SQ1 (VL N RESTINGA - 1 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.793-640', '3980     ', 'AC C- SQ1 (VL N RESTINGA - 2 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.793-450', '3980     ', 'AC C- SQ1 (VL N RESTINGA - 3 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.792-680', '3980     ', 'AC C- SQ2 (VL N RESTINGA - 1 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.793-650', '3980     ', 'AC C- SQ2 (VL N RESTINGA - 2 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.793-400', '3980     ', 'AC C- SQ2 (VL N RESTINGA - 3 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.792-690', '3980     ', 'AV C- SQ3 (VL N RESTINGA - 1 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.792-170', '3980     ', 'AC C- SQ3 (VL N RESTINGA - 2 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.793-410', '3980     ', 'AC C- SQ3 (VL N RESTINGA - 3 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.792-700', '3980     ', 'AC C- SQ4 (VL N RESTINGA - 1 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.793-420', '3980     ', 'AC C- SQ4 (VL N RESTINGA - 3 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.792-650', '3980     ', 'AC C- SQ5 (VL N RESTINGA - 1 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.793-390', '3980     ', 'AC C- SQ5 (VL N RESTINGA - 3 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.750-133', '3980     ', 'R C(LOT RES S MARTA)', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('91.160-451', '3980     ', 'R C(LOT TIMBAUVA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.060-491', '3980     ', 'R C(PRQ CENTENARIO)', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('91.787-004', '3980     ', 'AC C(PRQ RES AMAZONIA)', 'C SOL                         ');
INSERT INTO cd_cep_br VALUES ('91.740-464', '3980     ', 'BC C(R AMAPA)', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('91.330-571', '3980     ', 'BC C(R BR DE BAGE)', 'VL JARDIM                     ');
INSERT INTO cd_cep_br VALUES ('91.540-221', '3980     ', 'BC C(R DOLORES DURAN)', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.520-724', '3980     ', 'BC C(R MARTINS DE LIMA)', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('91.920-120', '3980     ', 'BC C(R PROF DR JOAO PINHEIRO FILHO)', 'CAMAQUA                       ');
INSERT INTO cd_cep_br VALUES ('91.520-464', '3980     ', 'BC C(R SANTA MARIA)', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('90.820-095', '3980     ', 'BC C(RUA CURUPAITI)', 'CRISTAL                       ');
INSERT INTO cd_cep_br VALUES ('90.840-712', '3980     ', 'AC C(RUA NEVES)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('90.850-003', '3980     ', 'BC C(RUA SILVEIRO)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.225-340', '3980     ', 'R C(RUA TEN ARY TARRAGO)', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.751-090', '3980     ', 'R C(TAPETE VERDE I)', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('91.250-100', '3980     ', 'R C(VL B FLORES)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.790-580', '3980     ', 'R C(VL BARRO VERMELHO)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.440-140', '3980     ', 'BC C(VL BOA VISTA)', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('91.790-200', '3980     ', 'R C(VL CASTELO)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('90.850-220', '3980     ', 'AC C(VL CORREA LIMA I)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('90.830-510', '3980     ', 'TV C(VL CRUZEIRO DO SUL)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.780-242', '3980     ', 'R C(VL DA AMIZADE)', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('91.160-050', '3980     ', 'R C(VL DA PASCOA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.712-021', '3980     ', 'BC C(VL DA PAZ II BELEM VELHO)', 'B VELHO                       ');
INSERT INTO cd_cep_br VALUES ('90.843-040', '3980     ', 'AC C(VL DO BARRACAO)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.270-380', '3980     ', 'R C(VL DO RESVALO)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.770-800', '3980     ', 'R C(VL DO SARGENTO)', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('91.270-440', '3980     ', 'AC C(VL DOS EUCALIPTOS)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.540-040', '3980     ', 'R C(VL DOS HERDEIROS)', 'AGRONOMIA                     ');
INSERT INTO cd_cep_br VALUES ('91.712-271', '3980     ', 'BC C(VL EMBRATEL)', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('91.430-530', '3980     ', 'R C(VL FATIMA-PINTO)', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('90.810-031', '3980     ', 'BC C(VL HIPODROMO)', 'CRISTAL                       ');
INSERT INTO cd_cep_br VALUES ('91.712-380', '3980     ', 'R C(VL JD RENASCENCA)', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('91.780-032', '3980     ', 'BC C(VL JULIA)', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('91.550-181', '3980     ', 'BC C(VL MAPA)', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.750-560', '3980     ', 'R C(VL MONTE CRISTO)', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('90.840-250', '3980     ', 'BC C(VL MT GROSSO)', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('91.420-703', '3980     ', 'R C(VL N S FATIMA-DIVINEIA)', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('91.220-570', '3980     ', 'PRQ BRIGADA MILITAR', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.750-230', '3980     ', 'R BRIGADEIRO LEONARDO TEIXEIRA COLLARES', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('91.751-080', '3980     ', 'PC BRIGADEIRO NIEDERAUER', 'CAVALHADA                     ');
INSERT INTO cd_cep_br VALUES ('90.520-260', '3980     ', 'R BRIGADEIRO OLIVEIRA NERI', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('90.010-060', '3980     ', 'PC BRIGADEIRO SAMPAIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('91.030-280', '3980     ', 'AV BRINO', 'S M GORETTI                   ');
INSERT INTO cd_cep_br VALUES ('96.030-410', '4261     ', 'PAS PARANA', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.070-640', '4261     ', 'AV PARANA', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.065-790', '4261     ', 'R PARQUE, DO', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.090-500', '4261     ', 'R PASSO FUNDO', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('96.077-200', '4261     ', 'R PAUL HARRIS', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.075-720', '4261     ', 'R PAULO GUILAYN', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('96.020-230', '4261     ', 'R PAULO MARQUES', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.050-240', '4261     ', 'R PAULO SIMOES LOPES', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.072-030', '4261     ', 'R PAULO THOLOZAN DIAS DA COSTA', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.077-210', '4261     ', 'AV PAZ, DA', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.015-580', '4261     ', 'R PEDRO ALVARES CABRAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.025-280', '4261     ', 'R PEDRO AMERICO DE FIGUEIREDO', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.025-290', '4261     ', 'R PEDRO I', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.020-550', '4261     ', 'R PEDRO MOACYR', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.075-080', '4261     ', 'R PEDRO OSORIO DE BRITO', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('96.025-300', '4261     ', 'R PEDRO TOLEDO', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.040-400', '4261     ', 'R PEDRO VELHO', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('91.750-031', '3980     ', 'BC B(TV GUIMARAES)', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('91.520-661', '3980     ', 'BC B(TV S GUILHERME)', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('91.780-241', '3980     ', 'R B(VL AMIZADE)', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('91.250-091', '3980     ', 'R B(VL B. FLORES)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('90.843-030', '3980     ', 'AC B(VL BARRACAO)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.790-570', '3980     ', 'R B(VL BARRO VERMELHO)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.370-020', '3980     ', 'AV BENNO MENTZ', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('91.570-270', '3980     ', 'R BENTO BALDUINO DOS SANTOS', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('90.680-040', '3980     ', 'R BENTO DE AMARAL', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('90.035-130', '3980     ', 'R BENTO FIGUEIREDO', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('90.650-002', '3980     ', 'AV BENTO GONCALVES- ATE 2161 - LADO IMPAR', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('90.650-000', '3980     ', 'AV BENTO GONCALVES- ATE 2162 - LADO PAR', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('90.650-003', '3980     ', 'AV BENTO GONCALVES- DE 2163 A 4593 - LADO IMPAR', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('90.650-001', '3980     ', 'AV BENTO GONCALVES- DE 2164 A 4592 - LADO PAR', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('91.540-000', '3980     ', 'AV BENTO GONCALVES- DE 4594/4595 AO FIM', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('91.230-160', '3980     ', 'R BENTO MANOEL RIBEIRO', 'P PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('96.076-170', '4261     ', 'TV NOVE (NAVEGANTES II)', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('96.076-060', '4261     ', 'PSG NOVE (NAVEGANTES II)', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('96.076-280', '4261     ', 'R NOVE (NAVEGANTES II)', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('96.090-470', '4261     ', 'R NOVO HAMBURGO', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('96.040-770', '4261     ', 'R OCTAVIO PEIXOTO', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.070-150', '4261     ', 'R OITO (COHAB-RS-LINDOIA)', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.040-380', '4261     ', 'R OITO (DA JORN SALVADOR HITTA PORRES)', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.076-070', '4261     ', 'TV OITO (NAVEGANTES II)', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('96.076-180', '4261     ', 'R OITO (NAVEGANTES II)', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('96.076-080', '4261     ', 'PSG OITO (NAVEGANTES II)', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('96.075-710', '4261     ', 'AV OLAVO AFONSO ALVES', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('96.030-400', '4261     ', 'R OLAVO BILAC', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.050-230', '4261     ', 'R OLAVO PEREIRA COUTO', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.065-390', '4261     ', 'R OLEGARIO MARIANO', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.040-490', '4261     ', 'R OLENKA LITRAN DE S. SOARES', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.055-670', '4261     ', 'R OLGA EIFLER', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.083-240', '4261     ', 'R OLIVEIRA DE AZEMEIS', 'REC PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('96.090-490', '4261     ', 'R ONZE (BAL VALVERDE)', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('96.070-160', '4261     ', 'R ONZE (COHAB-RS-LINDOIA)', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.077-660', '4261     ', 'R ONZE (LOTEAMENTO CHACARA BARONESA)', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.076-290', '4261     ', 'TV ONZE (NAVEGANTES II)', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('96.076-190', '4261     ', 'R ONZE (NAVEGANTES II)', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('96.076-090', '4261     ', 'PSG ONZE (NAVEGANTES II)', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('96.090-430', '4261     ', 'R MARIO REIS', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('96.075-130', '4261     ', 'R MARIO REQUIAO GASTAUD DE OLIVEIRA', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.020-490', '4261     ', 'R MARIO XAVIER OLIVEIRA', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.025-240', '4261     ', 'R MARQUES DE BARBACENA', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.060-560', '4261     ', 'PAS MARQUES DE CARAVELA', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.075-140', '4261     ', 'R MARQUES DE MARICA', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.065-360', '4261     ', 'R MARQUES DE OLINDA', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.030-700', '4261     ', 'R MARQUES DE QUELUZ', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.085-220', '4261     ', 'R MARQUES DE SANTO AMARO', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.080-740', '4261     ', 'R MARTINHO LUTERO', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.045-630', '4261     ', 'R MATHEUS GOMES VIANNA', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.085-230', '4261     ', 'R MATIAS CARDOSO', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.095-170', '4261     ', 'AV MATO GROSSO', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('96.070-110', '4261     ', 'R MAURICIO NUNES SILVEIRA', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.050-210', '4261     ', 'R MAURICIO RODRIGUES', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.050-220', '4261     ', 'R MAURILIO MARTINS VILLAR', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.065-370', '4261     ', 'R MAXIMIANO FRAGA', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.083-430', '4261     ', 'R MAXIMILIANO SCHENATTO FILHO', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('96.090-410', '4261     ', 'PC MELVIN JONES', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('96.077-640', '4261     ', 'R MENNA BARRETO', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.020-500', '4261     ', 'R MIGUEL FARIA DA ROCHA', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.080-170', '4261     ', 'R MIGUEL MEIRELLES', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.020-510', '4261     ', 'R MIGUEL TARNAC DA ROCHA', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.090-570', '4261     ', 'R MIMOSA ASSUNCAO', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('96.095-180', '4261     ', 'AV MINAS GERAIS', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('96.060-570', '4261     ', 'R MOACYR MAC DONDUEH DIAS', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.060-580', '4261     ', 'R MONSENHOR PIZARRO', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.080-680', '4261     ', 'R MONSENHOR QUEIROZ', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.080-690', '4261     ', 'R MONSENHOR SILVANO SOUZA', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.060-590', '4261     ', 'PAS MONTEIRO LOBATO', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.090-420', '4261     ', 'R MONTENEGRO', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('96.085-240', '4261     ', 'R MOREIRA CABRAL', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.040-360', '4261     ', 'R MOREIRA DA SILVA', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.090-020', '4261     ', 'R MORRO REDONDO', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('96.083-220', '4261     ', 'R MORTAGUA', 'REC PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('96.090-440', '4261     ', 'R MOSTARDAS', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('96.070-120', '4261     ', 'EST MUNICIPAL CASCATA', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.083-230', '4261     ', 'R MURTOSA', 'REC PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('96.055-650', '4261     ', 'ROD MAESTRO BANDEIRA', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.020-760', '4261     ', 'R MAESTRO MENDANHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.077-170', '4261     ', 'R MAJOR ALDROVANDO LEAO', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.015-190', '4261     ', 'R MAJOR CICERO DE GOES MONTEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.045-000', '4261     ', 'R MAJOR FRANCISCO N. DE SOUZA', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.077-180', '4261     ', 'R MAJOR PM JUSTINO M. DE OLIVEIRA FILHO', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('99.036-230', '4171     ', 'R DONA GEORGINA SCHELL', 'VL DONARIA                    ');
INSERT INTO cd_cep_br VALUES ('99.030-300', '4171     ', 'R DONA LUIZA GRAEFF', 'VL A CARRAO                   ');
INSERT INTO cd_cep_br VALUES ('99.040-510', '4171     ', 'R DONA PAULA', 'VL V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('99.032-010', '4171     ', 'AV DONA SIRLEI', 'PRF SCHISLER                  ');
INSERT INTO cd_cep_br VALUES ('99.042-360', '4171     ', 'R DONA ZOCA', 'VL V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('99.042-370', '4171     ', 'R DORVALINA BENCK', 'PROMORAR                      ');
INSERT INTO cd_cep_br VALUES ('99.062-370', '4171     ', 'AV DOUTOR ADALBERTO FIEBIG', 'LOT E RURAL                   ');
INSERT INTO cd_cep_br VALUES ('99.062-600', '4171     ', 'R DOUTOR ANTONIO COSTA SANTOS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('99.020-220', '4171     ', 'TV DOUTOR ARTHUR LEITE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('99.072-010', '4171     ', 'R DOUTOR BENEDITO ACAUAN', 'VL TUPINAMBA                  ');
INSERT INTO cd_cep_br VALUES ('99.051-370', '4171     ', 'R DOUTOR BOZANO', 'VL PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('99.072-420', '4171     ', 'R DOUTOR CANDIDO LOPES', 'VL CARMEM                     ');
INSERT INTO cd_cep_br VALUES ('99.051-050', '4171     ', 'R DOUTOR CANOVA', 'LOT PRQ FARROUPILHA           ');
INSERT INTO cd_cep_br VALUES ('99.072-330', '4171     ', 'R DOUTOR CARLOS ALBERTO BENINCA', 'VL REIS                       ');
INSERT INTO cd_cep_br VALUES ('99.040-580', '4171     ', 'TV DOUTOR CELSO RIBEIRO', 'VL V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('99.010-230', '4171     ', 'R CORONEL CAMISAO', 'VL POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('96.080-490', '4261     ', 'R DOUTOR HENRIQUE CANARIM', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.055-530', '4261     ', 'R DOUTOR HENRIQUE MARTINS CHAVES', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.070-130', '4261     ', 'R DOUTOR ISAIAS LOCKSCHIN', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.020-730', '4261     ', 'R DOUTOR JAYME DE CARVALHO', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.040-650', '4261     ', 'R DOUTOR JOAO CHAVES CAMPELLO', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.060-540', '4261     ', 'PAS MARECHAL BITTENCOURT', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.080-660', '4261     ', 'R MARECHAL CARLOS DE MESQUITA', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.020-220', '4261     ', 'R MARECHAL DEODORO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.080-670', '4261     ', 'R MARECHAL FELICIANO MENDES DE MORAIS', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.015-440', '4261     ', 'R MARECHAL FLORIANO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.065-050', '4261     ', 'R MARECHAL JOSE DE ABREU', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.077-190', '4261     ', 'R MARECHAL MASCARENHAS DE MORAES', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.020-770', '4261     ', 'R MARECHAL RONDON', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.030-390', '4261     ', 'R MARECHAL SETEMBRINO DE CARVALHO', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.060-550', '4261     ', 'R MARIA QUITERIA', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('91.420-640', '3980     ', 'R DEZOITO(VL MATO SAMPAIO)', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('91.710-171', '3980     ', 'AC DEZOITO(VL N S GLËRIA)', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('90.245-511', '3980     ', 'AC DEZOITO(VL OPER-RIA)', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('90.843-320', '3980     ', 'BC DEZOITO(VL ORFANOTRËFIO II)', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('90.880-561', '3980     ', 'BC DEZOITO(VL TRONCO I)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('90.240-040', '3980     ', 'R DEZOITO DE NOVEMBRO', 'NAVEGANTES                    ');
INSERT INTO cd_cep_br VALUES ('90.690-180', '3980     ', 'R DEZOITO DE SETEMBRO', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('90.680-400', '3980     ', 'TV DIACUI', 'C A BORGES                    ');
INSERT INTO cd_cep_br VALUES ('91.140-210', '3980     ', 'R DIAMANTE', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.040-460', '3980     ', 'R DIAMANTINA', 'JD FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('90.810-080', '3980     ', 'AV DIARIO DE NOTICIAS', 'CRISTAL                       ');
INSERT INTO cd_cep_br VALUES ('91.160-330', '3980     ', 'R DIDIA JARDIM PINTO', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.780-440', '3980     ', 'BC DIFINI, DO', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('91.755-200', '3980     ', 'PC DINAH NERY PEREIRA', 'HIPICA                        ');
INSERT INTO cd_cep_br VALUES ('90.690-190', '3980     ', 'R DINAMICA', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('91.750-300', '3980     ', 'R DINARTE ARMANDO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('90.570-050', '3980     ', 'R DINARTE RIBEIRO', 'M VENTO                       ');
INSERT INTO cd_cep_br VALUES ('91.140-490', '3980     ', 'R DIOGO ALVARES CORREIA', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.140-430', '3980     ', 'R DIOGO LEITE', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('90.820-030', '3980     ', 'R DIOMARIO MOOJEN', 'CRISTAL                       ');
INSERT INTO cd_cep_br VALUES ('93.285-380', '3971     ', 'R JESUITAS', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('93.260-610', '3971     ', 'R JOANA D ARC', 'VL TEOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('93.270-550', '3971     ', 'R JOAO BATISTA DA SILVA', 'N ESTEIO                      ');
INSERT INTO cd_cep_br VALUES ('93.295-270', '3971     ', 'R JOAO CARUSO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('93.285-170', '3971     ', 'R JOAO CORREA DA COSTA', 'VL OLIMPICA                   ');
INSERT INTO cd_cep_br VALUES ('93.290-080', '3971     ', 'AV JOAO FRAINER', 'VL OLIMPICA                   ');
INSERT INTO cd_cep_br VALUES ('93.295-670', '3971     ', 'R JOAO FRANCISCO ALVES', 'VL T MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('93.295-470', '3971     ', 'R JOAO GOULART', 'VL NAZARENO                   ');
INSERT INTO cd_cep_br VALUES ('93.285-220', '3971     ', 'R JOAO MANOEL BALADAO', 'VL OLIMPICA                   ');
INSERT INTO cd_cep_br VALUES ('93.280-190', '3971     ', 'AV JOAO NEVES DA FONTOURA', 'PRQ CLARET                    ');
INSERT INTO cd_cep_br VALUES ('93.290-340', '3971     ', 'AV JOAO PAULO I', 'PRQ S INACIO                  ');
INSERT INTO cd_cep_br VALUES ('93.285-560', '3971     ', 'R JOAO PAULUZZI', 'VL PAULUZZI                   ');
INSERT INTO cd_cep_br VALUES ('93.280-220', '3971     ', 'R JOAO SIMOES NETTO', 'PRQ CLARET                    ');
INSERT INTO cd_cep_br VALUES ('93.285-600', '3971     ', 'R JOCEI DA SILVA CARVALHO', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('93.265-060', '3971     ', 'R JOHN KENNEDY', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('93.295-460', '3971     ', 'R JORGE DE SOUZA MORAES', 'PRQ PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('93.285-490', '3971     ', 'R JOSE ANTONIO DAUDT', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('93.285-710', '3971     ', 'R JOSE ANTONIO SOARES', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('93.265-280', '3971     ', 'R JOSE BONIFACIO', 'CRISTI                        ');
INSERT INTO cd_cep_br VALUES ('93.285-630', '3971     ', 'R JOSE CASEMIRO CASTILHOS', 'VL OLIMPICA                   ');
INSERT INTO cd_cep_br VALUES ('93.265-540', '3971     ', 'R EZEQUIEL NUNES FILHO', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('93.285-530', '3971     ', 'R EZEQUIEL REZENDE', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('93.285-580', '3971     ', 'R F (VL OLIMPICA)', 'VL OLIMPICA                   ');
INSERT INTO cd_cep_br VALUES ('93.260-280', '3971     ', 'R FARROUPILHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.270-480', '3971     ', 'R FELIPE DOS SANTOS', 'N ESTEIO                      ');
INSERT INTO cd_cep_br VALUES ('93.260-030', '3971     ', 'R FERNANDO FERRARI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.265-150', '3971     ', 'R FERROVIARIOS, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.285-540', '3971     ', 'R FLORIALDO MARCOS', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('93.295-190', '3971     ', 'R FLORIANO MAYA D AVILA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('93.285-690', '3971     ', 'R FLORINALDO SILVEIRA DE MATOS', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('93.265-460', '3971     ', 'R FORTALEZA', 'CRISTI                        ');
INSERT INTO cd_cep_br VALUES ('93.285-700', '3971     ', 'R FRANCELINO VIANA', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('93.260-570', '3971     ', 'R FRANCISCO ALVES', 'VL TEOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('93.265-200', '3971     ', 'TV FRANCISCO PRATO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.270-080', '3971     ', 'AV FREDERICO DAHNE', 'VL T PORTOS                   ');
INSERT INTO cd_cep_br VALUES ('93.260-320', '3971     ', 'R FREDERICO OZANAN', 'PREMEM                        ');
INSERT INTO cd_cep_br VALUES ('93.285-130', '3971     ', 'R GALVAO DE OLIVEIRA LOUREIRO', 'PRQ S INACIO                  ');
INSERT INTO cd_cep_br VALUES ('93.290-190', '3971     ', 'AV GARCIA LORCA', 'PRQ S INACIO                  ');
INSERT INTO cd_cep_br VALUES ('93.260-060', '3971     ', 'R GARIBALDI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.265-040', '3971     ', 'R GENERAL JOSE MACHADO LOPES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.295-430', '3971     ', 'R GERALDO JOSE DE ALMEIDA', 'PRQ PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('93.265-190', '3971     ', 'TV GERMANO VON HOHENDORF', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.265-400', '3971     ', 'R GILBERTO CHRIST', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.290-430', '3971     ', 'R GILDA DE ABREU', 'PRQ S INACIO                  ');
INSERT INTO cd_cep_br VALUES ('93.290-440', '3971     ', 'R GILDO DE FREITAS', 'PRQ S INACIO                  ');
INSERT INTO cd_cep_br VALUES ('93.260-580', '3971     ', 'TV GONCALVES DIAS', 'VL TEOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('93.290-240', '3971     ', 'AV GOVERNADOR ERNESTO DORNELLES', 'PRQ S INACIO                  ');
INSERT INTO cd_cep_br VALUES ('93.260-010', '3971     ', 'R GRAVATAI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.265-120', '3971     ', 'TV GUAIBA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.285-470', '3971     ', 'R GUARANI', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('95.045-001', '3999     ', 'R MANOEL SILVA DO NASCIMENTO', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('95.045-510', '3999     ', 'R MANOEL VASCO FLORES', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('95.030-540', '3999     ', 'R MANSUETO BERNARDI', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.098-310', '3999     ', 'R MANSUETO PEZZI', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('95.058-500', '3999     ', 'R MANSUETO TOSS', 'A RECH                        ');
INSERT INTO cd_cep_br VALUES ('95.088-590', '3999     ', 'R MANUEL RAMOS DE CASTILHOS', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('95.112-610', '3999     ', 'R MARC-RIO ANTONIO DE OLIVEIRA', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.095-280', '3999     ', 'R MARCELINO RAMOS', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('95.076-290', '3999     ', 'R MARCELO CASAGRANDE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('95.098-320', '3999     ', 'R MARCELO FILIPPI', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('95.050-260', '3999     ', 'R LUIZ DELFINO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('95.043-370', '3999     ', 'R LUIZ EURICO TEJERA LISBOA', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('95.115-350', '3999     ', 'AV LUIZ FRANCIOSI SERIO', 'FORQUETA                      ');
INSERT INTO cd_cep_br VALUES ('95.042-400', '3999     ', 'R LUIZ GASTALDELLO', 'PIONEIRO                      ');
INSERT INTO cd_cep_br VALUES ('95.097-520', '3999     ', 'R LUIZ GAVIRAGHI', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('95.080-490', '3999     ', 'R LUIZ GERVASONI', 'S LEOPOLDO                    ');
INSERT INTO cd_cep_br VALUES ('95.080-500', '3999     ', 'R LUIZ GIANI', 'PANAZZOLO                     ');
INSERT INTO cd_cep_br VALUES ('95.088-180', '3999     ', 'R LUIZ JOAO D ANDREA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('91.230-730', '3980     ', 'R D(JD PASSO DAS PEDRAS II)', 'P PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('91.740-542', '3980     ', 'R D(JD S+O JORGE)', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('91.740-541', '3980     ', 'R D(JD VL NOVA)', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('91.787-662', '3980     ', 'R D(LAMI)', 'LAMI                          ');
INSERT INTO cd_cep_br VALUES ('93.542-640', '3978     ', 'PC AUGUSTO SEVERO', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.310-540', '3978     ', 'PC AUGUSTO WOLF', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('93.415-130', '3978     ', 'R AURORA', 'O BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('93.346-300', '3978     ', 'R AUSTRIA', 'RINCAO                        ');
INSERT INTO cd_cep_br VALUES ('93.315-090', '3978     ', 'R AVAI', 'VL ROSA                       ');
INSERT INTO cd_cep_br VALUES ('93.315-370', '3978     ', 'R AVARE', 'OPERARIO                      ');
INSERT INTO cd_cep_br VALUES ('93.520-060', '3978     ', 'R APARICIO BORGES', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('93.351-200', '3978     ', 'R AQUARIUS', 'ROSELANDIA                    ');
INSERT INTO cd_cep_br VALUES ('93.310-380', '3978     ', 'R AQUIDABAN', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('93.348-370', '3978     ', 'R ARABIA', 'RINCAO                        ');
INSERT INTO cd_cep_br VALUES ('93.410-400', '3978     ', 'R ARACAJU', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('91.120-022', '3980     ', 'R BENTO RIBEIRO', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.110-260', '3980     ', 'R BENTO ROSA', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.570-020', '3980     ', 'R BERLIM', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('90.240-581', '3980     ', 'AV BERLIM- LADO IMPAR', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('90.240-580', '3980     ', 'AV BERLIM- LADO PAR', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('91.050-140', '3980     ', 'TV BERMUDAS', 'JD LINDOIA                    ');
INSERT INTO cd_cep_br VALUES ('91.787-440', '3980     ', 'AV BERNARDES', 'LAMI                          ');
INSERT INTO cd_cep_br VALUES ('91.040-030', '3980     ', 'AV BERNARDI', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('90.200-250', '3980     ', 'R BERNARDINO BERNARDI', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('90.850-430', '3980     ', 'R BERNARDINO CAETANO FRAGA', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.160-300', '3980     ', 'AV BERNARDINO DE OLIVEIRA PAIM', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.720-220', '3980     ', 'R BERNARDINO DOS SANTOS', 'TERESOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('91.787-135', '3980     ', 'R BERNARDINO MARIA DA SILVA', 'C SOL                         ');
INSERT INTO cd_cep_br VALUES ('91.140-410', '3980     ', 'AV BERNARDINO SILVEIRA AMORIM- ATE 1186/1187', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.160-000', '3980     ', 'AV BERNARDINO SILVEIRA AMORIM- DE 1188 A 2880 - L', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.160-001', '3980     ', 'AV BERNARDINO SILVEIRA AMORIM- DE 1189 A 2881 - L', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.170-680', '3980     ', 'AV BERNARDINO SILVEIRA AMORIM- DE 2882 / 2883 AO', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.160-310', '3980     ', 'AV BERNARDINO SILVEIRA PASTORIZA', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('90.830-200', '3980     ', 'R BARBOSA NETO', 'CAVALHADA                     ');
INSERT INTO cd_cep_br VALUES ('91.712-300', '3980     ', 'EST BARCELLOS, DOS', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('91.570-180', '3980     ', 'R BARCELONA', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.712-081', '3980     ', 'BC BARCELOS', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('90.160-070', '3980     ', 'R BARONESA DO GRAVATAI- ATE 1008/1009', 'C BAIXA                       ');
INSERT INTO cd_cep_br VALUES ('90.130-010', '3980     ', 'R BARONESA DO GRAVATAI- DE 1010/1011 AO FIM', 'C BAIXA                       ');
INSERT INTO cd_cep_br VALUES ('91.920-630', '3980     ', 'R BARRETO LEITE', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('90.660-250', '3980     ', 'TV BARRETOS, DOS', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('91.790-100', '3980     ', 'EST BARRO VERMELHO', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('90.200-240', '3980     ', 'R BARTOLOMEU BERNARDI', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('90.220-140', '3980     ', 'PC BARTOLOMEU DE GUSMAO', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('91.380-020', '3980     ', 'R BARTOLOMEU DIAS', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('90.130-021', '3980     ', 'AV BASTIAN- LADO IMPAR', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('90.130-020', '3980     ', 'AV BASTIAN- LADO PAR', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('90.110-140', '3980     ', 'PC BATALHAO SUEZ', 'PR BELAS                      ');
INSERT INTO cd_cep_br VALUES ('91.712-310', '3980     ', 'EST BATILLANAS, DOS', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('90.680-120', '3980     ', 'R BATISTA XAVIER', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('91.130-520', '3980     ', 'R BATOVI', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('90.250-290', '3980     ', 'R BATTISTINO ANELE', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('91.780-200', '3980     ', 'R BAVIERA', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('91.920-640', '3980     ', 'R BAZILIO PELLIN FILHO- ATE 1517/1518', 'TRISTEZA                      ');
INSERT INTO cd_cep_br VALUES ('91.920-641', '3980     ', 'R BAZILIO PELLIN FILHO- DE 1519/1520 AO FIM', 'TRISTEZA                      ');
INSERT INTO cd_cep_br VALUES ('91.060-250', '3980     ', 'R BEBERIBE', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('90.130-030', '3980     ', 'R BECK', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('90.040-030', '3980     ', 'AV BEIRA LAGO', 'FARROUPILHA                   ');
INSERT INTO cd_cep_br VALUES ('91.780-010', '3980     ', 'AV BEIRA RIO', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('91.787-430', '3980     ', 'AV BEIRA RIO', 'LAMI                          ');
INSERT INTO cd_cep_br VALUES ('91.780-012', '3980     ', 'BC BEIRA RIO LAMI-OTAVIANO J. PINTO', 'LAMI                          ');
INSERT INTO cd_cep_br VALUES ('90.440-080', '3980     ', 'PC BELA VISTA', 'BELA VISTA                    ');
INSERT INTO cd_cep_br VALUES ('90.870-140', '3980     ', 'AV BELEM', 'TERESOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('91.740-810', '3980     ', 'AV BELEM VELHO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('91.790-080', '3980     ', 'R BELIZE', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('90.830-210', '3980     ', 'R BELMONTE DE MACEDO', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('91.780-450', '3980     ', 'PC BELO HORIZONTE', 'P GROSSA                      ');
INSERT INTO cd_cep_br VALUES ('90.880-430', '3980     ', 'R BELVEDERE', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('91.780-760', '3980     ', 'R BELVEDERE', 'P GROSSA                      ');
INSERT INTO cd_cep_br VALUES ('91.130-161', '3980     ', 'PC BENEDITO STEFANI', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.150-001', '3980     ', 'AV BALTAZAR DE OLIVEIRA GARCIA- DE 1603 A 3201 -', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.180-000', '3980     ', 'AV BALTAZAR DE OLIVEIRA GARCIA- DE 3202 AO FIM -', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.180-001', '3980     ', 'AV BALTAZAR DE OLIVEIRA GARCIA- DE 3203 AO FIM -', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.751-840', '3980     ', 'R BALTHAZAR HAHN', 'CAVALHADA                     ');
INSERT INTO cd_cep_br VALUES ('91.790-170', '3980     ', 'R BALTIMORE', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.560-330', '3980     ', 'R BALZAC', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('90.250-280', '3980     ', 'R BAMBAS DA ORGIA', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('90.090-010', '3980     ', 'R BANANAL(ILHA DA PINTADA)', 'ARQUIPELAGO                   ');
INSERT INTO cd_cep_br VALUES ('90.840-030', '3980     ', 'R BANCO DA PROVINCIA', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('90.850-420', '3980     ', 'R BANCO DO COMERCIO', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('90.840-600', '3980     ', 'R BANCO INGLES', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('90.520-360', '3980     ', 'LRG BANDEIRA, DA', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('96.020-320', '4261     ', 'R MANDUCA RODRIGUES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.025-230', '4261     ', 'R MANOEL CAETANO DA SILVA', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.087-030', '4261     ', 'R MANOEL CAYMARES QUADRADO', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.045-130', '4261     ', 'R MANOEL CONCEICAO DA SILVA SANTOS', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.080-650', '4261     ', 'R MANOEL FERRAZ VIANA', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.045-140', '4261     ', 'R MANOEL GOMES DA COSTA', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.065-350', '4261     ', 'R MANOEL JOSE GOMES DE FREITAS', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.083-440', '4261     ', 'R MANOEL MARQUES DA FONSECA JUNIOR', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('96.050-200', '4261     ', 'R MANOEL PEREIRA BASTOS', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.055-660', '4261     ', 'R MANOEL RODRIGUES GOMES', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.020-200', '4261     ', 'PC MANOELITO DE ORNELLAS', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.030-370', '4261     ', 'R MANUEL LUCAS DE OLIVEIRA', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.030-690', '4261     ', 'PC MANUEL MARTINS', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.030-380', '4261     ', 'PAS MARANHAO', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.090-400', '4261     ', 'R MARAU', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('96.060-530', '4261     ', 'R MARCELO GAMA', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('95.020-260', '3999     ', 'R MARQUES DO HERVAL- ATE 1395/1396', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('95.020-261', '3999     ', 'R MARQUES DO HERVAL- DE 1397/1398 A 1459/1460', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('95.020-262', '3999     ', 'R MARQUES DO HERVAL- DE 1461/1462 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('91.220-120', '3980     ', 'R C(DA ADOLFO SILVA)', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.910-390', '3980     ', 'R C(DA CAVALHADA)', 'CAMAQUA                       ');
INSERT INTO cd_cep_br VALUES ('90.250-101', '3980     ', 'R C(DIRETOR PESTANA)', 'HUMAITA                       ');
INSERT INTO cd_cep_br VALUES ('91.751-442', '3980     ', 'BC C(EST CAMPO NOVO)', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('91.750-071', '3980     ', 'BC C(EST CRISTIANO KRAMER)', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('91.440-040', '3980     ', 'TV C(JD DAS BANDEIRAS)', 'AGRONOMIA                     ');
INSERT INTO cd_cep_br VALUES ('91.230-720', '3980     ', 'R C(JD PASSO DAS PEDRAS II)', 'P PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('91.787-661', '3980     ', 'R C(LAMI)', 'LAMI                          ');
INSERT INTO cd_cep_br VALUES ('91.570-002', '3980     ', 'TV C(LOMBA DO PINHEIRO)', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.790-830', '3980     ', 'R C(LOT FLOR DA RESTINGA)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.750-051', '3980     ', 'R C(LOT MONTE VERDE)', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('96.070-380', '4261     ', 'EST MARICAS, DOS', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.085-490', '4261     ', 'R MARIO LOPES MOTTA', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.040-760', '4261     ', 'R MARIO REGO MAGALHAES', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.090-380', '4261     ', 'R LAJEADO', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('96.060-430', '4261     ', 'R LAUDELINO FREIRE', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.020-630', '4261     ', 'R LAURA DE SOUZA LANG', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.090-480', '4261     ', 'R LAUREANO AL-ALAM', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('96.060-440', '4261     ', 'R LAURINDO RABELO', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.050-480', '4261     ', 'R LAURO RIBEIRO', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.095-160', '4261     ', 'R LAVRAS DO SUL', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('96.075-120', '4261     ', 'R LAZARO ZAMENHOF', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.083-200', '4261     ', 'R LEIRIA', 'REC PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('96.055-070', '4261     ', 'R LEITO DA VIA FERREA CANGUSSU', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.060-450', '4261     ', 'R LEONARDO BORGES FALCAO', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.020-190', '4261     ', 'R LEONARDO COLARES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.070-370', '4261     ', 'R LEOPOLDO BROAD', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.060-460', '4261     ', 'R LEOPOLDO DE SOUZA SOARES', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.020-030', '4261     ', 'R LEOPOLDO GOTUZO', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.045-120', '4261     ', 'R LEOPOLDO HAERTEL', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.060-470', '4261     ', 'R LEOPOLDO MASSON', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('91.751-490', '3980     ', 'R DIONELIO MACHADO', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('91.260-110', '3980     ', 'R DIONISIO JOAO PASIN', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('90.200-260', '3980     ', 'AV DIQUE', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('91.120-070', '3980     ', 'AV DIQUE(VL RESPEITO)', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('90.200-270', '3980     ', 'AV DIQUE-2', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('90.850-140', '3980     ', 'TV DIRCEU', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('90.250-441', '3980     ', 'PC DIRCEU MOSMANN', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('90.250-100', '3980     ', 'R DIRETOR AUGUSTO PESTANA', 'HUMAITA                       ');
INSERT INTO cd_cep_br VALUES ('90.850-030', '3980     ', 'R DISNARD', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.712-161', '3980     ', 'AC DIVINA PROVIDENCIA', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('90.820-100', '3980     ', 'AV DIVISA', 'CRISTAL                       ');
INSERT INTO cd_cep_br VALUES ('90.245-001', '3980     ', 'BC DOIS(AV A J RENNER)', 'HUMAITA                       ');
INSERT INTO cd_cep_br VALUES ('91.740-813', '3980     ', 'BC DOIS(AV BELEM VELHO)', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('91.540-500', '3980     ', 'BC DOIS(AV BENTO GONÃALVES)', 'AGRONOMIA                     ');
INSERT INTO cd_cep_br VALUES ('90.830-700', '3980     ', 'BC DOIS(AV CAPIVARI)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.720-622', '3980     ', 'BC DOIS(AV ENG LUDOLFO BOEHL)', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('90.870-311', '3980     ', 'BC DOIS(AV GEN GOMES CARNEIRO)', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('91.790-023', '3980     ', 'R DOIS(AV IGNES E FAGUNDES)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.270-630', '3980     ', 'AC DEZESSEIS(CJ RES RUBEM BERTA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.787-756', '3980     ', 'BC DEZESSEIS(EST. JOAO OLIVEIRA REMIAO)', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.770-621', '3980     ', 'R DEZESSEIS(PRQ RES ERNESTO DI PRIMIO BECK)', 'GUARUJA                       ');
INSERT INTO cd_cep_br VALUES ('90.850-501', '3980     ', 'AC DEZESSEIS(RUA N S BRASIL)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.550-430', '3980     ', 'R DEZESSEIS(VL MAPA II)', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.420-620', '3980     ', 'R DEZESSEIS(VL MATO SAMPAIO)', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('91.710-001', '3980     ', 'BC DEZESSEIS(VL N S DA GLËRIA)', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('90.240-301', '3980     ', 'AC DEZESSEIS(VL OPER-RIA)', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('90.843-013', '3980     ', 'BC DEZESSEIS(VL ORFANOTRËFIO II)', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('90.880-560', '3980     ', 'BC DEZESSEIS(VL TRONCO I)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.120-601', '3980     ', 'AC DEZESSEIS A(VL N BRAS-LIA)', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.120-011', '3980     ', 'AC DEZESSEIS B(VL N BRAS-LIA)', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.120-012', '3980     ', 'AC DEZESSEIS C(VL N BRAS-LIA)', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('90.550-020', '3980     ', 'R DEZESSEIS DE JULHO', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('90.843-160', '3980     ', 'AC DEZESSETE(CJ RES JD MEDIANEIRA)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.250-401', '3980     ', 'AC DEZESSETE(CJ RES R BERTA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.240-510', '3980     ', 'R DEZESSETE(JD DONA LEOPOLDINA II)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('90.850-502', '3980     ', 'AC DEZESSETE(RUA N S BRASIL)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.550-080', '3980     ', 'R DEZESSETE(VL MAPA II)', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.420-630', '3980     ', 'R DEZESSETE(VL MATO SAMPAIO)', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('90.240-302', '3980     ', 'AC DEZESSETE(VL OPER-RIA)', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('90.843-014', '3980     ', 'BC DEZESSETE(VL ORFANOTRËFIO II)', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('90.880-522', '3980     ', 'BC DEZESSETE(VL TRONCO I)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.450-502', '3980     ', 'AC DEZESSETE (CJ RES JD ALTO PETROPOLIS)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.120-013', '3980     ', 'AC DEZESSETE A(VL N BRAS-LIA)', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.120-111', '3980     ', 'AC DEZESSETE B(VL N BRAS-LIA)', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.120-014', '3980     ', 'AC DEZESSETE C(VL BRAS-LIA)', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('90.110-170', '3980     ', 'R DEZESSETE DE JUNHO', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('91.230-250', '3980     ', 'R DEZIDERIO SEVERINO', 'P PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('91.430-393', '3980     ', 'AC DEZOITO(CEFER II)', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('91.270-110', '3980     ', 'AC DEZOITO(CJ RES ALTO PETRËPOLIS)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('90.843-170', '3980     ', 'AC DEZOITO(CJ RES JD MEDIANEIRA)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.250-402', '3980     ', 'AC DEZOITO(CJ RES R BERTA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.787-663', '3980     ', 'BC DEZOITO(EST OTAVIANO PINTO)', 'LAMI                          ');
INSERT INTO cd_cep_br VALUES ('91.240-640', '3980     ', 'R DEZOITO(JD DONA LEOPOLDINA II)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.410-220', '3980     ', 'VLA DEZOITO(JD GUANABARA)', 'JD SALSO                      ');
INSERT INTO cd_cep_br VALUES ('90.850-503', '3980     ', 'AC DEZOITO(RUA N S BRASIL)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('90.830-564', '3980     ', 'BC VINTE E TRES (VL ORFANOTROFIO II)', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('90.880-580', '3980     ', 'BC VINTE E TRES (VL TRONCO I)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('90.843-480', '3980     ', 'AC VINTE E TRES (VL TRONCO II)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.450-681', '3980     ', 'AC VINTE E UM (CJ RES ALTO PETROPOLIS)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('90.843-443', '3980     ', 'AC VINTE E UM (CJ RES JD MEDIANEIRA)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.150-320', '3980     ', 'AC VINTE E UM (CJ RES PRES COSTA E SILVA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.250-414', '3980     ', 'AC VINTE E UM (CJ RES RUBEM BERTA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('90.850-555', '3980     ', 'AC VINTE E UM (RUA NS DO BRASIL)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('96.825-450', '3892     ', 'R ADALBERTO F. HOLST', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('96.825-030', '3892     ', 'R ADOLFO CASPARY', 'CH FREIRAS                    ');
INSERT INTO cd_cep_br VALUES ('96.820-730', '3892     ', 'TV ADOLFO EVERS', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('96.820-760', '3892     ', 'R ADOLFO HENNIG', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('96.204-010', '4252     ', 'PTO TERCEIRA SECCAO DA BARRA', 'Z PORTUARIA                   ');
INSERT INTO cd_cep_br VALUES ('96.211-080', '4252     ', 'R TIRADENTES- ATE 398/399', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('96.211-081', '4252     ', 'R TIRADENTES- DE 400/401 AO FIM', 'M C MOREIRA                   ');
INSERT INTO cd_cep_br VALUES ('96.211-420', '4252     ', 'R TOBIAS BARRETO', 'COHAB II                      ');
INSERT INTO cd_cep_br VALUES ('96.213-180', '4252     ', 'R TORQUATRO PONTES', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('96.207-270', '4252     ', 'R TORRES', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.207-330', '4252     ', 'AV TRAMANDAI', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.207-160', '4252     ', 'R TRES', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.208-450', '4252     ', 'TV TRES', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('93.260-540', '3971     ', 'R MANOEL MACHADO', 'PRQ TAMANDARE                 ');
INSERT INTO cd_cep_br VALUES ('93.270-570', '3971     ', 'R MARACANA', 'N ESTEIO                      ');
INSERT INTO cd_cep_br VALUES ('93.295-130', '3971     ', 'R MARCILIO DIAS', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('93.285-190', '3971     ', 'R HUGO GUILHERME KLEIN', 'VL OLIMPICA                   ');
INSERT INTO cd_cep_br VALUES ('93.280-100', '3971     ', 'R IARA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.270-100', '3971     ', 'TV IJUI', 'VL T PORTOS                   ');
INSERT INTO cd_cep_br VALUES ('93.285-300', '3971     ', 'R IMPERIO', 'VL PAULUZZI                   ');
INSERT INTO cd_cep_br VALUES ('93.270-620', '3971     ', 'R IMPRENSA, DA', 'N ESTEIO                      ');
INSERT INTO cd_cep_br VALUES ('93.285-010', '3971     ', 'R INACIO MONTANHA', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('93.270-010', '3971     ', 'AV INDEPENDENCIA', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('93.295-560', '3971     ', 'R INGO LEOPOLDO EBERT', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('93.260-070', '3971     ', 'TV IOLANDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.295-160', '3971     ', 'R IPIRANGA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('93.270-750', '3971     ', 'R IRMA DULCE', 'N ESTEIO                      ');
INSERT INTO cd_cep_br VALUES ('93.260-090', '3971     ', 'PC IRMAO EGYDIO JUSTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.265-430', '3971     ', 'R ITAIPU', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('93.295-260', '3971     ', 'R ITAIPU', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('93.280-490', '3971     ', 'R IVOTI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.265-440', '3971     ', 'R JACARANDA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('93.290-250', '3971     ', 'AV JACOB ALCALAY', 'PRQ S INACIO                  ');
INSERT INTO cd_cep_br VALUES ('93.290-470', '3971     ', 'R JARDEL FILHO', 'PRQ S INACIO                  ');
INSERT INTO cd_cep_br VALUES ('96.060-750', '4261     ', 'R LEOPOLDO MIGUEZ', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.077-160', '4261     ', 'PC LIBERDADE, DA', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.020-470', '4261     ', 'R LINDOLFO COLLOR', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.040-130', '4261     ', 'R LINDOLFO MALAQUIAS DE BORBA', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.083-210', '4261     ', 'R LISBOA', 'REC PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('96.090-390', '4261     ', 'R LIVRAMENTO', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('96.010-150', '4261     ', 'R LOBO DA COSTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.060-490', '4261     ', 'R LOURENCO FERNANDES', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.040-740', '4261     ', 'R LUCIANA DE ABREU', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.060-500', '4261     ', 'R LUCIANO GALLET', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.055-630', '4261     ', 'R LUIS DE CAMOES', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.077-490', '4261     ', 'R LUIS DE MATTOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.060-510', '4261     ', 'R LUIZ ALVES PEREIRA', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.085-210', '4261     ', 'R LUIZ ALVES PEREIRA', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.055-080', '4261     ', 'R LUIZ BRAILE', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.083-390', '4261     ', 'R LUIZ CARLOS CORREA DA SILVA', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('96.055-090', '4261     ', 'R LUIZ COSME', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.060-520', '4261     ', 'R LUIZ DE MORAES', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.055-640', '4261     ', 'R LUIZ PENAFIEL', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.015-570', '4261     ', 'R LUZ, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.045-620', '4261     ', 'R MACHADO DE ASSIS', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.065-340', '4261     ', 'R JOAO JACOB BAINY', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.010-040', '4261     ', 'R JOAO MANOEL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.070-100', '4261     ', 'R JOAO MONTEIRO DE SOUZA', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.040-340', '4261     ', 'R JOAO NEVES DA FONTOURA', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.025-210', '4261     ', 'R JOAO SIMOES LOPES NETO', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.075-680', '4261     ', 'R JOAO THOMAZ MUNHOZ', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('96.060-410', '4261     ', 'PAS JOAO XXIII', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.080-610', '4261     ', 'R JOAO ZABALETA', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.085-400', '4261     ', 'R JOAQUIM ALVES DA FONSECA', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.055-010', '4261     ', 'PC JOAQUIM DE OLIVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.030-360', '4261     ', 'R JOAQUIM NABUCO', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.055-060', '4261     ', 'R JOAQUIM OLIVEIRA', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.077-140', '4261     ', 'R JOAQUIM VIEIRA DA CUNHA', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.072-060', '4261     ', 'R JORGE CURI HALLAL', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.025-220', '4261     ', 'R JORNALISTA CANDIDO DE MELO', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.080-620', '4261     ', 'R JORNALISTA GUERREIRO VITORIA', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.040-350', '4261     ', 'R JORNALISTA SALVADOR HITTA PORRES', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.030-050', '4261     ', 'R JORNALISTA WALDEMAR COUFAL', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.020-750', '4261     ', 'R JOSE BERTASO', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.015-170', '4261     ', 'PC JOSE BONIFACIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.040-480', '4261     ', 'R JOSE CLARO MACIEL', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.075-690', '4261     ', 'R JOSE DE ALENCAR', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.010-500', '4261     ', 'R JOSE DO PATROCINIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.080-630', '4261     ', 'R JOSE FAUSTINI', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.020-460', '4261     ', 'R JOSE HALPERN', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.080-640', '4261     ', 'R JOSE JOAQUIM AFONSO ALVES', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.030-680', '4261     ', 'R JOSE LINS DO REGO', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.055-610', '4261     ', 'R JOSE MACLUF', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.090-370', '4261     ', 'AV JOSE MARIA DA FONTOURA', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('96.065-760', '4261     ', 'R JOSE RIZZOLO', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.083-450', '4261     ', 'R JOSE TRILHO OTERO JUNIOR', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('99.010-560', '4171     ', 'R CAPITAO AGUIAR', 'VL POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('99.010-200', '4171     ', 'R CAPITAO ARAUJO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('99.010-060', '4171     ', 'R CAPITAO ELEUTERIO- ATE 160/161', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('99.020-070', '4171     ', 'R CAPITAO ELEUTERIO- DE 12A/25A AO FIM', 'VL N VERGUEIRO                ');
INSERT INTO cd_cep_br VALUES ('99.010-061', '4171     ', 'R CAPITAO ELEUTERIO- DE 162/163 A 449/450', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('99.010-062', '4171     ', 'R CAPITAO ELEUTERIO- DE 451/452 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('99.010-550', '4171     ', 'R CAPITAO GERALDO MAGELA', 'LOT M A SANTOS                ');
INSERT INTO cd_cep_br VALUES ('99.054-180', '4171     ', 'R CARAMURU', 'CH B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('99.052-280', '4171     ', 'R CARAMURU', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('99.054-070', '4171     ', 'AV CARAVELLE', 'S L GONZAGA                   ');
INSERT INTO cd_cep_br VALUES ('99.040-630', '4171     ', 'R CARAZINHO', 'VL V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('99.020-110', '4171     ', 'R CARIJOS', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('99.010-570', '4171     ', 'R CARLOS CAVACO', 'VL LGA POTREIRO               ');
INSERT INTO cd_cep_br VALUES ('99.070-060', '4171     ', 'R CARLOS GOMES', 'VL RODRIGUES                  ');
INSERT INTO cd_cep_br VALUES ('99.060-060', '4171     ', 'AV CARLOS OLIVEIRA MACHADO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('99.060-370', '4171     ', 'R CARLOS ROGERIO RICCI', 'VL ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('95.045-050', '3999     ', 'R AMANTINO SOGA', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('95.115-050', '3999     ', 'R AMANTINO TONIETTO', 'FORQUETA                      ');
INSERT INTO cd_cep_br VALUES ('95.050-030', '3999     ', 'R AMAZONAS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('96.065-660', '4261     ', 'R ILHA DA PASCOA', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.030-350', '4261     ', 'AV IMPERADOR DOM PEDRO I', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.090-810', '4261     ', 'R IRMA AMABILE', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('96.040-110', '4261     ', 'R IRMAO FERNANDO DE JESUS', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.040-120', '4261     ', 'R IRMAO GABINO GERARDO', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.050-190', '4261     ', 'R ISAIAS EVODIO DE OLIVEIRA', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.085-340', '4261     ', 'R ISEU BARBOSA PRAT', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.030-670', '4261     ', 'R ISMAEL SIMOES LOPES', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.020-070', '4261     ', 'R ISMAEL SOARES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.080-590', '4261     ', 'AV ITALIA', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.077-130', '4261     ', 'R ITATIAYA ITAGIBA TELLES', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.209-020', '4252     ', 'R TRES- (PRQ GUANABARA)', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.201-120', '4252     ', 'R TRES (GETULIO VARGAS)', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('96.206-210', '4252     ', 'R TRES (POSTO CINCO)', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.208-280', '4252     ', 'R TRES (POSTO QUATRO)', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.213-470', '4252     ', 'R TRES (PROFILURB II)', 'PROFILURBI II                 ');
INSERT INTO cd_cep_br VALUES ('96.203-070', '4252     ', 'R TRES (PRQ HUMAITA)', 'VL M JOSE                     ');
INSERT INTO cd_cep_br VALUES ('96.202-090', '4252     ', 'AV SANTOS DUMONT', 'VL JUNCAO                     ');
INSERT INTO cd_cep_br VALUES ('96.205-160', '4252     ', 'R SAO BORJA', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.211-190', '4252     ', 'R SAO DOMINGOS SAVIO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('96.207-350', '4252     ', 'R SAO GABRIEL', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.203-030', '4252     ', 'R SAO JOSE DO NORTE', 'VL M JOSE                     ');
INSERT INTO cd_cep_br VALUES ('96.205-180', '4252     ', 'R SAO LEOPOLDO', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.207-620', '4252     ', 'R SAO LOURENCO DO SUL', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.207-520', '4252     ', 'R SAO PAULO- ATE 88/89', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.205-250', '4252     ', 'R SAO PAULO- DE 90/91 AO FIM', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.201-420', '4252     ', 'R SAO VICENTE DE PAULA', 'VL S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('96.212-630', '4252     ', 'R SATURNINO DE BRITO', 'VL S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('96.201-150', '4252     ', 'R SAUL PORTO', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('96.215-020', '4252     ', 'R SAVEIROS, DOS', 'PRQ MARINHA                   ');
INSERT INTO cd_cep_br VALUES ('96.204-020', '4252     ', 'PTO SEGUNDA SECCAO DA BARRA', 'Z PORTUARIA                   ');
INSERT INTO cd_cep_br VALUES ('96.207-130', '4252     ', 'R SEIS', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.208-360', '4252     ', 'TV SEIS', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.206-580', '4252     ', 'TV SEIS- (POSTO CINCO)', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.209-050', '4252     ', 'R SEIS- (PRQ GUANABARA)', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.214-260', '4252     ', 'R SEIS (COHAB IV)', 'COHAB IV                      ');
INSERT INTO cd_cep_br VALUES ('96.213-340', '4252     ', 'R SEIS (PROFILURB I )', 'PROFILURBI                    ');
INSERT INTO cd_cep_br VALUES ('96.213-500', '4252     ', 'R SEIS (PROFILURB II)', 'PROFILURBI II                 ');
INSERT INTO cd_cep_br VALUES ('96.203-100', '4252     ', 'R SEIS (PRQ HUMAITA)', 'VL M JOSE                     ');
INSERT INTO cd_cep_br VALUES ('96.203-500', '4252     ', 'R SEIS (PRQ RES MAR-LUZ)', 'PRQ RES S PEDRO               ');
INSERT INTO cd_cep_br VALUES ('96.204-110', '4252     ', 'R SEIS (QUARTA SECCAO DA BARRA)', 'Z PORTUARIA                   ');
INSERT INTO cd_cep_br VALUES ('96.201-050', '4252     ', 'R SENADOR ALBERTO PASQUALINI', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('96.200-600', '4252     ', 'R SENADOR CORREA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.202-760', '4252     ', 'R SENADOR ROBERTO KENNEDY', 'PRQ RES COELHO                ');
INSERT INTO cd_cep_br VALUES ('96.201-610', '4252     ', 'R SENADOR SALGADO FILHO', 'PRQ RES S FILHO               ');
INSERT INTO cd_cep_br VALUES ('96.216-010', '4252     ', 'AV SENADOR TARSO DUTRA', 'PRQ RES JD SOL                ');
INSERT INTO cd_cep_br VALUES ('96.202-290', '4252     ', 'TV SERGIPE', 'PRQ RES COELHO                ');
INSERT INTO cd_cep_br VALUES ('96.208-680', '4252     ', 'R SESSENTA E UM', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.208-690', '4252     ', 'R SESSENTA E UM- A', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.208-700', '4252     ', 'R SESSENTA E UM- B', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.208-710', '4252     ', 'R SESSENTA E UM- C', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.208-720', '4252     ', 'R SESSENTA E UM- D', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.208-730', '4252     ', 'R SESSENTA E UM- E', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.207-120', '4252     ', 'R SETE', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.215-760', '4252     ', 'R RIO DAS ANTAS', 'PRQ MARINHA                   ');
INSERT INTO cd_cep_br VALUES ('96.207-500', '4252     ', 'R RIO DE JANEIRO- ATE 84/85', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.205-230', '4252     ', 'R RIO DE JANEIRO- DE 86/87 AO FIM', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.215-740', '4252     ', 'R RIO DOCE', 'PRQ MARINHA                   ');
INSERT INTO cd_cep_br VALUES ('96.207-000', '4252     ', 'AV RIO GRANDE- ATE 099/100', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.205-001', '4252     ', 'AV RIO GRANDE- DE 101 AO FIM - LADO IMPAR', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.205-000', '4252     ', 'AV RIO GRANDE- DE 102 AO FIM - LADO PAR', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.217-000', '4252     ', 'EST RIO GRANDE/CASSINO', 'BOLAXA                        ');
INSERT INTO cd_cep_br VALUES ('96.215-770', '4252     ', 'R RIO GUAIBA', 'PRQ MARINHA                   ');
INSERT INTO cd_cep_br VALUES ('96.215-630', '4252     ', 'R RIO IBICUI', 'PRQ MARINHA                   ');
INSERT INTO cd_cep_br VALUES ('96.215-110', '4252     ', 'R RIO IGUATEMI', 'PRQ MARINHA                   ');
INSERT INTO cd_cep_br VALUES ('96.215-750', '4252     ', 'R RIO JACUI', 'PRQ MARINHA                   ');
INSERT INTO cd_cep_br VALUES ('96.215-650', '4252     ', 'R RIO JAGUARI', 'PRQ MARINHA                   ');
INSERT INTO cd_cep_br VALUES ('96.215-600', '4252     ', 'R RIO JURUA', 'PRQ MARINHA                   ');
INSERT INTO cd_cep_br VALUES ('96.215-310', '4252     ', 'R RIO NILO', 'PRQ MARINHA                   ');
INSERT INTO cd_cep_br VALUES ('96.215-720', '4252     ', 'R RIO OIAPOQUE', 'PRQ MARINHA                   ');
INSERT INTO cd_cep_br VALUES ('96.215-660', '4252     ', 'R RIO SAO FRANCISCO', 'PRQ MARINHA                   ');
INSERT INTO cd_cep_br VALUES ('96.215-610', '4252     ', 'R RIO SOLIMOES', 'PRQ MARINHA                   ');
INSERT INTO cd_cep_br VALUES ('96.215-490', '4252     ', 'R RIO TAPAJOS', 'PRQ MARINHA                   ');
INSERT INTO cd_cep_br VALUES ('96.215-690', '4252     ', 'R RIO TIETE', 'PRQ MARINHA                   ');
INSERT INTO cd_cep_br VALUES ('96.215-300', '4252     ', 'R RIO TIGRE', 'PRQ MARINHA                   ');
INSERT INTO cd_cep_br VALUES ('96.215-680', '4252     ', 'R RIO TOCANTINS', 'PRQ MARINHA                   ');
INSERT INTO cd_cep_br VALUES ('96.215-670', '4252     ', 'R RIO XINGU', 'PRQ MARINHA                   ');
INSERT INTO cd_cep_br VALUES ('96.212-760', '4252     ', 'EST ROBERTO SOCOOWSKI- ATE 540/541', 'VL S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('96.213-000', '4252     ', 'EST ROBERTO SOCOOWSKI- DE 542/543 AO FIM', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('96.215-815', '4252     ', 'R ROCHEDOS, DOS', 'PRQ MARINHA                   ');
INSERT INTO cd_cep_br VALUES ('96.212-640', '4252     ', 'R RODRIGO DUARTE', 'VL S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('96.206-040', '4252     ', 'R ROGELIO PEREZ', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.211-120', '4252     ', 'R ROSA CRUZ', 'VL HIDRAULICA                 ');
INSERT INTO cd_cep_br VALUES ('96.216-400', '4252     ', 'ROD RS-374', 'PRQ RES S PEDRO               ');
INSERT INTO cd_cep_br VALUES ('96.201-440', '4252     ', 'R RUY BARBOSA', 'VL S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('96.214-100', '4252     ', 'R S (CASTELO BRANCO)', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('96.216-390', '4252     ', 'R S (PRQ RES SAO PEDRO)', 'PRQ RES S PEDRO               ');
INSERT INTO cd_cep_br VALUES ('96.211-630', '4252     ', 'R SALDANHA MARINHO', 'M C MOREIRA                   ');
INSERT INTO cd_cep_br VALUES ('91.215-270', '3980     ', 'R TIJUANA', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('90.660-400', '3980     ', 'R TIJUCA', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('91.780-740', '3980     ', 'R TIMBAUVAS, DOS', 'P GROSSA                      ');
INSERT INTO cd_cep_br VALUES ('91.900-690', '3980     ', 'R TIMBIRA', 'VL ASSUNCAO                   ');
INSERT INTO cd_cep_br VALUES ('91.712-103', '3980     ', 'BC TIO CHICO, DO', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('90.560-030', '3980     ', 'R TIRADENTES', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('90.430-200', '3980     ', 'VD TIRADENTES', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('91.040-632', '3980     ', 'R TITO CHAVES', 'JD FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('90.450-231', '3980     ', 'R TITO LIVIO ZAMBECARI- LADO IMPAR', 'M SERRAT                      ');
INSERT INTO cd_cep_br VALUES ('90.450-230', '3980     ', 'R TITO LIVIO ZAMBECARI- LADO PAR', 'M SERRAT                      ');
INSERT INTO cd_cep_br VALUES ('91.790-530', '3980     ', 'R TOBAGO', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('90.660-370', '3980     ', 'R TOBIAS BARRETO', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('90.570-020', '3980     ', 'R TOBIAS DA SILVA', 'M VENTO                       ');
INSERT INTO cd_cep_br VALUES ('91.030-070', '3980     ', 'R SANTIAGO', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('91.710-030', '3980     ', 'R SANTIAGO DANTAS', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('91.420-260', '3980     ', 'R SANTO AGOSTINHO', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('96.212-490', '4252     ', 'R QUINTINO BOCAIUVA', 'VL S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('96.207-040', '4252     ', 'R QUINZE', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.209-130', '4252     ', 'R QUINZE- (PRQ GUANABARA)', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.208-150', '4252     ', 'R QUINZE (POSTO DOIS)', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.204-200', '4252     ', 'R QUINZE (QUARTA SECCAO DA BARRA)', 'Z PORTUARIA                   ');
INSERT INTO cd_cep_br VALUES ('96.211-590', '4252     ', 'R QUINZE DE NOVEMBRO', 'M C MOREIRA                   ');
INSERT INTO cd_cep_br VALUES ('96.214-090', '4252     ', 'R R (CASTELO BRANCO)', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('96.212-310', '4252     ', 'R RAFAEL ANSELMI', 'VL RURAL                      ');
INSERT INTO cd_cep_br VALUES ('96.202-330', '4252     ', 'R RAUL BARLEM', 'PRQ RES COELHO                ');
INSERT INTO cd_cep_br VALUES ('98.040-330', '4074     ', 'R DOUTOR RENE GUEDES DA LUZ', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('98.050-310', '4074     ', 'R DOUTOR WAUTHIER', 'VL B CAINO                    ');
INSERT INTO cd_cep_br VALUES ('98.050-350', '4074     ', 'TV CANAA', 'VL GOBO                       ');
INSERT INTO cd_cep_br VALUES ('98.030-370', '4074     ', 'R CAPITAO FIDENCIO DILL', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('98.025-230', '4074     ', 'R CAPITAO JOAO BESSA', 'S GENARO                      ');
INSERT INTO cd_cep_br VALUES ('98.020-240', '4074     ', 'R CAPITAO JOAO DOMINGOS ARUDA', 'EDUCACIONAL                   ');
INSERT INTO cd_cep_br VALUES ('98.040-410', '4074     ', 'R CAPITAO OLAVO P. SOARES', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('98.050-060', '4074     ', 'R CAPITAO SIMOES PIRES', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('98.005-240', '4074     ', 'TV CAPITAO VALDEMAR SOHRER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('98.040-100', '4074     ', 'R CARAZINHO', 'VL HILDA                      ');
INSERT INTO cd_cep_br VALUES ('98.010-610', '4074     ', 'R CARIJO', 'VL R R GRANDE                 ');
INSERT INTO cd_cep_br VALUES ('98.010-660', '4074     ', 'R CARIRI', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('98.035-020', '4074     ', 'R CARLOS FREDERICO BRUMM', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('98.040-280', '4074     ', 'R CARLOS P. MELLO', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('98.010-170', '4074     ', 'TV CARLOS V. BECKER', 'VL T VERISSIMO                ');
INSERT INTO cd_cep_br VALUES ('98.015-500', '4074     ', 'R CEARA', 'VL P J GOULART                ');
INSERT INTO cd_cep_br VALUES ('98.015-030', '4074     ', 'R CELSO DOS SANTOS', 'MALHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('98.025-450', '4074     ', 'TV CERETTA', 'VL ROCHA                      ');
INSERT INTO cd_cep_br VALUES ('98.020-060', '4074     ', 'PC CESAR AUGUSTO V. LAZZARINI', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('90.150-051', '3980     ', 'R BOTAFOGO- ATE 755 - LADO IMPAR', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('90.150-050', '3980     ', 'R BOTAFOGO- ATE 756 - LADO PAR', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('90.150-053', '3980     ', 'R BOTAFOGO- DE 757 AO FIM - LADO IMPAR', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('90.150-052', '3980     ', 'R BOTAFOGO- DE 758 AO FIM - LADO PAR', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('90.200-330', '3980     ', 'EST BR-116', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('91.530-420', '3980     ', 'TV BRANCA BAGORRO', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('90.230-061', '3980     ', 'AV BRASIL- LADO IMPAR', 'NAVEGANTES                    ');
INSERT INTO cd_cep_br VALUES ('90.230-060', '3980     ', 'AV BRASIL- LADO PAR', 'NAVEGANTES                    ');
INSERT INTO cd_cep_br VALUES ('90.090-020', '3980     ', 'R BRASILEIRA(ILHA DA PINTADA)', 'ARQUIPELAGO                   ');
INSERT INTO cd_cep_br VALUES ('91.370-140', '3980     ', 'AV BRASILIA', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('91.030-001', '3980     ', 'AV BRASILIANO INDIO DE MORAES- LADO IMPAR', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('91.030-000', '3980     ', 'AV BRASILIANO INDIO DE MORAES- LADO PAR', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('91.030-390', '3980     ', 'R BRENO ARRUDA', 'S M GORETTI                   ');
INSERT INTO cd_cep_br VALUES ('91.740-100', '3980     ', 'R BRENO BALDO', 'CAVALHADA                     ');
INSERT INTO cd_cep_br VALUES ('91.380-450', '3980     ', 'PC BRENO CALDAS', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.540-520', '3980     ', 'R BRENO GONCALVES(VL AGROVET)', 'AGRONOMIA                     ');
INSERT INTO cd_cep_br VALUES ('91.751-430', '3980     ', 'R BRENO MARTINS', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('90.470-080', '3980     ', 'TV BRENO PAULO PETZHOLD', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('91.760-160', '3980     ', 'PC BRENO PUENTE SO', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('91.750-220', '3980     ', 'R BRENO ROSA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('90.470-090', '3980     ', 'PC BRENO VIGNOLI', 'BELA VISTA                    ');
INSERT INTO cd_cep_br VALUES ('91.760-211', '3980     ', 'PC BERNARDO DREHER', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('91.310-080', '3980     ', 'R BERNARDO GOLBERT', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.740-080', '3980     ', 'R BERNARDO GOMES', 'CAVALHADA                     ');
INSERT INTO cd_cep_br VALUES ('90.680-330', '3980     ', 'R BERNARDO GUIMARAES', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('90.620-010', '3980     ', 'R BERNARDO PIRES', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('91.790-180', '3980     ', 'R BERNARDO TCHERNIN', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('90.420-050', '3980     ', 'PC BERTA STAROSTA', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('91.720-230', '3980     ', 'R BERTHA LOFORTE GONCALVES', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('90.245-120', '3980     ', 'R BERTHOLDO MARIO THEBICH', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('91.550-030', '3980     ', 'R BEZERRA DE MENEZES', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.350-130', '3980     ', 'R BEZERRA DE MENEZES', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('91.750-063', '3980     ', 'BC BIAZETTO', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('91.720-020', '3980     ', 'R BIBIANO DE ALMEIDA', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('91.720-011', '3980     ', 'BC BIBIANO DE ALMEIDA', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('91.787-450', '3980     ', 'R BISA', 'LAMI                          ');
INSERT INTO cd_cep_br VALUES ('91.380-030', '3980     ', 'R BISCAIA', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.170-071', '3980     ', 'R BISPO ISAC ACO', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.225-120', '3980     ', 'AV BISPO JOAO SCALABRINI', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('90.840-230', '3980     ', 'R BISPO LARANJEIRA', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.760-141', '3980     ', 'PC BISPO MACHADO KRISCHKE', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('91.370-130', '3980     ', 'R BISPO SARDINHA', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('91.720-030', '3980     ', 'R BISPO WILLIAM THOMAS', 'TERESOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('91.780-210', '3980     ', 'R BOA VISTA', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('91.780-660', '3980     ', 'AV BOA VISTA', 'LAMI                          ');
INSERT INTO cd_cep_br VALUES ('91.520-500', '3980     ', 'TV BOA VISTA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('91.060-000', '3980     ', 'R BOGOTA', 'JD LINDOIA                    ');
INSERT INTO cd_cep_br VALUES ('91.570-441', '3980     ', 'TV BOGOTA', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.360-250', '3980     ', 'R BOLIVIA', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('91.420-030', '3980     ', 'R BOM JESUS', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('91.430-040', '3980     ', 'R BOM PRINCIPIO', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('96.030-060', '4261     ', 'R JOSE VIEIRA PIMENTA', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.085-410', '4261     ', 'R JOSE WALTER DE OLIVEIRA', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.055-620', '4261     ', 'R JULIA LOPES DE ALMEIDA', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.015-180', '4261     ', 'PRQ JULIO DE CASTILHOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.085-350', '4261     ', 'R JUSTINO SERENO RIBEIRO', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.045-610', '4261     ', 'R JUVENAL SILVEIRA DA SILVA', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.095-150', '4261     ', 'R LAGOA VERMELHA', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('96.090-320', '4261     ', 'R HERVAL DO SUL', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('96.077-120', '4261     ', 'R HILARIO RIBEIRO', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.080-580', '4261     ', 'TV HIPOLITO JOSE DA COSTA', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.020-180', '4261     ', 'PC HIPOLITO JOSE DA COSTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.060-380', '4261     ', 'R HOMERO PIRES', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.090-330', '4261     ', 'R HORIZONTINA', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('96.050-090', '4261     ', 'R HUGO CARLOS LANG', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.040-100', '4261     ', 'R HUGO FOURNIER LUZ', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.090-340', '4261     ', 'R HULHA NEGRA', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('95.095-570', '3999     ', 'R LUIZ LAVRATTI', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('95.013-250', '3999     ', 'R LUIZ MAGGI', 'M FLORIANO                    ');
INSERT INTO cd_cep_br VALUES ('95.095-260', '3999     ', 'R LUIZ MALTAURO', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('95.010-500', '3999     ', 'R LUIZ MARCHESINI', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('95.044-110', '3999     ', 'R LUIZ MARIN', 'N S SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('90.850-110', '3980     ', 'R BARAO DO CERRO LARGO', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('90.540-020', '3980     ', 'R BARAO DO COTEGIPE', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('90.050-330', '3980     ', 'R BARAO DO GRAVATAI', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('90.850-120', '3980     ', 'R BARAO DO GUAIBA', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('91.340-330', '3980     ', 'R BARAO DO RIO GRANDE', 'BOA VISTA                     ');
INSERT INTO cd_cep_br VALUES ('90.130-101', '3980     ', 'R BARAO DO TRIUNFO- LADO IMPAR', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('90.130-100', '3980     ', 'R BARAO DO TRIUNFO- LADO PAR', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('90.110-260', '3980     ', 'R BARBEDO', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('91.792-750', '3980     ', 'AC B- SQ3 (VL N RESTINGA - 1 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.792-200', '3980     ', 'AC B- SQ3 (VL N RESTINGA - 2 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('96.090-350', '4261     ', 'R JAGUARAO', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('96.085-390', '4261     ', 'R JAIME SOARES OLIVEIRA', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.040-730', '4261     ', 'R JANUARIO COELHO DA COSTA', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.077-630', '4261     ', 'R JAYME THOMPSEN', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.065-330', '4261     ', 'R JOANA NEUTZLING LEVIEN', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.060-400', '4261     ', 'PAS JOAO CALOGERAS', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.045-110', '4261     ', 'R JOAO CARLOS CORTELARI', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.083-400', '4261     ', 'R JOAO CARLOS GASTAL', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('96.075-670', '4261     ', 'R JOAO DA SILVA SILVEIRA', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('96.070-360', '4261     ', 'PC JOAO FELICIANO XAVIER', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.085-200', '4261     ', 'AV JOAO GOMES NOGUEIRA', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.045-600', '4261     ', 'R JOAO GOYHENEIX ABRANTES', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.085-170', '4261     ', 'R GENERAL HIPOLITO ANTONIO RIBEIRO', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.087-025', '4261     ', 'R GENERAL INOCENCIO QUEIROZ', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.055-050', '4261     ', 'R GENERAL JOAO ANTONIO DA SILVEIRA', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.045-080', '4261     ', 'R GENERAL JOAO NUNES DA SILVA TAVARES', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.083-460', '4261     ', 'R GENERAL JOSE ARTIGAS', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('96.083-490', '4261     ', 'R GENERAL JOSE DE SAN MARTIN', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('95.030-190', '3999     ', 'R MARIA AGNESE GREZZANA ZUCCO', 'M FLORIANO                    ');
INSERT INTO cd_cep_br VALUES ('95.096-770', '3999     ', 'R MARIA BLANDINA RIGONI', 'CHARQUEADAS                   ');
INSERT INTO cd_cep_br VALUES ('95.054-450', '3999     ', 'R MARIA BOHN', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('95.055-430', '3999     ', 'R MARIA DALCORNO FORMOLO', 'LAZZER                        ');
INSERT INTO cd_cep_br VALUES ('95.047-047', '3999     ', 'R MARIA DE SOUZA MACHADO', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('95.112-640', '3999     ', 'R MARIA IEDA BARBOSA PIRES', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.112-570', '3999     ', 'R MARIA LUCILLA DALLA ROSA', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.058-465', '3999     ', 'R MARIA LUZIA DA ROSA BRANCO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('95.042-420', '3999     ', 'R MARIA PANAROTTO SEGALLA', 'PIONEIRO                      ');
INSERT INTO cd_cep_br VALUES ('95.099-350', '3999     ', 'R MARIA PELINI RIZZARDI', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('95.096-772', '3999     ', 'R MARIA PIEMOLINI MICHELLI', 'CHARQUEADAS                   ');
INSERT INTO cd_cep_br VALUES ('95.098-690', '3999     ', 'R MARIA PREZZI POSTALLI', 'KAYSER                        ');
INSERT INTO cd_cep_br VALUES ('95.013-195', '3999     ', 'R MARIA QUITERIA', 'M FLORIANO                    ');
INSERT INTO cd_cep_br VALUES ('95.030-550', '3999     ', 'R MARIANA MORGANTI RECH', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.034-460', '3999     ', 'R MARIANA PREZZI', 'PIO X                         ');
INSERT INTO cd_cep_br VALUES ('95.072-330', '3999     ', 'R MARIANO MAZZOCHI', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('95.043-400', '3999     ', 'R MARIETA GERNANI', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('95.059-205', '3999     ', 'R MARIETA MAZZOCHINE RIGON', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('95.010-191', '3999     ', 'R MARIETA VENCATO', 'S PELEGRINO                   ');
INSERT INTO cd_cep_br VALUES ('95.057-460', '3999     ', 'AV MARILAND', 'MARILAND                      ');
INSERT INTO cd_cep_br VALUES ('95.082-150', '3999     ', 'R MARILIA', 'PANAZZOLO                     ');
INSERT INTO cd_cep_br VALUES ('95.070-020', '3999     ', 'R MARIO ANGELO FRIGERI', 'LURDES                        ');
INSERT INTO cd_cep_br VALUES ('95.043-380', '3999     ', 'R LUIZA FRAGONESI ZATTI', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('95.040-430', '3999     ', 'R LUIZA MONDIN BEDIN', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('95.012-360', '3999     ', 'R LUIZA RONCA', 'CINQUENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('95.043-390', '3999     ', 'R LUIZA ROSSI', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('95.098-290', '3999     ', 'R LUMINATO PEDRON', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('95.010-510', '3999     ', 'R MACHADO DE ASSIS- ATE 0999/1000', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('95.010-660', '3999     ', 'R MACHADO DE ASSIS- DE 1001/1002 AO FIM', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('95.045-260', '3999     ', 'R MACIEIRAS, DAS', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('95.072-320', '3999     ', 'R MADRINHEIRO JOAO SATURNINO DOS PASSOS', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('95.040-440', '3999     ', 'R MADUREIRA', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('95.070-160', '3999     ', 'R MAESTRO HEITOR VILLA LOBOS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('95.112-160', '3999     ', 'R MAESTRO JOAO COSNER', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.076-280', '3999     ', 'R MAGNOLIAS, DAS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('95.054-270', '3999     ', 'R MAJOR ADAUTO CRUZ', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('95.099-000', '3999     ', 'R MAJOR JOSE BATISTA', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('95.012-370', '3999     ', 'R MANACAS, DOS', 'CINQUENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('95.115-360', '3999     ', 'R MANGA LARGA', 'FORQUETA                      ');
INSERT INTO cd_cep_br VALUES ('95.040-450', '3999     ', 'R MANOEL ALMEIDA', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('95.074-190', '3999     ', 'PC MANOEL AVRELA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('95.057-260', '3999     ', 'R MANOEL CAMPOS SALVATERRA', 'S CIRO                        ');
INSERT INTO cd_cep_br VALUES ('95.054-280', '3999     ', 'R MANOEL DE ABREU', 'P VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('95.098-300', '3999     ', 'R MANOEL EUGENIO DE OLIVEIRA SOARES', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('95.112-425', '3999     ', 'R MANOEL LOPES', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.045-125', '3999     ', 'R MANOEL PEREIRA DOS SANTOS', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('95.059-510', '3999     ', 'R MANOEL PEREIRA GOMES', 'SERRANO                       ');
INSERT INTO cd_cep_br VALUES ('95.080-520', '3999     ', 'R MANOEL PORTILHO MENDONCA', 'PANAZZOLO                     ');
INSERT INTO cd_cep_br VALUES ('95.059-370', '3999     ', 'R MANOEL RAMOS SANT ANNA', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('95.054-590', '3999     ', 'R ALVARENGA PEIXOTO', 'P VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('95.054-740', '3999     ', 'R ALVARES DE AZEVEDO', 'P VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('95.032-780', '3999     ', 'R ALVARO FERREIRA PORTO', 'N S SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('95.086-050', '3999     ', 'R ALVARO MARTINEZ', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('95.110-070', '3999     ', 'R ALVICIO OLIVEIRA', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.042-060', '3999     ', 'R ALZIRA ALVES DE OLIVEIRA', 'PIONEIRO                      ');
INSERT INTO cd_cep_br VALUES ('95.032-550', '3999     ', 'R ALZIRO ZARUR', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.090-010', '3999     ', 'PC AMABILE CESAR VIAL', 'GALOPOLIS                     ');
INSERT INTO cd_cep_br VALUES ('95.059-040', '3999     ', 'R AMABILE CESAR VIAL', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('95.043-030', '3999     ', 'R AMABILE FONTANA', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('95.058-010', '3999     ', 'R AMABILE TELLI', 'MARILAND                      ');
INSERT INTO cd_cep_br VALUES ('95.041-530', '3999     ', 'R AMABILE VENZON', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('95.043-040', '3999     ', 'R AMADEO ROSSI', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('95.054-050', '3999     ', 'R AMADEU AMARAL', 'P VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('95.055-060', '3999     ', 'R AMADIO PERINI', 'LAZZER                        ');
INSERT INTO cd_cep_br VALUES ('95.070-380', '3999     ', 'R AMANCIO MIGUEL FERREIRA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('95.076-092', '3999     ', 'R AMANCIO PEREIRA DOS SANTOS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('95.059-003', '3999     ', 'R AMANTINO GODOY', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('92.310-220', '3968     ', 'R EUCLIDES DA CUNHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('92.010-040', '3968     ', 'R EUGENIO GASPAR CARNEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('92.420-480', '3968     ', 'R EURICO GASPAR DUTRA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('92.010-180', '3968     ', 'R EUROPA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('95.074-001', '3999     ', 'R LUIZ MICHELON- DE 1192/1193 AO FIM', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('95.074-000', '3999     ', 'R LUIZ MICHIELON- ATE 1190/1191', 'LURDES                        ');
INSERT INTO cd_cep_br VALUES ('95.054-480', '3999     ', 'R LUIZ MINGHELLI', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('95.076-642', '3999     ', 'R LUIZ MODENA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('95.054-260', '3999     ', 'R LUIZ NAPOLITANO', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('95.076-250', '3999     ', 'R LUIZ PASTEUR', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('95.112-470', '3999     ', 'R LUIZ PEREIRA DA SILVA', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.099-340', '3999     ', 'R LUIZ PERINI', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('95.082-450', '3999     ', 'R LUIZ PEZZI', 'PANAZZOLO                     ');
INSERT INTO cd_cep_br VALUES ('95.110-540', '3999     ', 'R LUIZ PIERUCCINI', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.082-460', '3999     ', 'R LUIZ PIROLLA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('93.546-020', '3978     ', 'R MARQUES DE BARBACENA', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.336-260', '3978     ', 'R MARQUES DE HERVAL', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('93.315-150', '3978     ', 'R MARQUES DE MARICA', 'OPERARIO                      ');
INSERT INTO cd_cep_br VALUES ('93.425-050', '3978     ', 'R MARQUES DE OLINDA', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('93.336-250', '3978     ', 'R MARQUES DE PARANA', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('93.336-360', '3978     ', 'R MARQUES DE SAPUCAI', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('93.534-010', '3978     ', 'R MARQUES DE SOUZA', 'H VELHO                       ');
INSERT INTO cd_cep_br VALUES ('93.542-120', '3978     ', 'R MARQUESA DE SANTOS', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.346-090', '3978     ', 'R MARROCOS', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('93.347-400', '3978     ', 'R MARTE', 'B SAUDE                       ');
INSERT INTO cd_cep_br VALUES ('93.490-270', '3978     ', 'EST MARTIN LUTHER', 'L GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('93.315-650', '3978     ', 'PC MARTIN LUTHER KING', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('93.520-220', '3978     ', 'R MARTIN PILGER', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('93.546-013', '3978     ', 'R MARTINS', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.537-330', '3978     ', 'R MARUMBI', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('93.415-380', '3978     ', 'R MATO GROSSO', 'RONDONIA                      ');
INSERT INTO cd_cep_br VALUES ('93.548-640', '3978     ', 'PC MATRIZ, DA', 'H VELHO                       ');
INSERT INTO cd_cep_br VALUES ('93.525-390', '3978     ', 'PC MAUA', 'H VELHO                       ');
INSERT INTO cd_cep_br VALUES ('93.534-020', '3978     ', 'R MAUA', 'H VELHO                       ');
INSERT INTO cd_cep_br VALUES ('93.420-515', '3978     ', 'R MAURO CHIKA', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('93.420-562', '3978     ', 'R NOSSO CHAO', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('93.340-550', '3978     ', 'R NOVA FRIBURGO', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('93.334-390', '3978     ', 'R NOVA PETROPOLIS', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('93.415-010', '3978     ', 'R NOVA PRATA', 'O BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('93.347-230', '3978     ', 'R NOVA PRATA', 'B SAUDE                       ');
INSERT INTO cd_cep_br VALUES ('93.530-573', '3978     ', 'R NOVE (LOT COLINA DA MATA)', 'VL DIHEL                      ');
INSERT INTO cd_cep_br VALUES ('93.548-651', '3978     ', 'R NUCLEO HAB MUNDO NOVO', 'MAUA                          ');
INSERT INTO cd_cep_br VALUES ('93.420-050', '3978     ', 'R OCTAVIO ANTONIO MACHADO', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('93.542-470', '3978     ', 'R ODON CAVALCANTE- ATE 1151/1152', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.544-210', '3978     ', 'R ODON CAVALCANTE- DE 1153/1154 AO FIM', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.530-574', '3978     ', 'R OITO (LOT COLINA DA MATA)', 'VL DIHEL                      ');
INSERT INTO cd_cep_br VALUES ('93.525-370', '3978     ', 'R OLAVO BILAC', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('93.520-450', '3978     ', 'R OLINDA', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('93.546-630', '3978     ', 'R OLINDA LUIZA MULLER', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.351-331', '3978     ', 'R OLIVEIRAS, DAS', 'ROSELANDIA                    ');
INSERT INTO cd_cep_br VALUES ('93.346-250', '3978     ', 'R OLMIRO RESENDE', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('93.415-050', '3978     ', 'R ONOFRE PIRES', 'O BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('93.315-130', '3978     ', 'R ONZE DE JUNHO', 'OPERARIO                      ');
INSERT INTO cd_cep_br VALUES ('93.420-564', '3978     ', 'R OPERARIO, DO', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('93.330-360', '3978     ', 'R ORESTES BARBOSA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('93.548-440', '3978     ', 'R ORESTES TRAVI', 'MAUA                          ');
INSERT INTO cd_cep_br VALUES ('93.347-275', '3978     ', 'R ORFILA AFONSO BUENO', 'B SAUDE                       ');
INSERT INTO cd_cep_br VALUES ('93.347-310', '3978     ', 'R ORLANDO MULLER', 'B SAUDE                       ');
INSERT INTO cd_cep_br VALUES ('93.546-290', '3978     ', 'R ORLANDO SILVA', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.544-550', '3978     ', 'R OROZIMBO CORREA MENDES', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.352-020', '3978     ', 'R ORQUIDEAS, DAS', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('93.546-660', '3978     ', 'R OSCAR ADACILIO BRENNER', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.525-350', '3978     ', 'R OSCAR EMILIO MULLER', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('93.351-140', '3978     ', 'R OSCAR FREDERICO ADAMS', 'ROSELANDIA                    ');
INSERT INTO cd_cep_br VALUES ('93.537-480', '3978     ', 'R OSCAR GRINGS', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('93.334-120', '3978     ', 'R OSCAR KUNZ', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('93.530-460', '3978     ', 'R OSCAR LEOPOLDO CORNELLI', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('93.548-480', '3978     ', 'R OSCAR LUDWIG', 'MAUA                          ');
INSERT INTO cd_cep_br VALUES ('93.415-400', '3978     ', 'R MINAS GERAIS', 'RONDONIA                      ');
INSERT INTO cd_cep_br VALUES ('93.330-150', '3978     ', 'R MINUANO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('93.320-260', '3978     ', 'R MIRAGUAIA', 'O BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('93.330-390', '3978     ', 'R MIRANDA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('93.348-380', '3978     ', 'R MONACO', 'RINCAO                        ');
INSERT INTO cd_cep_br VALUES ('93.334-400', '3978     ', 'R MONTE ALEGRE', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('93.425-170', '3978     ', 'R MONTE CASTELO', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('93.546-014', '3978     ', 'R MONTEIRO', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.530-100', '3978     ', 'R MONTEIRO LOBATO', 'VL DIHEL                      ');
INSERT INTO cd_cep_br VALUES ('93.548-300', '3978     ', 'R MONTENEGRO', 'MAUA                          ');
INSERT INTO cd_cep_br VALUES ('93.347-180', '3978     ', 'R MONTENEGRO', 'B SAUDE                       ');
INSERT INTO cd_cep_br VALUES ('93.420-400', '3978     ', 'AV MONTEVIDEO', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('93.351-280', '3978     ', 'R MONTEZUMA', 'ROSELANDIA                    ');
INSERT INTO cd_cep_br VALUES ('93.330-120', '3978     ', 'R MOSSORO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('93.340-370', '3978     ', 'AV MULHERES FARROUPILHAS', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('93.548-000', '3978     ', 'R MUNDO NOVO', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.530-571', '3978     ', 'R MUTEMA', 'VL DIHEL                      ');
INSERT INTO cd_cep_br VALUES ('94.135-250', '3973     ', 'R PROVINCIA', 'B SUCESSO                     ');
INSERT INTO cd_cep_br VALUES ('94.050-340', '3973     ', 'R PRUDENTE DE MORAIS', 'N CHACARA                     ');
INSERT INTO cd_cep_br VALUES ('94.025-330', '3973     ', 'R QUADROS', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('94.090-240', '3973     ', 'R QUARAI', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('94.160-450', '3973     ', 'AV QUARENTA (LOT JD FLORENCA)', 'LOT JD FLORENCA               ');
INSERT INTO cd_cep_br VALUES ('94.140-310', '3973     ', 'R QUARENTA (LOT UMBU)', 'LOT UMBU                      ');
INSERT INTO cd_cep_br VALUES ('94.140-680', '3973     ', 'EST PAULUZZI', 'P HILARIO                     ');
INSERT INTO cd_cep_br VALUES ('94.199-060', '3973     ', 'R PAZ, DA', 'CADIZ                         ');
INSERT INTO cd_cep_br VALUES ('94.185-500', '3973     ', 'R PEDRAS ALTAS', 'P FERREIROS                   ');
INSERT INTO cd_cep_br VALUES ('94.150-400', '3973     ', 'R PEDRO ALVARES CABRAL', 'BARNABE                       ');
INSERT INTO cd_cep_br VALUES ('94.025-180', '3973     ', 'R PEDRO CARNEIRO PEREIRA', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('94.170-150', '3973     ', 'R PEDRO DUTRA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('94.198-150', '3973     ', 'R PEDRO GIL', 'VL CLEDI                      ');
INSERT INTO cd_cep_br VALUES ('94.150-361', '3973     ', 'R PEDRO MAIA', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('94.010-110', '3973     ', 'R PEDRO MONTEIRO RAMOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('94.197-680', '3973     ', 'R PEDRO PAULO DA SILVA', 'JD CEDRO                      ');
INSERT INTO cd_cep_br VALUES ('94.020-360', '3973     ', 'R PEDRO VARGAS', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('91.520-101', '3980     ', 'BC A(R JUAREZ TAVORA)', 'VL J PESSOA                   ');
INSERT INTO cd_cep_br VALUES ('91.520-723', '3980     ', 'BC A(R MARTINS DE LIMA)', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('90.843-454', '3980     ', 'AC A(R NEVES)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('90.843-300', '3980     ', 'BC A(R OCTAVIO DE SOUZA)', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('91.720-091', '3980     ', 'BC A(R PROF CARVALHO DE FREITAS)', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('96.085-530', '4261     ', 'R UM (PARQUE OBELISCO )', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.083-300', '4261     ', 'PC UM (RECANTO DE PORTUGAL)', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('96.085-320', '4261     ', 'R UM (SITIO IPANAME)', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.083-310', '4261     ', 'R UM (VL ASSUMPCAO)', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('96.030-430', '4261     ', 'TV UM (VL MANOEL DE OLIVEIRA)', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.025-350', '4261     ', 'TV UM (VL SILVA)', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.050-330', '4261     ', 'R UNIAO COMUNITARIA', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.085-330', '4261     ', 'R URBANO DOS SANTOS', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.010-630', '4261     ', 'R URUGUAI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.025-360', '4261     ', 'R URUGUAI (PROLONGAMENTO)', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.090-550', '4261     ', 'R URUGUAIANA', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('96.090-200', '4261     ', 'R VACARIA', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('99.010-080', '4171     ', 'R TEIXEIRA SOARES- ATE 848/849', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('99.010-081', '4171     ', 'R TEIXEIRA SOARES- DE 850/851 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('99.062-090', '4171     ', 'R TENENTE AFONSO FERREIRA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('99.066-140', '4171     ', 'TV TENENTE CLEMENTE BERNARDON', 'ROSELANDIA                    ');
INSERT INTO cd_cep_br VALUES ('99.050-820', '4171     ', 'R TENENTE DELMAR DUARTE', 'VL PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('99.025-340', '4171     ', 'R TENENTE MULLER', 'VL V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('99.066-110', '4171     ', 'R TENENTE NEWTON ABREU', 'LOT S RITA                    ');
INSERT INTO cd_cep_br VALUES ('99.036-580', '4171     ', 'R TENENTE PORTELA', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('99.034-390', '4171     ', 'R TERCO, DO', 'RECREIO                       ');
INSERT INTO cd_cep_br VALUES ('99.072-350', '4171     ', 'R THOMAS MARTINS', 'VL SIMON                      ');
INSERT INTO cd_cep_br VALUES ('99.020-170', '4171     ', 'R THOMAZ GONZAGA', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('99.030-100', '4171     ', 'R TIA CARLOTA', 'LOT C POPULARES               ');
INSERT INTO cd_cep_br VALUES ('99.020-490', '4171     ', 'TV TIMBIRAS', 'VL A ANNES                    ');
INSERT INTO cd_cep_br VALUES ('99.020-500', '4171     ', 'R TIMBIRAS', 'VL A ANNES                    ');
INSERT INTO cd_cep_br VALUES ('99.020-320', '4171     ', 'R TIMOTEO RODRIGUES', 'LOT V ISSLER                  ');
INSERT INTO cd_cep_br VALUES ('99.020-240', '4171     ', 'R TIRADENTES', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('99.010-260', '4171     ', 'R TIRADENTES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('99.025-180', '4171     ', 'R TOBIAS BARRETO', 'VL P ALBUQUERQUE              ');
INSERT INTO cd_cep_br VALUES ('99.070-380', '4171     ', 'R TOCANTINS', 'VL CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('99.072-680', '4171     ', 'R TOMAS CANFIELD', 'VL JARDIM                     ');
INSERT INTO cd_cep_br VALUES ('91.793-020', '3980     ', 'AC A- SQ2 (VL N RESTINGA - 1 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.793-610', '3980     ', 'AC A- SQ2 (VL N RESTINGA - 2 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.793-530', '3980     ', 'AC A- SQ2 (VL N RESTINGA - 3 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.792-150', '3980     ', 'AC A- SQ3 (VL N RESTINGA - 1 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.770-271', '3980     ', 'BC A(VILA SARGENTO)', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('91.250-080', '3980     ', 'AV A(VL B FLORES)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.270-570', '3980     ', 'AV A(VL B FLORES)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('90.843-020', '3980     ', 'AC A(VL BARRACAO)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.790-561', '3980     ', 'R A(VL BARRO VERMELHO)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.790-012', '3980     ', 'R A(VL BITA)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.440-360', '3980     ', 'BC A(VL BOA VISTA)', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('91.750-750', '3980     ', 'TV A(VL CAMPO NOVO)', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('91.790-110', '3980     ', 'R A(VL CASTELO)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.790-820', '3980     ', 'BC A(VL CHACARA DO BANCO)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('90.850-200', '3980     ', 'AC A(VL CORREA LIMA I)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('90.830-450', '3980     ', 'TV A(VL CRUZEIRO)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.160-010', '3980     ', 'AC A(VL DA PASCOA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.712-022', '3980     ', 'BC A(VL DA PAZ II/BELEM VELHO)', 'B VELHO                       ');
INSERT INTO cd_cep_br VALUES ('91.270-350', '3980     ', 'R A(VL DO RESVALO)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.770-270', '3980     ', 'R A(VL DO SARGENTO)', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('91.180-010', '3980     ', 'R A(VL ESPERANCA-CORDEIRO)', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.270-420', '3980     ', 'AC A(VL EUCALIPTOS)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.420-701', '3980     ', 'R A(VL FATIMA-DIVINEIA)', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('91.420-570', '3980     ', 'R A(VL FATIMA-PINTO)', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('91.420-571', '3980     ', 'BC A(VL FATIMA-PINTO)', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('91.040-650', '3980     ', 'R A(VL FLORESTA)', 'JD FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('91.710-140', '3980     ', 'R A(VL GRACILIANO)', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('91.540-590', '3980     ', 'TV A(VL GRECIA)', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('90.810-010', '3980     ', 'BC A(VL HIPODROMO)', 'CRISTAL                       ');
INSERT INTO cd_cep_br VALUES ('91.712-360', '3980     ', 'R A(VL JD RENASCENCA)', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('91.780-031', '3980     ', 'BC A(VL JULIA)', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('91.330-540', '3980     ', 'BC A(VL MIRIM II)', 'VL JARDIM                     ');
INSERT INTO cd_cep_br VALUES ('91.750-180', '3980     ', 'R A(VL MONTE CRISTO)', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('91.751-010', '3980     ', 'BC A(VL MORRO ALTO)', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('90.840-200', '3980     ', 'BC A(VL MT GROSSO)', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('91.170-281', '3980     ', 'PC A(VL N GLEBA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.710-151', '3980     ', 'TV A(VL N S GLORIA)', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('91.710-152', '3980     ', 'BC A(VL N S GLORIA)', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('90.810-021', '3980     ', 'BC A(VL N S GRACAS)', 'CRISTAL                       ');
INSERT INTO cd_cep_br VALUES ('90.240-112', '3980     ', 'BC A(VL N S PAZ)', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('91.790-120', '3980     ', 'R A(VL N STA RITA)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.160-020', '3980     ', 'R A(VL N STA ROSA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.570-640', '3980     ', 'BC A(LOMBA DO PINHEIRO)', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.790-780', '3980     ', 'R A(LOT FLOR DA RESTINGA)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.790-790', '3980     ', 'AV A(LOT FLOR DA RESTINGA)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('99.010-102', '4171     ', 'R PAISSANDU- DE 1529/1530 AO FIM', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('99.054-410', '4171     ', 'R PALESTINA', 'S L GONZAGA                   ');
INSERT INTO cd_cep_br VALUES ('99.036-480', '4171     ', 'R PALMARES', 'VL DONARIA                    ');
INSERT INTO cd_cep_br VALUES ('99.040-460', '4171     ', 'R PALMEIRA', 'VL V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('99.052-250', '4171     ', 'TV PANAMA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('99.054-210', '4171     ', 'R PANAMA', 'S L GONZAGA                   ');
INSERT INTO cd_cep_br VALUES ('99.034-480', '4171     ', 'R PANAMBI', 'VL N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('99.042-580', '4171     ', 'R PANTALEAO BOLNER', 'PROMORAR                      ');
INSERT INTO cd_cep_br VALUES ('99.032-600', '4171     ', 'R NILO ZIMERMANN', 'PRF SCHISLER                  ');
INSERT INTO cd_cep_br VALUES ('99.036-460', '4171     ', 'R NILO ZIMERMANN', 'VL DONARIA                    ');
INSERT INTO cd_cep_br VALUES ('99.064-090', '4171     ', 'AV NINO MACHADO', 'LOT S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('99.042-540', '4171     ', 'R NITEROI', 'VL V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('99.025-510', '4171     ', 'R NODARIO T. DE CARVALHO', 'VL V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('99.040-690', '4171     ', 'R NONOAI', 'VL V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('99.074-500', '4171     ', 'R NOSSA SENHORA DAS GRACAS', 'VL L ARAUJO                   ');
INSERT INTO cd_cep_br VALUES ('99.074-090', '4171     ', 'R NOSSA SENHORA DE FATIMA', 'VL L ARAUJO                   ');
INSERT INTO cd_cep_br VALUES ('99.074-490', '4171     ', 'R NOSSA SENHORA DE LOURDES', 'VL L ARAUJO                   ');
INSERT INTO cd_cep_br VALUES ('99.074-400', '4171     ', 'R NOSSA SENHORA DO ROSARIO', 'VL L ARAUJO                   ');
INSERT INTO cd_cep_br VALUES ('96.055-110', '4261     ', 'R QUATRO (DA JOAQUIM OLIVEIRA)', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.020-590', '4261     ', 'TV QUATRO (DA PEDRO MOACYR)', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.077-700', '4261     ', 'R QUATRO (LOT CHACARA BARONESA)', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.076-300', '4261     ', 'TV QUATRO (NAVEGANTES II)', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('96.076-310', '4261     ', 'PSG QUATRO (NAVEGANTES II)', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('91.920-420', '3980     ', 'R A(R PROF DR JOAO P. PINHEIRO FILHO)', 'CAMAQUA                       ');
INSERT INTO cd_cep_br VALUES ('91.920-110', '3980     ', 'BC A(R PROF DR JOAO P. PINHEIRO FILHO)', 'CAMAQUA                       ');
INSERT INTO cd_cep_br VALUES ('90.690-131', '3980     ', 'BC A(R PROF FREITAS CABRAL)', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('90.850-531', '3980     ', 'BC A(R PROF MANOEL LOBATO)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.520-681', '3980     ', 'AC A(R REPRESA)', 'C A BORGES                    ');
INSERT INTO cd_cep_br VALUES ('91.550-560', '3980     ', 'BC A(R S FRANCISCO/VL S FRANCISCO)', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.520-462', '3980     ', 'BC A(R SANTA MARIA)', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('90.850-001', '3980     ', 'BC A(R SILVEIRO)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.230-451', '3980     ', 'R A(R SOTERO DOS REIS)', 'P PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('91.790-531', '3980     ', 'BC A(R TOBAGO)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.170-631', '3980     ', 'BC A(R VICENTA MARIA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('96.213-120', '4252     ', 'R CENTO E QUARENTA E QUATRO (VL SAO JOAO)', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('96.217-250', '4252     ', 'R CENTO E QUINZE (SENANDES)', 'VL SENANDES                   ');
INSERT INTO cd_cep_br VALUES ('96.203-600', '4252     ', 'R CENTO E SESSENTA E CINCO', 'VL BERNARDETH                 ');
INSERT INTO cd_cep_br VALUES ('96.202-130', '4252     ', 'R CENTO E SESSENTA E CINCO (VL JUNCAO)', 'PRQ RES COELHO                ');
INSERT INTO cd_cep_br VALUES ('96.203-240', '4252     ', 'R CENTO E SESSENTA E OITO (PRQ UNIVERSITARIO)', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('96.203-220', '4252     ', 'R CENTO E SESSENTA E SEIS (PRQ UNIVERSITARIO)', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('96.203-230', '4252     ', 'R CENTO E SESSENTA E SETE (PRQ UNIVERSITARIO)', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('96.217-220', '4252     ', 'R CENTO E SETE (SENANDES)', 'VL SENANDES                   ');
INSERT INTO cd_cep_br VALUES ('96.217-240', '4252     ', 'R CENTO E TREZE (SENANDES)', 'VL SENANDES                   ');
INSERT INTO cd_cep_br VALUES ('96.217-190', '4252     ', 'R CENTO E TRINTA (SENANDES)', 'VL SENANDES                   ');
INSERT INTO cd_cep_br VALUES ('96.213-150', '4252     ', 'R CENTO E TRINTA E QUATRO (VL SAO JOAO)', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('96.217-160', '4252     ', 'R CENTO E UM (SENANDES)', 'VL SENANDES                   ');
INSERT INTO cd_cep_br VALUES ('96.217-200', '4252     ', 'R CENTO E VINTE E CINCO (SENANDES)', 'VL SENANDES                   ');
INSERT INTO cd_cep_br VALUES ('96.217-300', '4252     ', 'R CENTO E VINTE E NOVE (SENANDES)', 'VL SENANDES                   ');
INSERT INTO cd_cep_br VALUES ('96.217-280', '4252     ', 'R CENTO E VINTE E QUATRO (SENANDES)', 'VL SENANDES                   ');
INSERT INTO cd_cep_br VALUES ('96.217-290', '4252     ', 'R CENTO E VINTE E SEIS (SENANDES)', 'VL SENANDES                   ');
INSERT INTO cd_cep_br VALUES ('96.217-180', '4252     ', 'R CENTO E VINTE E SETE (SENANDES)', 'VL SENANDES                   ');
INSERT INTO cd_cep_br VALUES ('96.210-040', '4252     ', 'R CHACARA, DA', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.060-350', '4261     ', 'R GENERAL MANOEL LUCAS DE LIMA', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.045-580', '4261     ', 'R GENERAL MARINHO DA SILVA', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.015-280', '4261     ', 'R GENERAL NETO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.020-000', '4261     ', 'R GENERAL OSORIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.025-180', '4261     ', 'R GENERAL SAMPAIO', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.010-310', '4261     ', 'R GENERAL TELES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.077-100', '4261     ', 'R GENERAL VASCO ALVES', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.030-660', '4261     ', 'R GENERAL VITORINO', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.040-470', '4261     ', 'R GILDA LITRAN SOUZA SOARES', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.050-080', '4261     ', 'R GIUSEPPE MATTEA', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.010-610', '4261     ', 'R GOMES CARNEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.080-140', '4261     ', 'R GOMES JARDIM', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.015-560', '4261     ', 'R GONCALVES CHAVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.060-360', '4261     ', 'PAS GONCALVES DIAS', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.040-710', '4261     ', 'R GONCALVES LEDO', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.075-660', '4261     ', 'R GRACA ARANHA', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('96.090-290', '4261     ', 'R GRAMADO', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('96.085-180', '4261     ', 'EST GRANJA, DA', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.090-300', '4261     ', 'R GRAVATAI', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('96.045-090', '4261     ', 'R GREGORIO ROMEU IRUZUM', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.060-370', '4261     ', 'AV GUADALAJARA', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.090-310', '4261     ', 'R GUAIBA', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('96.095-130', '4261     ', 'AV GUANABARA', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('96.077-110', '4261     ', 'R GUARARAPES', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.025-190', '4261     ', 'R GUILHERME ECHENIQUE', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.020-170', '4261     ', 'AV GUILHERME WETZEL', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.040-320', '4261     ', 'R GUMERCINDO SARAIVA', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.085-190', '4261     ', 'R HARMONIA', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.025-200', '4261     ', 'R HEITOR LYRA DA SILVA', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.045-590', '4261     ', 'R HELIO MULLER', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.040-720', '4261     ', 'R HENRIQUE DIAS', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.050-460', '4261     ', 'AV HERBERT HADLER', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.065-000', '4261     ', 'AV FERNANDO OSORIO- DE 3202/3357 A 4892/4857', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.070-000', '4261     ', 'AV FERNANDO OSORIO- DE 4894/4859 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.085-160', '4261     ', 'R FERNAO DIAS PAIS', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.085-000', '4261     ', 'AV FERREIRA VIANA', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.040-070', '4261     ', 'R FEYEZ HABEYCHE', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.045-180', '4261     ', 'R FLORENCIA CARVALHO BARBOSA', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.055-590', '4261     ', 'R FLORENTINO PARADEDA', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.070-620', '4261     ', 'SIT FLORESTA', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.040-690', '4261     ', 'R FRANCISCO BRAGA', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.080-110', '4261     ', 'R FRANCISCO BROCHADO DA ROCHA', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.030-070', '4261     ', 'R FRANCISCO CARLOS SILVA DOS SANTOS', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.020-450', '4261     ', 'AV FRANCISCO CARUCCIO', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.065-320', '4261     ', 'R FRANCISCO DE MAGALHAES', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.050-170', '4261     ', 'R FRANCISCO DE MORAES ALVES', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.080-560', '4261     ', 'R FRANCISCO JESUS VERNETTI', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.040-300', '4261     ', 'R FRANCISCO JOSE PETRUCCI', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.075-630', '4261     ', 'R FRANCISCO LIMA', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('99.030-280', '4171     ', 'TV ANTONIO GRAEFF', 'VL A CARRAO                   ');
INSERT INTO cd_cep_br VALUES ('99.042-150', '4171     ', 'R ANTONIO JOAO', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('99.074-170', '4171     ', 'R ANTONIO JUNQUEIRA DA ROCHA', 'VL L ARAUJO                   ');
INSERT INTO cd_cep_br VALUES ('99.074-120', '4171     ', 'R ANTONIO MELLO BELTRAO', 'D RODOLFO                     ');
INSERT INTO cd_cep_br VALUES ('99.066-240', '4171     ', 'PC ANTONIO NAZZARI', 'LOT S RITA                    ');
INSERT INTO cd_cep_br VALUES ('99.040-100', '4171     ', 'R ANTONIO PRADO', 'VL V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('99.062-640', '4171     ', 'TV ANTONIO RIBAS', 'LOT E RURAL                   ');
INSERT INTO cd_cep_br VALUES ('99.025-290', '4171     ', 'R ANTONIO RIBEIRO VASCONCELOS', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('99.062-410', '4171     ', 'R ANTONIO ROANI', 'VL PLANALTINA                 ');
INSERT INTO cd_cep_br VALUES ('99.034-290', '4171     ', 'R ANTONIO SILVA', 'PRF SCHISLER                  ');
INSERT INTO cd_cep_br VALUES ('99.072-450', '4171     ', 'R ANTONIO XAVIER', 'LOT B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('99.020-300', '4171     ', 'R APARICIO LANGARO', 'LOT V ISSLER                  ');
INSERT INTO cd_cep_br VALUES ('99.070-110', '4171     ', 'R AQUIDABAM', 'VL CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('99.040-370', '4171     ', 'R ARACA', 'VL V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('99.054-370', '4171     ', 'R ARAPONGA', 'S L GONZAGA                   ');
INSERT INTO cd_cep_br VALUES ('99.032-140', '4171     ', 'R ARATIBA', 'PRF SCHISLER                  ');
INSERT INTO cd_cep_br VALUES ('99.060-190', '4171     ', 'R ARATINGA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('95.059-320', '3999     ', 'R ADELINO CRODA', 'SERRANO                       ');
INSERT INTO cd_cep_br VALUES ('95.043-540', '3999     ', 'R ADELINO FERMINIANO ALVES', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('95.045-020', '3999     ', 'R ADELINO MARCOS VENCATTO', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('95.052-020', '3999     ', 'R ADELINO ROLDO', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('95.013-040', '3999     ', 'R ADELINO SASSI', 'CINQUENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('95.042-030', '3999     ', 'R ADELINO TESSARI', 'PIONEIRO                      ');
INSERT INTO cd_cep_br VALUES ('96.070-080', '4261     ', 'R EDUARDO DA SILVA LOPES', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.040-060', '4261     ', 'R EDUARDO GUIMARAES', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.085-130', '4261     ', 'R EDUARDO PRADO', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.020-440', '4261     ', 'R EMILIO JORGE DOS REIS', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.045-060', '4261     ', 'R EMILIO RIBES', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.090-250', '4261     ', 'R ENCANTADO', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('96.050-020', '4261     ', 'R ENEIDA BARBOSA CALDEIRA', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.085-140', '4261     ', 'R ENGENHEIRO AUGUSTO PESTANA', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.015-350', '4261     ', 'R ENGENHEIRO HUGO VEIGA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.060-290', '4261     ', 'R ENGENHEIRO ILDEFONSO SIMOES LOPES', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('94.070-190', '3973     ', 'R TIRADENTES', 'B PRINCIPIO                   ');
INSERT INTO cd_cep_br VALUES ('94.015-210', '3973     ', 'TV TIRADENTES', 'D FELICIANO                   ');
INSERT INTO cd_cep_br VALUES ('94.197-780', '3973     ', 'R TITO CHAVES', 'JD CEDRO                      ');
INSERT INTO cd_cep_br VALUES ('94.035-050', '3973     ', 'R TOCANTINS', 'JANSEN                        ');
INSERT INTO cd_cep_br VALUES ('94.075-400', '3973     ', 'R TOLEDO', 'PRQ FLORIDO                   ');
INSERT INTO cd_cep_br VALUES ('94.045-210', '3973     ', 'R TOMAZ EDSON', 'MARROCOS                      ');
INSERT INTO cd_cep_br VALUES ('94.160-030', '3973     ', 'R TRES (LOT JD FLORENCA)', 'LOT JD FLORENCA               ');
INSERT INTO cd_cep_br VALUES ('94.140-090', '3973     ', 'TV TRES (LOT UMBU)', 'LOT UMBU                      ');
INSERT INTO cd_cep_br VALUES ('94.140-080', '3973     ', 'AV TRES (LOT UMBU)', 'LOT UMBU                      ');
INSERT INTO cd_cep_br VALUES ('94.140-030', '3973     ', 'R TRES (LOT UMBU)', 'LOT UMBU                      ');
INSERT INTO cd_cep_br VALUES ('94.130-260', '3973     ', 'R TRES (PASSO DOS EUCALIPITOS)', 'B SUCESSO                     ');
INSERT INTO cd_cep_br VALUES ('94.110-430', '3973     ', 'TV TRES (REC HARMONIA)', 'PRQ IPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('94.110-400', '3973     ', 'R TRES (REC HARMONIA)', 'PRQ IPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('94.075-370', '3973     ', 'R TRES BARRAS', 'PRQ FLORIDO                   ');
INSERT INTO cd_cep_br VALUES ('94.150-120', '3973     ', 'R TRES DE AGOSTO', 'BARNABE                       ');
INSERT INTO cd_cep_br VALUES ('94.065-320', '3973     ', 'R TRES DE NOVEMBRO', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('94.025-240', '3973     ', 'R TRES ESTRELAS', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('94.090-130', '3973     ', 'R TRES PASSOS', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('94.160-400', '3973     ', 'R TREZE (LOT JD FLORENCA)', 'LOT JD FLORENCA               ');
INSERT INTO cd_cep_br VALUES ('94.140-190', '3973     ', 'R TREZE (LOT UMBU)', 'LOT UMBU                      ');
INSERT INTO cd_cep_br VALUES ('93.530-355', '3978     ', 'R MEDICOS, DOS', 'VL DIHEL                      ');
INSERT INTO cd_cep_br VALUES ('93.315-510', '3978     ', 'R MEN DE SA', 'OPERARIO                      ');
INSERT INTO cd_cep_br VALUES ('93.534-030', '3978     ', 'R MENA BARRETO', 'H VELHO                       ');
INSERT INTO cd_cep_br VALUES ('93.347-420', '3978     ', 'R MERCURIO', 'B SAUDE                       ');
INSERT INTO cd_cep_br VALUES ('93.420-310', '3978     ', 'R MEXICO', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('93.420-290', '3978     ', 'R MIAMI', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('93.546-210', '3978     ', 'R MIGUEL ANGELO', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.332-030', '3978     ', 'R MIGUEL CHIES SOBRINHO', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('93.320-040', '3978     ', 'R MIGUEL COUTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.520-210', '3978     ', 'R MILTON ERNESTO RHODEN', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('93.544-435', '3978     ', 'R MACIEIRA', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.420-340', '3978     ', 'R MADRE MARIA MARGARIDA', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('93.537-400', '3978     ', 'R MADRE REGINA', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('93.542-340', '3978     ', 'R MADRID', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.340-580', '3978     ', 'R MAFRA', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('93.410-180', '3978     ', 'R MAJOR LUIZ BENDER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.347-405', '3978     ', 'R MALDA DORA FROHLICH', 'B SAUDE                       ');
INSERT INTO cd_cep_br VALUES ('93.537-430', '3978     ', 'PC MANACA', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('93.420-250', '3978     ', 'R MANAGUA', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('93.410-300', '3978     ', 'R MANAUS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('93.420-350', '3978     ', 'R MANOEL DE ABREU', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('93.542-450', '3978     ', 'R MANOEL DO NASCIMENTO VARGAS NETTO', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.540-250', '3978     ', 'R MANOEL FRANCISCO DOS SANTOS (GARRINCHA)', 'H VELHO                       ');
INSERT INTO cd_cep_br VALUES ('93.534-450', '3978     ', 'R MANOEL HERMOGES DE MELLO', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('93.315-280', '3978     ', 'R MANOEL PEREIRA BRODT', 'OPERARIO                      ');
INSERT INTO cd_cep_br VALUES ('93.320-270', '3978     ', 'R MARAJO', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('93.415-460', '3978     ', 'R MARANHAO', 'RONDONIA                      ');
INSERT INTO cd_cep_br VALUES ('93.548-360', '3978     ', 'R MARATA', 'MAUA                          ');
INSERT INTO cd_cep_br VALUES ('93.336-320', '3978     ', 'R MARAU', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('93.347-160', '3978     ', 'R MARAU', 'B SAUDE                       ');
INSERT INTO cd_cep_br VALUES ('93.310-110', '3978     ', 'R MARCILIO DIAS- ATE 1209/1210', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('93.410-190', '3978     ', 'R MARCILIO DIAS- DE 1211/1212 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.340-010', '3978     ', 'R MARCIRIO JOSE PEREIRA', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('93.425-245', '3978     ', 'R MARCOLINO PEREIRA DA ROSA', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('93.546-590', '3978     ', 'R MARCOLINO TELLES', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.544-190', '3978     ', 'R MARCONI', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.336-220', '3978     ', 'R MARECHAL CAMARA', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('93.320-450', '3978     ', 'R MARECHAL DEODORO', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('93.510-260', '3978     ', 'R MARECHAL FLORIANO', 'H VELHO                       ');
INSERT INTO cd_cep_br VALUES ('93.425-250', '3978     ', 'R MARECHAL MASCARENHAS DE MORAES', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('93.530-560', '3978     ', 'R MARGARIDA DA SILVA', 'VL DIHEL                      ');
INSERT INTO cd_cep_br VALUES ('93.352-060', '3978     ', 'R MARGARIDAS, DAS', 'ROSELANDIA                    ');
INSERT INTO cd_cep_br VALUES ('93.347-025', '3978     ', 'R MARIA CAMILA BILHAR', 'B SAUDE                       ');
INSERT INTO cd_cep_br VALUES ('93.544-010', '3978     ', 'R MARIA DO CARMO MIRANDA DA CUNHA- ATE 963/964', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.546-460', '3978     ', 'R MARIA DO CARMO MIRANDA DA CUNHA- DE 965/966 AO', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.530-450', '3978     ', 'R MARIA ELZA BRAUN', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('93.548-475', '3978     ', 'R MARIA IVETE DE ALMEIDA THOMAS', 'MAUA                          ');
INSERT INTO cd_cep_br VALUES ('93.546-060', '3978     ', 'R MARIA OLINDA TELLES', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.332-430', '3978     ', 'PC LIDOVINO FANTON', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('93.420-300', '3978     ', 'R LIMA', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('93.510-030', '3978     ', 'R LIMA E SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.330-250', '3978     ', 'R LIMOEIRO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('93.415-300', '3978     ', 'R LINDOIA', 'RONDONIA                      ');
INSERT INTO cd_cep_br VALUES ('93.490-210', '3978     ', 'R LINDOLFO BECKER', 'L GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('93.540-380', '3978     ', 'R LINDOLFO GEWER', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('91.750-053', '3980     ', 'BC D(CEL FREDERICO C. GOMES)', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('91.510-284', '3980     ', 'R D(CH-CARA DOS BOMBEIROS)', 'C A BORGES                    ');
INSERT INTO cd_cep_br VALUES ('91.250-380', '3980     ', 'AC D(CJ RES -CARO - VL VARIG)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.270-070', '3980     ', 'AC D(CJ RES ALTO PETRËPOLIS)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.110-005', '3980     ', 'R D(CJ RES ASSIS BRASIL)', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.060-230', '3980     ', 'R D(CJ RES COORIGHA)', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('91.250-460', '3980     ', 'R D(CJ RES RUBEM BERTA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.240-620', '3980     ', 'EST D(EMP TERRITORIAL SUBURBANA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.751-451', '3980     ', 'BC D(EST CAMPO NOVO)', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('91.750-081', '3980     ', 'BC D(EST CRISTIANO KRAEMER)', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('91.780-055', '3980     ', 'R D(EST FRANCISCA DE O. VIEIRA)', 'LAMI                          ');
INSERT INTO cd_cep_br VALUES ('91.787-751', '3980     ', 'BC D(EST JO+O DE O. REMI+O)', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.780-594', '3980     ', 'BC D(EST RET PONTA GROSSA)', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('91.920-371', '3980     ', 'BC D(EST VL MARIA)', 'CAMAQUA                       ');
INSERT INTO cd_cep_br VALUES ('91.440-310', '3980     ', 'BC D(JD DAS BANDEIRAS)', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('99.054-100', '4171     ', 'R JUDITH FRANCIOSI', 'VL E RIOS                     ');
INSERT INTO cd_cep_br VALUES ('99.050-480', '4171     ', 'R JULIAO L. DE ALMEIDA', 'VL PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('99.034-200', '4171     ', 'R JULIO DA SILVA', 'PRF SCHISLER                  ');
INSERT INTO cd_cep_br VALUES ('95.097-600', '3999     ', 'R ADELMAR FACCIOLI', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('95.098-670', '3999     ', 'R ADEMAR PINHEIRO MACHADO', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('95.112-410', '3999     ', 'R ADI DE OLIVEIRA SOUZA', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.086-250', '3999     ', 'R ADILIO DA SILVA RIBEIRO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('95.059-640', '3999     ', 'R ADOLFO CANDIDO OLIVEIRA', 'SERRANO                       ');
INSERT INTO cd_cep_br VALUES ('95.112-010', '3999     ', 'R ADONIRAN BARBOSA', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.112-465', '3999     ', 'R ADYLES DOS SANTOS', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.084-010', '3999     ', 'R AFFONSO ARINOS', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('95.057-240', '3999     ', 'R AFONSO ALMEIDA', 'MARILAND                      ');
INSERT INTO cd_cep_br VALUES ('91.750-740', '3980     ', 'AV ROMEU SAMARINI FERREIRA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('90.460-250', '3980     ', 'R ROMULO TELLES PESSOA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('90.450-220', '3980     ', 'R RONALD DE CARVALHO', 'M SERRAT                      ');
INSERT INTO cd_cep_br VALUES ('91.790-470', '3980     ', 'R RONDONIA', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.350-090', '3980     ', 'R ROQUE CALAGE', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('90.690-270', '3980     ', 'R ROQUE GONZALES', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('91.787-365', '3980     ', 'R ROQUE JOSE DOS SANTOS', 'B VELHO                       ');
INSERT INTO cd_cep_br VALUES ('90.470-330', '3980     ', 'R ROSA', 'T FIGUEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('90.245-490', '3980     ', 'R ROSA BRUFATTO ZINGANO', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('91.410-160', '3980     ', 'PC ROSA DE LUXEMBURGO', 'JD SALSO                      ');
INSERT INTO cd_cep_br VALUES ('91.160-530', '3980     ', 'R ROSA MARIA MALHEIROS', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.780-650', '3980     ', 'BC ROSARIO, DO', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('91.750-143', '3980     ', 'R ROSAS, DAS', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('91.910-140', '3980     ', 'BC ROSAS, DOS', 'CAMAQUA                       ');
INSERT INTO cd_cep_br VALUES ('91.750-144', '3980     ', 'R ROSEIRA, DA', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('91.750-145', '3980     ', 'TV ROSEIRA, DA', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('91.750-130', '3980     ', 'BC ROSSATOS, DOS', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('91.060-180', '3980     ', 'R ROSSINI', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('90.110-120', '3980     ', 'PC ROTARY', 'PR BELAS                      ');
INSERT INTO cd_cep_br VALUES ('90.010-020', '3980     ', 'TV RUA DOS CATAVENTOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('99.010-360', '4171     ', 'R TOME MENDES', 'VL V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('99.030-010', '4171     ', 'R TONICO SILVA', 'LOT C POPULARES               ');
INSERT INTO cd_cep_br VALUES ('99.036-590', '4171     ', 'TV TOROPI', 'VL S MARTA                    ');
INSERT INTO cd_cep_br VALUES ('99.040-670', '4171     ', 'R TORRES, DAS', 'VL V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('99.051-100', '4171     ', 'R TRAMANDAI', 'LOT PRQ FARROUPILHA           ');
INSERT INTO cd_cep_br VALUES ('99.051-320', '4171     ', 'R TRES DE MAIO', 'VL PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('99.060-210', '4171     ', 'TV TRES DE OUTUBRO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('99.060-310', '4171     ', 'R SEBASTIAO SANTOS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('99.025-430', '4171     ', 'R SEBASTIAO VIDAL', 'VL BERTHIER                   ');
INSERT INTO cd_cep_br VALUES ('99.010-350', '4171     ', 'R SEIS IRMAOS', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('99.020-280', '4171     ', 'R SENADOR ALBERTO PASQUALINI', 'VL D ELIZA                    ');
INSERT INTO cd_cep_br VALUES ('99.052-071', '4171     ', 'R SENADOR ALBERTO PASQUALINI', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('99.052-490', '4171     ', 'R SENADOR LUCIO BITENCOURT', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('99.072-640', '4171     ', 'R SENADOR LUCIO BITENCOURT', 'VL JARDIM                     ');
INSERT INTO cd_cep_br VALUES ('99.070-220', '4171     ', 'R SENADOR PINHEIRO', 'VL CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('99.051-310', '4171     ', 'R SENADOR SALGADO FILHO', 'VL PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('99.020-040', '4171     ', 'R SENADOR VERGUEIRO', 'VL N VERGUEIRO                ');
INSERT INTO cd_cep_br VALUES ('99.036-560', '4171     ', 'R SEPE TIARAJU', 'VL DONARIA                    ');
INSERT INTO cd_cep_br VALUES ('99.060-420', '4171     ', 'R SERAFIN SARTURI', 'LOT RICCI                     ');
INSERT INTO cd_cep_br VALUES ('99.052-210', '4171     ', 'R SERGIPE', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('99.072-800', '4171     ', 'TV SERRARIA, DA', 'VL L ARAUJO                   ');
INSERT INTO cd_cep_br VALUES ('99.052-480', '4171     ', 'R SERTAO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('99.025-030', '4171     ', 'R SETE DE AGOSTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('99.010-120', '4171     ', 'AV SETE DE SETEMBRO- ATE 210/211', 'VL N VERGUEIRO                ');
INSERT INTO cd_cep_br VALUES ('99.010-121', '4171     ', 'AV SETE DE SETEMBRO- DE 212/213 A 825/826', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('99.010-122', '4171     ', 'AV SETE DE SETEMBRO- DE 827/828 AO FIM', 'VL RODRIGUES                  ');
INSERT INTO cd_cep_br VALUES ('99.030-410', '4171     ', 'R SETEMBRINA NATIVIDADE DUARTE', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('99.070-420', '4171     ', 'R SEVERINO MAFESSONI', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('99.072-810', '4171     ', 'R SICILIA', 'VL L ARAUJO                   ');
INSERT INTO cd_cep_br VALUES ('99.010-240', '4171     ', 'R SILVA JARDIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('99.020-230', '4171     ', 'R SILVA JARDIM', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('99.040-520', '4171     ', 'R SILVA PAZ', 'PRQ CENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('99.052-450', '4171     ', 'R SILVEIRA MARTINS', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('99.051-150', '4171     ', 'AV SILVIO ROMERO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('99.034-530', '4171     ', 'R SIMAO BOLIVAR', 'VL J COELHO                   ');
INSERT INTO cd_cep_br VALUES ('99.054-130', '4171     ', 'R SIMOES LOPES NETTO', 'VL E RIOS                     ');
INSERT INTO cd_cep_br VALUES ('99.051-000', '4171     ', 'AV SINIMBU', 'LOT PRQ FARROUPILHA           ');
INSERT INTO cd_cep_br VALUES ('99.042-630', '4171     ', 'R SOBRADINHO', 'VL V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('99.040-020', '4171     ', 'R SOLEDADE', 'VL V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('99.042-640', '4171     ', 'R SOLIMOES', 'VL V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('99.062-130', '4171     ', 'R SOROCABA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('99.072-710', '4171     ', 'TV SOUZA NEVES', 'VL LUIZA                      ');
INSERT INTO cd_cep_br VALUES ('99.032-001', '4171     ', 'TV STANISLAU ZAMFIR', 'LOT N GRAEFF                  ');
INSERT INTO cd_cep_br VALUES ('99.032-340', '4171     ', 'R STELA BORTOLAZ', 'LOT N GRAEFF                  ');
INSERT INTO cd_cep_br VALUES ('99.042-660', '4171     ', 'R STELLA DE REZENDE', 'PROMORAR                      ');
INSERT INTO cd_cep_br VALUES ('99.020-530', '4171     ', 'R SANTANA', 'VL V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('99.036-550', '4171     ', 'TV SANTINA ARGENTA', 'VL S MARTA                    ');
INSERT INTO cd_cep_br VALUES ('99.042-620', '4171     ', 'R SANTO ALEGRE', 'VL V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('99.040-110', '4171     ', 'R SANTO ANTONIO', 'VL V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('99.036-570', '4171     ', 'R SANTO CRISTO', 'VL V SETEMBRO                 ');
INSERT INTO cd_cep_br VALUES ('99.010-340', '4171     ', 'R SANTO ROSSINI FILHO', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('99.060-550', '4171     ', 'R SANTOS DUMONT', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('93.334-040', '3978     ', 'R PAU BRASIL- DE 980/981 AO FIM', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('93.540-016', '3978     ', 'R PAULO COUTO', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.347-415', '3978     ', 'R PAULO DIAS DA COSTA', 'B SAUDE                       ');
INSERT INTO cd_cep_br VALUES ('93.530-400', '3978     ', 'R PAULO GALLEANO BIER', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('93.340-510', '3978     ', 'R PAULO GUIMARAES', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('93.336-280', '3978     ', 'R PAULO JOSE DA SILVA', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('93.340-210', '3978     ', 'R PAULO KOLLING', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('93.315-290', '3978     ', 'R PAULO PROVENZANO', 'OPERARIO                      ');
INSERT INTO cd_cep_br VALUES ('93.415-350', '3978     ', 'R PAULO SETUBAL', 'RONDONIA                      ');
INSERT INTO cd_cep_br VALUES ('93.344-080', '3978     ', 'R PEDRAS ALTAS', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('93.320-001', '3978     ', 'AV PEDRO ADAMS FILHO- ATE 1599/1600', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('12.908-230', '4897     ', 'TV PAULO DE TARSO FRANCO RODRIGUES', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('93.320-002', '3978     ', 'AV PEDRO ADAMS FILHO- DE 1601/1602 A 2399/2400', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('93.530-140', '3978     ', 'R OSCAR SAUTER', 'VL DIHEL                      ');
INSERT INTO cd_cep_br VALUES ('93.542-180', '3978     ', 'R OSLO', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.537-440', '3978     ', 'PC OSMAR EDGAR PETRY', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('93.540-230', '3978     ', 'R OSMAR SENGER', 'H VELHO                       ');
INSERT INTO cd_cep_br VALUES ('99.030-200', '4171     ', 'R LUIZ CEOLIN', 'LOT C POPULARES               ');
INSERT INTO cd_cep_br VALUES ('99.052-030', '4171     ', 'AV LUIZ DE CAMOES', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('99.042-480', '4171     ', 'R LUIZ ERNESTO FAZOLO', 'PROMORAR                      ');
INSERT INTO cd_cep_br VALUES ('99.025-390', '4171     ', 'R LUIZ FEROLDI', 'VL FEROLDI                    ');
INSERT INTO cd_cep_br VALUES ('99.032-000', '4171     ', 'AV LUIZ LANGARO', 'VL S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('99.032-540', '4171     ', 'R LUIZ NARDI', 'LOT N GRAEFF                  ');
INSERT INTO cd_cep_br VALUES ('99.010-690', '4171     ', 'R JULIO DE CASTILHOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('99.052-300', '4171     ', 'R JULIO LONGHI', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('99.042-030', '4171     ', 'R JULIO SCHILING', 'VL V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('99.060-440', '4171     ', 'R JULIO VIEIRA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('99.042-750', '4171     ', 'TV JARY', 'LOT PIO XII                   ');
INSERT INTO cd_cep_br VALUES ('99.062-480', '4171     ', 'R JAU', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('99.020-510', '4171     ', 'R JERONIMO ANNES', 'VL A ANNES                    ');
INSERT INTO cd_cep_br VALUES ('99.064-270', '4171     ', 'R JERONIMO MARQUES', 'LOT MAGI                      ');
INSERT INTO cd_cep_br VALUES ('99.040-340', '4171     ', 'R JERONIMO SCHLEDER', 'PROMORAR                      ');
INSERT INTO cd_cep_br VALUES ('99.052-360', '4171     ', 'R JOANA MARQUES', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('91.430-401', '3980     ', 'AC SEIS (CEFER DOIS)', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('91.430-350', '3980     ', 'R SEIS (CEFER 2)', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('91.270-490', '3980     ', 'AC SEIS (CH DA FUMACA I)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.712-460', '3980     ', 'R SAO LOURENCO', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('90.680-030', '3980     ', 'TV SAO LOURENCO', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('91.420-540', '3980     ', 'R SAO LUCAS', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('90.620-170', '3980     ', 'R SAO LUIS', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('90.620-110', '3980     ', 'R SAO MANOEL', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('91.520-570', '3980     ', 'TV SAO MANOEL', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('91.420-550', '3980     ', 'R SAO MARCOS', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('91.570-380', '3980     ', 'R SAO MARCOS', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.040-570', '3980     ', 'R SAO MARTIM', 'JD FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('91.410-030', '3980     ', 'R SAO MATEUS', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('91.570-290', '3980     ', 'R SAO MATEUS', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.710-330', '3980     ', 'R SAO MIGUEL', 'C A BORGES                    ');
INSERT INTO cd_cep_br VALUES ('91.710-380', '3980     ', 'BC SAO MIGUEL', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.030-230', '3980     ', 'R SAO NICOLAU', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('91.550-070', '3980     ', 'R SAO PAULO', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('90.230-161', '3980     ', 'AV SAO PAULO- LADO IMPAR', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('90.230-160', '3980     ', 'AV SAO PAULO- LADO PAR', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('91.570-000', '3980     ', 'R SAO PEDRO', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('96.212-570', '4252     ', 'R CHARRUAS, DOS', 'VL S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('96.212-690', '4252     ', 'R BERNARDO TAVEIRA- ATE 494/495', 'VL S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('96.213-050', '4252     ', 'R BERNARDO TAVEIRA- DE 496/497 AO FIM', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('96.211-150', '4252     ', 'R BOLIVIA', 'F E BUCHHOLZ                  ');
INSERT INTO cd_cep_br VALUES ('96.202-120', '4252     ', 'TV BOM FIM', 'PRQ RES COELHO                ');
INSERT INTO cd_cep_br VALUES ('96.213-170', '4252     ', 'COR BOSQUE SILVEIRA, DO', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('96.215-840', '4252     ', 'ROD BR-392', 'PRQ MARINHA                   ');
INSERT INTO cd_cep_br VALUES ('96.201-570', '4252     ', 'TV BRAILE', 'PRQ RES S FILHO               ');
INSERT INTO cd_cep_br VALUES ('96.210-010', '4252     ', 'AV BRASIL', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.212-150', '4252     ', 'AV BRASIL', 'F E BUCHHOLZ                  ');
INSERT INTO cd_cep_br VALUES ('96.217-130', '4252     ', 'R BRASILIA', 'VL SENANDES                   ');
INSERT INTO cd_cep_br VALUES ('96.216-190', '4252     ', 'R BRUNO MENDONCA LIMA', 'PRQ RES JD SOL                ');
INSERT INTO cd_cep_br VALUES ('96.211-110', '4252     ', 'R BUARQUE DE MACEDO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('96.207-410', '4252     ', 'R BUENOS AIRES- ATE 106/107', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.205-210', '4252     ', 'R BUENOS AIRES- DE 108/109 AO FIM', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.207-680', '4252     ', 'TV C- DA AV BEIRA MAR', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.214-040', '4252     ', 'R C (CASTELO BRANCO)', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('96.216-320', '4252     ', 'R C (PRQ RES SAO PEDRO)', 'PRQ RES S PEDRO               ');
INSERT INTO cd_cep_br VALUES ('96.203-200', '4252     ', 'R C (PRQ UNIVERSITARIO)', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('96.201-280', '4252     ', 'R CABO FRANCISCO REIS', 'VL MILITAR                    ');
INSERT INTO cd_cep_br VALUES ('96.210-050', '4252     ', 'R CACADORES, DOS', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.205-010', '4252     ', 'R CACAPAVA', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.205-020', '4252     ', 'R CACHOEIRA', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.212-070', '4252     ', 'R CACHOEIRA DO IGUACU', 'F E BUCHHOLZ                  ');
INSERT INTO cd_cep_br VALUES ('96.211-720', '4252     ', 'R CALDAS JUNIOR', 'VL HIDRAULICA                 ');
INSERT INTO cd_cep_br VALUES ('96.207-320', '4252     ', 'AV CAMAQUA', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.212-420', '4252     ', 'R CAMPOS SALES', 'VL JUNCAO                     ');
INSERT INTO cd_cep_br VALUES ('96.212-190', '4252     ', 'R CANADA', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('96.207-310', '4252     ', 'R CANELA', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.207-610', '4252     ', 'R CAPAO DO LEAO', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.200-520', '4252     ', 'R CAPITAO ANDRINO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.214-210', '4252     ', 'R CAPITAO ANTONIO BENTO DOS SANTOS', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('96.216-100', '4252     ', 'R CAPITAO ARISTIDES GARNIER', 'PRQ RES JD SOL                ');
INSERT INTO cd_cep_br VALUES ('96.202-370', '4252     ', 'R CAPITAO LEMOS FARIAS', 'PRQ RES COELHO                ');
INSERT INTO cd_cep_br VALUES ('96.211-410', '4252     ', 'R CAPITAO MARTINIANO FRANCISCO DE OLIVEIRA', 'COHAB II                      ');
INSERT INTO cd_cep_br VALUES ('96.200-580', '4252     ', 'R CAPITAO-TENENTE HEITOR PERDIGAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.211-500', '4252     ', 'R CARAMURU', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('96.215-400', '4252     ', 'R CARAVELAS, DAS', 'PRQ MARINHA                   ');
INSERT INTO cd_cep_br VALUES ('96.212-550', '4252     ', 'R CARIJOS, DOS', 'VL S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('96.202-550', '4252     ', 'R ARNALDO RODRIGUES LOUZADA', 'PRQ RES COELHO                ');
INSERT INTO cd_cep_br VALUES ('96.215-000', '4252     ', 'AV ARQUIPELAGOS, DOS', 'PRQ MARINHA                   ');
INSERT INTO cd_cep_br VALUES ('96.216-250', '4252     ', 'R ARQUITETO EDISON DE SOUZA MENDONCA', 'PRQ RES S PEDRO               ');
INSERT INTO cd_cep_br VALUES ('96.206-050', '4252     ', 'R ARROIO GRANDE', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.211-250', '4252     ', 'TV ARTHUR LAWSON', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('96.212-480', '4252     ', 'R ARTHUR ROCHA', 'VL JUNCAO                     ');
INSERT INTO cd_cep_br VALUES ('96.201-400', '4252     ', 'TV ASSIS BRASIL', 'VL S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('96.207-660', '4252     ', 'AV ATLANTICA', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.215-790', '4252     ', 'R ATOL, DO', 'PRQ MARINHA                   ');
INSERT INTO cd_cep_br VALUES ('96.211-470', '4252     ', 'R AUGUSTE SAINT HILAIRE', 'COHAB II                      ');
INSERT INTO cd_cep_br VALUES ('96.211-050', '4252     ', 'R AUGUSTO DUPRAT', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('96.207-570', '4252     ', 'R B (CASSINO)', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.214-030', '4252     ', 'R B (CASTELO BRANCO)', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('91.510-680', '3980     ', 'R REAL', 'VL J PESSOA                   ');
INSERT INTO cd_cep_br VALUES ('91.040-560', '3980     ', 'R REALENGO', 'JD FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('91.130-680', '3980     ', 'BC RECANTO DO CHIMARRAO', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('90.880-290', '3980     ', 'PC RECANTO DOS AMIGOS', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('90.880-500', '3980     ', 'R RECIFE', 'AZENHA                        ');
INSERT INTO cd_cep_br VALUES ('91.450-120', '3980     ', 'R RECREIO, DO', 'AGRONOMIA                     ');
INSERT INTO cd_cep_br VALUES ('90.470-170', '3980     ', 'R REGENTE', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('91.260-650', '3980     ', 'R REGINA DE ARAUJO ROCHA', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.560-430', '3980     ', 'R REGINALDO PUJOL', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('90.630-130', '3980     ', 'R REIS LOUZADA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('91.340-090', '3980     ', 'R REMI MACHADO', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('91.712-370', '3980     ', 'AV RENASCENCA', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('90.450-160', '3980     ', 'R RENATO ALMEIDA', 'BELA VISTA                    ');
INSERT INTO cd_cep_br VALUES ('91.180-770', '3980     ', 'R RENOIR', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.520-680', '3980     ', 'R REPRESA, DA', 'C A BORGES                    ');
INSERT INTO cd_cep_br VALUES ('91.210-190', '3980     ', 'R REPUBLICA DO PERU', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.380-250', '3980     ', 'PC REPUBLICA, DA', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('94.140-010', '3973     ', 'R UM (LOT UMBU)', 'LOT UMBU                      ');
INSERT INTO cd_cep_br VALUES ('94.140-000', '3973     ', 'AV UM (LOT UMBU)', 'LOT UMBU                      ');
INSERT INTO cd_cep_br VALUES ('94.140-330', '3973     ', 'TV UM (LOT UMBU)', 'LOT UMBU                      ');
INSERT INTO cd_cep_br VALUES ('94.025-380', '3973     ', 'R TEODORO DE CARVALHO', 'UNIAO                         ');
INSERT INTO cd_cep_br VALUES ('94.075-540', '3973     ', 'R TEOTONIO VILELLA', 'PRQ FLORIDO                   ');
INSERT INTO cd_cep_br VALUES ('94.110-000', '3973     ', 'AV TEREZA DE NORONHA', 'PRQ IPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('96.211-090', '4252     ', 'R DOM BOSCO- ATE 398/399', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('96.211-091', '4252     ', 'R DOM BOSCO- DE 400/401 A 849/850', 'M C MOREIRA                   ');
INSERT INTO cd_cep_br VALUES ('96.211-092', '4252     ', 'R DOM BOSCO- DE 851/852 AO FIM', 'COHAB II                      ');
INSERT INTO cd_cep_br VALUES ('96.202-730', '4252     ', 'R DOM MANOEL I', 'PRQ RES COELHO                ');
INSERT INTO cd_cep_br VALUES ('96.211-560', '4252     ', 'R DOM PEDRO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('96.202-680', '4252     ', 'R DOM VITAL', 'PRQ RES COELHO                ');
INSERT INTO cd_cep_br VALUES ('96.211-580', '4252     ', 'R DOMINGOS DE ALMEIDA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('91.050-340', '3980     ', 'AV QUITO', 'JD LINDOIA                    ');
INSERT INTO cd_cep_br VALUES ('91.792-090', '3980     ', 'AC R- SQ3 (VL N RESTINGA - 2 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.792-250', '3980     ', 'AC R- SQ5 (VL N RESTINGA - 1 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.510-660', '3980     ', 'R R (CAMPO DA TUCA)', 'VL J PESSOA                   ');
INSERT INTO cd_cep_br VALUES ('91.270-290', '3980     ', 'AC R (CJ RES ALTO PETROPOLIS)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.570-030', '3980     ', 'R R (EST SANTA HELENA)', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.440-280', '3980     ', 'R R (VL BOA VISTA)', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('90.830-453', '3980     ', 'AC R (VL CRUZEIRO DO SUL)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.770-792', '3980     ', 'R R (VL DO SARGENTO)', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('91.540-370', '3980     ', 'R R (VL ESMERALDA)', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.420-240', '3980     ', 'R R (VL FATIMA-PINTO)', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('91.420-753', '3980     ', 'BC R (VL FATIMA-PINTO)', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('91.170-420', '3980     ', 'R R (VL N GLEBA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('90.610-190', '3980     ', 'R R (VL S JUDAS TADEU)', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('91.910-081', '3980     ', 'AC R (VL S VICENTE MARTIR)', 'CAMAQUA                       ');
INSERT INTO cd_cep_br VALUES ('91.260-600', '3980     ', 'R R (VL SAFIRA)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.160-231', '3980     ', 'AC R-DOIS (VL N SANTA ROSA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.160-232', '3980     ', 'AC R-QUATRO (VL N SANTA ROSA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.160-233', '3980     ', 'AC R-TRES (VL N SANTA ROSA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.160-234', '3980     ', 'AC R-UM (VL N SANTA ROSA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('94.130-360', '3973     ', 'R TREZE (PASSO DOS EUCALIPITOS)', 'B SUCESSO                     ');
INSERT INTO cd_cep_br VALUES ('94.197-280', '3973     ', 'R TREZE (PRQ ITATIAIA)', 'PRQ ITATIAIA                  ');
INSERT INTO cd_cep_br VALUES ('94.150-200', '3973     ', 'R TREZE DE MAIO', 'BARNABE                       ');
INSERT INTO cd_cep_br VALUES ('94.197-790', '3973     ', 'R TREZE DE SETEMBRO', 'JD CEDRO                      ');
INSERT INTO cd_cep_br VALUES ('94.135-020', '3973     ', 'R SIMAO BOLIVAR', 'B SUCESSO                     ');
INSERT INTO cd_cep_br VALUES ('94.120-300', '3973     ', 'R SIMOES LOPES', 'M VALE II                     ');
INSERT INTO cd_cep_br VALUES ('94.197-740', '3973     ', 'R SIMPLICIO DE AZEVEDO', 'JD CEDRO                      ');
INSERT INTO cd_cep_br VALUES ('94.185-390', '3973     ', 'TV SINIMBU', 'P FERREIROS                   ');
INSERT INTO cd_cep_br VALUES ('94.130-050', '3973     ', 'R SINIMBU', 'B SUCESSO                     ');
INSERT INTO cd_cep_br VALUES ('94.190-010', '3973     ', 'R SINUELO', 'C PESCA                       ');
INSERT INTO cd_cep_br VALUES ('94.040-300', '3973     ', 'R SINVAL GUAZELI', 'COHAB B                       ');
INSERT INTO cd_cep_br VALUES ('94.195-160', '3973     ', 'R SITIO VELHO', 'VL M GAUCHA                   ');
INSERT INTO cd_cep_br VALUES ('94.180-200', '3973     ', 'TV SOBRADINHO', 'D MERCEDES                    ');
INSERT INTO cd_cep_br VALUES ('94.185-160', '3973     ', 'R SOL, DO', 'GIRASSOL                      ');
INSERT INTO cd_cep_br VALUES ('94.090-390', '3973     ', 'R SOLEDADE', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('94.100-520', '3973     ', 'R SOLIMOES', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('94.030-320', '3973     ', 'R SOMBRA DO COCO', 'JANSEN                        ');
INSERT INTO cd_cep_br VALUES ('94.050-090', '3973     ', 'R SOMBRIO', 'COHAB A                       ');
INSERT INTO cd_cep_br VALUES ('94.100-670', '3973     ', 'R SOUZA', 'A MORTAS                      ');
INSERT INTO cd_cep_br VALUES ('94.055-340', '3973     ', 'R SOUZA LOBO', 'S JERONIMO                    ');
INSERT INTO cd_cep_br VALUES ('94.070-030', '3973     ', 'R STA INES- DE 254/255 AO FIM (INICIO PERT A CAC', 'B PRINCIPIO                   ');
INSERT INTO cd_cep_br VALUES ('94.040-070', '3973     ', 'R SUCUPIRA', 'S JERONIMO                    ');
INSERT INTO cd_cep_br VALUES ('94.065-020', '3973     ', 'R SUECIA', 'CENTRAL                       ');
INSERT INTO cd_cep_br VALUES ('94.175-290', '3973     ', 'R T (LOT PALERMO)', 'LOT R PALERMO                 ');
INSERT INTO cd_cep_br VALUES ('94.055-180', '3973     ', 'R TABAJARAS', 'MTE BELO                      ');
INSERT INTO cd_cep_br VALUES ('94.075-380', '3973     ', 'R TAGUA', 'PRQ FLORIDO                   ');
INSERT INTO cd_cep_br VALUES ('94.065-010', '3973     ', 'R TAILANDIA', 'CENTRAL                       ');
INSERT INTO cd_cep_br VALUES ('94.070-310', '3973     ', 'R TAIM', 'LOT VL RICA                   ');
INSERT INTO cd_cep_br VALUES ('94.010-421', '3973     ', 'R TALITA DE OLIVEIRA', 'ORICO                         ');
INSERT INTO cd_cep_br VALUES ('94.070-160', '3973     ', 'R TAMANDARE', 'B PRINCIPIO                   ');
INSERT INTO cd_cep_br VALUES ('94.175-100', '3973     ', 'R TAMOIO', 'LOT R PALERMO                 ');
INSERT INTO cd_cep_br VALUES ('94.175-110', '3973     ', 'R TAPAJOS', 'LOT R PALERMO                 ');
INSERT INTO cd_cep_br VALUES ('94.070-340', '3973     ', 'R TAPES', 'LOT VL RICA                   ');
INSERT INTO cd_cep_br VALUES ('94.150-420', '3973     ', 'R TAPUIAS', 'BARNABE                       ');
INSERT INTO cd_cep_br VALUES ('94.170-120', '3973     ', 'R TAQUARA SALAZAR', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('94.150-130', '3973     ', 'R TAQUARAS', 'BARNABE                       ');
INSERT INTO cd_cep_br VALUES ('94.070-220', '3973     ', 'R TARSO DUTRA', 'B PRINCIPIO                   ');
INSERT INTO cd_cep_br VALUES ('94.055-330', '3973     ', 'R TARUMA', 'S JERONIMO                    ');
INSERT INTO cd_cep_br VALUES ('94.075-450', '3973     ', 'R TAUBATE', 'PRQ FLORIDO                   ');
INSERT INTO cd_cep_br VALUES ('94.197-750', '3973     ', 'R TAVARES JUNIOR', 'JD CEDRO                      ');
INSERT INTO cd_cep_br VALUES ('94.065-460', '3973     ', 'R TEIXEIRA MARQUES', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('94.010-051', '3973     ', 'R TEODOLINO COSTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('94.100-220', '3973     ', 'AV SAO PAULO', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('94.065-270', '3973     ', 'R SAO PAULO', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('94.020-420', '3973     ', 'R SAO PEDRO', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('94.170-200', '3973     ', 'R SAO ROQUE', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('94.090-200', '3973     ', 'R SAO SEBASTIAO DO CAI', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('94.090-400', '3973     ', 'R SAO SEPE', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('94.060-090', '3973     ', 'R SAO VICENTE', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('94.175-080', '3973     ', 'TV SAPIRANGA', 'REC CORCUNDA                  ');
INSERT INTO cd_cep_br VALUES ('94.035-310', '3973     ', 'TV SARMENTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('94.060-380', '3973     ', 'R SATURNINO', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('94.020-320', '3973     ', 'R SATURNINO RAMOS', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('94.045-260', '3973     ', 'AC SCHMITZ', 'MARROCOS                      ');
INSERT INTO cd_cep_br VALUES ('90.160-004', '3980     ', 'AV AZENHA, DA- ATE 0356 - LADO PAR', 'AZENHA                        ');
INSERT INTO cd_cep_br VALUES ('90.160-001', '3980     ', 'AV AZENHA, DA- DE 0357 A 0729 - LADO IMPAR', 'AZENHA                        ');
INSERT INTO cd_cep_br VALUES ('90.160-005', '3980     ', 'AV AZENHA, DA- DE 0358 A 0728 - LADO PAR', 'AZENHA                        ');
INSERT INTO cd_cep_br VALUES ('90.160-006', '3980     ', 'AV AZENHA, DA- DE 0730 A 1350 - LADO PAR', 'AZENHA                        ');
INSERT INTO cd_cep_br VALUES ('90.160-002', '3980     ', 'AV AZENHA, DA- DE 0731 A 1275 - LADO IMPAR', 'AZENHA                        ');
INSERT INTO cd_cep_br VALUES ('90.160-003', '3980     ', 'AV AZENHA, DA- DE 1277 AO FIM - LADO IMPAR', 'AZENHA                        ');
INSERT INTO cd_cep_br VALUES ('90.160-007', '3980     ', 'AV AZENHA, DA- DE 1352 AO FIM - LADO PAR', 'AZENHA                        ');
INSERT INTO cd_cep_br VALUES ('90.220-200', '3980     ', 'TV AZEVEDO', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('91.340-140', '3980     ', 'R AZEVEDO SODRE', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('91.225-110', '3980     ', 'R AZUL', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.787-420', '3980     ', 'R B', 'LAMI                          ');
INSERT INTO cd_cep_br VALUES ('91.570-670', '3980     ', 'BC B', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('90.200-080', '3980     ', 'AV B', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('91.510-270', '3980     ', 'TV B(AC B VL S MIGUEL)', 'C A BORGES                    ');
INSERT INTO cd_cep_br VALUES ('91.780-410', '3980     ', 'R B(ARADO VELHO)', 'B VELHO                       ');
INSERT INTO cd_cep_br VALUES ('91.790-013', '3980     ', 'BC B(AV IGNES E. FAGUNDES)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('90.150-004', '3980     ', 'AV GETULIO VARGAS- DE 1082 AO FIM - LADO PAR', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('90.150-005', '3980     ', 'AV GETULIO VARGAS- DE 1083 AO FIM - LADO IMPAR', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('91.215-170', '3980     ', 'TV GHANDI', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.787-310', '3980     ', 'R GIACOMO MUTTONI', 'B VELHO                       ');
INSERT INTO cd_cep_br VALUES ('90.840-510', '3980     ', 'R GIBRAN KHALIL GIBRAN', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('96.840-720', '3892     ', 'R ADOLFO LAMBERTS', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('96.204-060', '4252     ', 'R UM (QUARTA SECCAO DA BARRA)', 'Z PORTUARIA                   ');
INSERT INTO cd_cep_br VALUES ('96.211-240', '4252     ', 'AV URUGUAI', 'F E BUCHHOLZ                  ');
INSERT INTO cd_cep_br VALUES ('96.205-140', '4252     ', 'R URUGUAIANA', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.203-040', '4252     ', 'AL URUGUAY', 'VL M JOSE                     ');
INSERT INTO cd_cep_br VALUES ('96.202-700', '4252     ', 'R VAL PORTO', 'PRQ RES COELHO                ');
INSERT INTO cd_cep_br VALUES ('96.202-610', '4252     ', 'R VASCO DA GAMA', 'PRQ RES COELHO                ');
INSERT INTO cd_cep_br VALUES ('96.202-280', '4252     ', 'R VEIGA CABRAL', 'PRQ RES COELHO                ');
INSERT INTO cd_cep_br VALUES ('96.215-050', '4252     ', 'R VELEIROS', 'PRQ MARINHA                   ');
INSERT INTO cd_cep_br VALUES ('96.211-610', '4252     ', 'R VENANCIO AIRES', 'M C MOREIRA                   ');
INSERT INTO cd_cep_br VALUES ('96.212-250', '4252     ', 'R VENEZUELA', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('93.330-170', '3978     ', 'R ARACATI', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('93.534-440', '3978     ', 'R ARACATUBA', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('93.537-060', '3978     ', 'R ARACI MARTINS', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('93.344-320', '3978     ', 'R ARACY MORAES RODRIGUES', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('93.420-000', '3978     ', 'PC ARAE', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('93.548-350', '3978     ', 'R ARAGUAIA', 'MAUA                          ');
INSERT INTO cd_cep_br VALUES ('93.548-400', '3978     ', 'R ARAPEI', 'MAUA                          ');
INSERT INTO cd_cep_br VALUES ('93.548-390', '3978     ', 'R ARAPONGA', 'MAUA                          ');
INSERT INTO cd_cep_br VALUES ('93.548-530', '3978     ', 'R ARAPUA', 'MAUA                          ');
INSERT INTO cd_cep_br VALUES ('93.534-220', '3978     ', 'R ARARANGUA', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('93.525-030', '3978     ', 'R ARARAS, DAS', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('93.310-350', '3978     ', 'R ARARIBOIA', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('93.548-420', '3978     ', 'R ARARUAMA', 'MAUA                          ');
INSERT INTO cd_cep_br VALUES ('93.537-300', '3978     ', 'R ARATIBA', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('93.320-480', '3978     ', 'R ARATIMBO', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('93.347-010', '3978     ', 'R ARAUCARIAS, DAS', 'B SAUDE                       ');
INSERT INTO cd_cep_br VALUES ('93.520-110', '3978     ', 'R ARAUJO VIANA', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('93.334-000', '3978     ', 'R ARAXA', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('93.347-145', '3978     ', 'R ARCINO QUARESMA DA SILVA', 'B SAUDE                       ');
INSERT INTO cd_cep_br VALUES ('93.346-400', '3978     ', 'R ARGELIA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('93.546-310', '3978     ', 'R ARGENTINA', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('91.510-421', '3980     ', 'BC RUA VOLTA DA COBRA', 'C A BORGES                    ');
INSERT INTO cd_cep_br VALUES ('91.530-210', '3980     ', 'R RUBEM ANTONIO DA SILVA', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('91.790-480', '3980     ', 'R RUBEM PEREIRA TORELLY', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.240-310', '3980     ', 'R RUBEN BERTA', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.510-690', '3980     ', 'R REVERENDO ORLANDO BAPTISTA', 'VL J PESSOA                   ');
INSERT INTO cd_cep_br VALUES ('91.520-400', '3980     ', 'R REVOCATA DE MELO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('90.030-051', '3980     ', 'PC REVOLUCAO FARROUPILHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('91.120-280', '3980     ', 'R REZENDE COSTA', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('90.010-270', '3980     ', 'R RIACHUELO- ATE 1133 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('90.010-272', '3980     ', 'R RIACHUELO- ATE 1134 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('90.010-271', '3980     ', 'R RIACHUELO- DE 1135 AO FIM - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('90.010-273', '3980     ', 'R RIACHUELO- DE 1136 AO FIM - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('90.110-320', '3980     ', 'R RIBEIRO CANCELA', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('91.720-400', '3980     ', 'R RIBEIRO TACQUES', 'TERESOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('91.040-280', '3980     ', 'R RICALDE MARQUES', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('91.250-245', '3980     ', 'R RICARDO DOMINGUES', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.790-005', '3980     ', 'AV RICARDO LEONIDAS RIBAS', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.360-330', '3980     ', 'TV RINALDO SELBACH', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('91.760-670', '3980     ', 'R RINCAO', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('91.787-380', '3980     ', 'EST RINCAO, DO', 'B VELHO                       ');
INSERT INTO cd_cep_br VALUES ('90.850-370', '3980     ', 'R RIO BRANCO', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.570-090', '3980     ', 'R RIO BRANCO', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.570-340', '3980     ', 'R RIO DO SUL', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.380-260', '3980     ', 'R RIO DOS FRADES', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('91.712-802', '3980     ', 'R RIO DOS SINOS', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('90.230-230', '3980     ', 'AV RIO GRANDE', 'NAVEGANTES                    ');
INSERT INTO cd_cep_br VALUES ('90.680-020', '3980     ', 'TV RIO GRANDE', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('91.750-111', '3980     ', 'R RIO GRANDE', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('91.570-330', '3980     ', 'R RIO NEGRO', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('90.520-430', '3980     ', 'R RIO PARDO', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('91.030-220', '3980     ', 'AV RIO SAO GONCALO', 'S M GORETTI                   ');
INSERT INTO cd_cep_br VALUES ('90.830-100', '3980     ', 'BC RIO TEJO, DO', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('90.680-530', '3980     ', 'R RITA BAREM', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('91.530-370', '3980     ', 'R RIVADAVIA CORREIA', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('90.670-160', '3980     ', 'R RIVEIRA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('91.450-410', '3980     ', 'R ROBERTO BRINCO', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.740-420', '3980     ', 'R ROBERTO DA SILVA', 'CAVALHADA                     ');
INSERT INTO cd_cep_br VALUES ('91.740-430', '3980     ', 'R ROBERTO OSORIO JUNIOR', 'CAVALHADA                     ');
INSERT INTO cd_cep_br VALUES ('91.570-620', '3980     ', 'R ROCA SALES', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.110-390', '3980     ', 'AV ROCCO ALOISE', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('90.680-250', '3980     ', 'R ROCHA PITA', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('90.620-290', '3980     ', 'R ROCHA POMBO', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('90.035-006', '3980     ', 'R RAMIRO BARCELOS- DE 1003 A 2001 - LADO IMPAR', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('90.035-003', '3980     ', 'R RAMIRO BARCELOS- DE 2002 AO FIM - LADO PAR', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('90.035-007', '3980     ', 'R RAMIRO BARCELOS- DE 2003 AO FIM - LADO IMPAR', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('91.340-270', '3980     ', 'R RAMIS GALVAO', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('90.245-480', '3980     ', 'R RAPHAEL PANDOLFO', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('91.780-810', '3980     ', 'R RAUL BOPP', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('91.270-580', '3980     ', 'R RAUL CAUDURO', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.030-210', '3980     ', 'PC RAUL FERNANDO ZENI', 'S M GORETTI                   ');
INSERT INTO cd_cep_br VALUES ('90.040-090', '3980     ', 'PC RAUL PILLA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('90.660-200', '3980     ', 'R RAUL POMPEIA', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('90.690-260', '3980     ', 'PC RAYMUNDO SCHERER', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('91.210-180', '3980     ', 'PC RBS', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.750-640', '3980     ', 'R L (VL MONTE CRISTO)', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('91.710-201', '3980     ', 'R L (VL NS DA GLORIA)', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('90.810-041', '3980     ', 'BC L (VL NS DAS GRACAS)', 'CRISTAL                       ');
INSERT INTO cd_cep_br VALUES ('90.245-330', '3980     ', 'R L (VL OPERARIA)', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('90.610-130', '3980     ', 'R L (VL S JUDAS TADEU)', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('91.910-110', '3980     ', 'R L (VL S VICENTE MARTIR)', 'CAMAQUA                       ');
INSERT INTO cd_cep_br VALUES ('91.160-460', '3980     ', 'R L (VL STA ROSA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('90.820-360', '3980     ', 'BC L (VL URSA MAIOR)', 'CRISTAL                       ');
INSERT INTO cd_cep_br VALUES ('91.790-131', '3980     ', 'AC L-DOIS (NUCLEO ESPERANCA)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.160-461', '3980     ', 'AC L-DOIS (VL N SANTA ROSA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.790-132', '3980     ', 'AC L-UM (NUCLEO ESPERANCA)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.160-462', '3980     ', 'AC L-UM (VL N SANTA ROSA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.050-040', '3980     ', 'AV LA PAZ', 'JD LINDOIA                    ');
INSERT INTO cd_cep_br VALUES ('90.670-040', '3980     ', 'R LA PLATA', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('90.520-270', '3980     ', 'TV JUNDIAI', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('91.510-560', '3980     ', 'R JUPITER', 'VL J PESSOA                   ');
INSERT INTO cd_cep_br VALUES ('91.040-220', '3980     ', 'R JURUA', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('91.530-610', '3980     ', 'R PROFESSORA LUIZINHA WIEDMANN BORGES FORTES', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('91.760-051', '3980     ', 'PC SENADOR ALBERTO PASQUALINI', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('90.480-180', '3980     ', 'R SENADOR ANNIBAL DI PRIMIO BECK', 'BOA VISTA                     ');
INSERT INTO cd_cep_br VALUES ('91.220-480', '3980     ', 'AV SENADOR DANIEL KRIEGER', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('90.010-221', '3980     ', 'AV SENADOR SALGADO FILHO- LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('90.010-220', '3980     ', 'AV SENADOR SALGADO FILHO- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('90.690-140', '3980     ', 'AV SENADOR TARSO DUTRA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('91.710-460', '3980     ', 'R SENADOR TEOTONIO VILELA', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('91.370-270', '3980     ', 'R SENEGAL', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('91.140-380', '3980     ', 'R SENHOR DO BOM FIM', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('90.020-180', '3980     ', 'R SENHOR DOS PASSOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.410-003', '3978     ', 'R BENTO GONCALVES- DE 1701/1702 A 2099/2100', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.510-000', '3978     ', 'R BENTO GONCALVES- DE 2101/2102 A 2499/2500', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.510-001', '3978     ', 'R BENTO GONCALVES- DE 2501/2502 A 2949/2950', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.520-000', '3978     ', 'R BENTO GONCALVES- DE 2951/2952 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.315-310', '3978     ', 'R BENTO MANOEL', 'OPERARIO                      ');
INSERT INTO cd_cep_br VALUES ('93.542-240', '3978     ', 'R BERLIM', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.530-250', '3978     ', 'R BERNARDO DEJALMO LUDWIG', 'VL DIHEL                      ');
INSERT INTO cd_cep_br VALUES ('93.542-510', '3978     ', 'R BERTHOLDO DIETER', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.415-280', '3978     ', 'R BERTOLDO RECH', 'RONDONIA                      ');
INSERT INTO cd_cep_br VALUES ('93.540-620', '3978     ', 'R BISPO DOM SEBASTIAO DIAS LARANJEIRA', 'H VELHO                       ');
INSERT INTO cd_cep_br VALUES ('93.415-150', '3978     ', 'R BLUMENAU', 'O BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('93.420-533', '3978     ', 'R BOA FE', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('93.310-160', '3978     ', 'R BOA SAUDE- ATE 389/390', 'RINCAO                        ');
INSERT INTO cd_cep_br VALUES ('93.344-460', '3978     ', 'R BOA SAUDE- DE 391/392 AO FIM', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('93.420-534', '3978     ', 'R BOA VISTA', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('93.420-280', '3978     ', 'R BOGOTA', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('93.425-280', '3978     ', 'R BOLESLAU CASEMIRO KONARZWSKI', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('93.542-110', '3978     ', 'R BOLIVIA', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('91.320-290', '3980     ', 'TV SAO PEDRO', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('90.230-120', '3980     ', 'AV SAO PEDRO- ATE 0645/0646', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('90.230-121', '3980     ', 'AV SAO PEDRO- DE 0647 A 1117 LADO IMPAR', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('90.230-123', '3980     ', 'AV SAO PEDRO- DE 0648/1118 - LADO PAR', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('90.230-122', '3980     ', 'AV SAO PEDRO- DE 1119 AO FIM - LADO IMPAR', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('90.230-124', '3980     ', 'AV SAO PEDRO- DE 1120 AO FIM - LADO PAR', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('91.420-201', '3980     ', 'TV SAO PEDRO (VL NS FATIMA-DIVINEIA)', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('90.690-440', '3980     ', 'BC SAO PEDRO, DO', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('91.030-240', '3980     ', 'R SAO SALVADOR', 'S M GORETTI                   ');
INSERT INTO cd_cep_br VALUES ('90.830-420', '3980     ', 'AV SAO SEBASTIAO', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('91.910-760', '3980     ', 'R SAO SEBASTIAO DO CAI', 'CAMAQUA                       ');
INSERT INTO cd_cep_br VALUES ('91.320-300', '3980     ', 'R SAO SEPE', 'VL JARDIM                     ');
INSERT INTO cd_cep_br VALUES ('91.420-560', '3980     ', 'R SAO SIMAO', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('90.630-180', '3980     ', 'R SAO VICENTE', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('91.420-290', '3980     ', 'R SAO VICENTE DE PAULA', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('91.350-050', '3980     ', 'R SAPE', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('91.570-740', '3980     ', 'R SAPIRANGA', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.130-450', '3980     ', 'AV SARANDI', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.040-140', '3980     ', 'R SARAPUI', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('91.530-640', '3980     ', 'R SARGENTO EXPEDICIONARIO GERALDO SANTANA', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('90.520-480', '3980     ', 'VLA SAO BRAZ', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('91.787-740', '3980     ', 'EST SAO CAETANO', 'LAMI                          ');
INSERT INTO cd_cep_br VALUES ('91.720-420', '3980     ', 'PC SAO CAETANO', 'TERESOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('91.560-240', '3980     ', 'PC SAO CARLOS', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('90.220-121', '3980     ', 'R SAO CARLOS- LADO IMPAR', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('90.220-120', '3980     ', 'R SAO CARLOS- LADO PAR', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('91.570-320', '3980     ', 'R SAO CRISPIN', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('90.850-390', '3980     ', 'R SAO CRISTIANO', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('90.840-140', '3980     ', 'TV SAO DAMIAO', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.420-270', '3980     ', 'R SAO DOMINGOS', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('91.420-280', '3980     ', 'R SAO FELIPE', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('91.550-250', '3980     ', 'EST SAO FRANCISCO', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.550-260', '3980     ', 'R SAO FRANCISCO', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('90.620-070', '3980     ', 'R SAO FRANCISCO', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('90.550-080', '3980     ', 'R SAO FRANCISCO DA CALIFORNIA', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('90.640-080', '3980     ', 'R SAO FRANCISCO DE ASSIS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('91.240-530', '3980     ', 'R SAO FRANCISCO DE ASSIS (VL DAVI CANABARRO )', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.320-280', '3980     ', 'R SAO GABRIEL', 'VL JARDIM                     ');
INSERT INTO cd_cep_br VALUES ('90.230-280', '3980     ', 'PC SAO GERALDO', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('91.520-650', '3980     ', 'R SAO GUILHERME', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('91.520-660', '3980     ', 'TV SAO GUILHERME', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('90.520-320', '3980     ', 'TV SAO JACO', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('90.520-490', '3980     ', 'R SAO JERONIMO', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('91.510-360', '3980     ', 'TV SAO JOAO', 'C A BORGES                    ');
INSERT INTO cd_cep_br VALUES ('90.230-050', '3980     ', 'PC SAO JOAO', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('91.520-560', '3980     ', 'TV SAO JOAO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('91.520-211', '3980     ', 'R SAO JOAO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('90.870-060', '3980     ', 'BC SAO JOAQUIM', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('90.870-070', '3980     ', 'R SAO JOAQUIM', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('91.450-130', '3980     ', 'R SAO JORGE', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('90.240-190', '3980     ', 'R SAO JORGE', 'NAVEGANTES                    ');
INSERT INTO cd_cep_br VALUES ('91.510-320', '3980     ', 'R SAO JORGE', 'C A BORGES                    ');
INSERT INTO cd_cep_br VALUES ('90.240-200', '3980     ', 'TV SAO JOSE', 'NAVEGANTES                    ');
INSERT INTO cd_cep_br VALUES ('91.520-470', '3980     ', 'R SAO JOSE (VL S JOSE COMUNITARIA)', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('91.712-052', '3980     ', 'AV SAO JOSE DO NORTE', 'B VELHO                       ');
INSERT INTO cd_cep_br VALUES ('91.420-140', '3980     ', 'R M (VL FATIMA-PINTO)', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('91.360-120', '3980     ', 'TV M (VL IPIRANGA)', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('91.712-420', '3980     ', 'R M (VL JD RENASCENCA)', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('91.750-540', '3980     ', 'R M (VL MONTE CRISTO)', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('91.750-650', '3980     ', 'BC M (VL MONTE CRISTO)', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('91.160-180', '3980     ', 'R M (VL N STA ROSA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.120-091', '3980     ', 'AC M (VL NOVA BRASILIA)', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.140-330', '3980     ', 'R M (VL NS APARECIDA)', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.710-241', '3980     ', 'R M (VL NS DA GLORIA)', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('90.810-025', '3980     ', 'BC M (VL NS DAS GRACAS)', 'CRISTAL                       ');
INSERT INTO cd_cep_br VALUES ('90.610-140', '3980     ', 'R M (VL S JUDAS TADEU)', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('91.910-120', '3980     ', 'R M (VL S VICENTE MARTIR)', 'CAMAQUA                       ');
INSERT INTO cd_cep_br VALUES ('90.820-370', '3980     ', 'BC M (VL URSA MAIOR)', 'CRISTAL                       ');
INSERT INTO cd_cep_br VALUES ('91.420-010', '3980     ', 'BC QUATRO (VL BOM JESUS)', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('91.750-103', '3980     ', 'BC QUATRO (VL CAMPO NOVO)', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('91.712-012', '3980     ', 'BC QUATRO (VL CANUDOS)', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('91.790-202', '3980     ', 'AC QUATRO (VL CASTELO)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.250-250', '3980     ', 'R QUATORZE (VL B FLORES)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.712-102', '3980     ', 'BC QUATORZE (VL EMBRATEL)', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('91.550-340', '3980     ', 'R QUATORZE (VL MAPA II)', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.420-742', '3980     ', 'R QUATORZE (VL MATO SAMPAIO)', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('91.710-212', '3980     ', 'BC QUATORZE (VL NS DA GLORIA)', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('90.830-563', '3980     ', 'BC QUATORZE (VL ORFANOTROFIO II)', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('91.560-670', '3980     ', 'AC QUATORZE (VL SAO CARLOS)', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('90.880-564', '3980     ', 'BC QUATORZE (VL TRONCO I)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.120-031', '3980     ', 'AC QUATORZE A (VL N BRASILIA)', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.720-190', '3980     ', 'R ALVES TORRES', 'TERESOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('91.787-592', '3980     ', 'R ALVINO BERNARDES', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('91.550-020', '3980     ', 'R ALVORADA', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.320-160', '3980     ', 'R ALDROVANDO LEAO', 'VL JARDIM                     ');
INSERT INTO cd_cep_br VALUES ('90.460-100', '3980     ', 'AV ALEGRETE', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('91.330-680', '3980     ', 'VLA ALEGRIA, DA', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('91.170-591', '3980     ', 'BC ALEGRIA, DA', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.520-621', '3980     ', 'R ALEIXO GARCIA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('91.340-010', '3980     ', 'PRQ ALEMANHA', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('91.540-160', '3980     ', 'R ALEXANDRE CAMAQUA', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.420-360', '3980     ', 'R ALEXANDRE HERCULANO', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('91.225-090', '3980     ', 'AV ALEXANDRE LUIZ', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.225-300', '3980     ', 'BC ALEXANDRE LUIZ', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('90.680-550', '3980     ', 'R ALEXANDRE SNELL', 'C A BORGES                    ');
INSERT INTO cd_cep_br VALUES ('90.245-040', '3980     ', 'R ALEXANDRE WAGNER', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('90.160-030', '3980     ', 'TV ALEXANDRINO DE ALENCAR', 'AZENHA                        ');
INSERT INTO cd_cep_br VALUES ('91.330-110', '3980     ', 'R ALFA', 'T FIGUEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('90.010-150', '3980     ', 'PC ALFANDEGA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('91.450-180', '3980     ', 'R ALFAZEMA', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.360-340', '3980     ', 'PC ALFRED SEHBE', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('90.880-340', '3980     ', 'TV ALFREDO COSTA', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('91.260-240', '3980     ', 'AV RACHEL WOLFRID', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('90.850-080', '3980     ', 'R RADIO E TV GAUCHA', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.750-670', '3980     ', 'R RAFAEL CELARO MORELATTO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('91.530-620', '3980     ', 'R RAFAEL CLARK', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('90.110-310', '3980     ', 'R RAFAEL SAADI', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('91.340-440', '3980     ', 'AL RAIMUNDO CORREA', 'BOA VISTA                     ');
INSERT INTO cd_cep_br VALUES ('91.712-140', '3980     ', 'R RAIMUNDO PEREIRA FRAGA', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('91.510-670', '3980     ', 'R RAMALHETE', 'VL J PESSOA                   ');
INSERT INTO cd_cep_br VALUES ('90.035-000', '3980     ', 'R RAMIRO BARCELOS- ATE 0486 - LADO PAR', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('90.035-004', '3980     ', 'R RAMIRO BARCELOS- ATE 0487 - LADO IMPAR', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('90.035-001', '3980     ', 'R RAMIRO BARCELOS- DE 0488 A 1000 - LADO PAR', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('90.035-005', '3980     ', 'R RAMIRO BARCELOS- DE 0489 A 1001 - LADO IMPAR', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('90.035-002', '3980     ', 'R RAMIRO BARCELOS- DE 1002 A 2000 - LADO PAR', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('91.550-280', '3980     ', 'R QUATRO (VL SAO FRANCISCO)', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.520-471', '3980     ', 'BC QUATRO (VL SAO JOSE COMUNITARIA)', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('90.610-032', '3980     ', 'AC QUATRO (VL SAO PEDRO)', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('91.910-121', '3980     ', 'R QUATRO (VL SAO VICENTE MARTIR)', 'CAMAQUA                       ');
INSERT INTO cd_cep_br VALUES ('90.830-750', '3980     ', 'BC QUATRO (VL STA ANITA)', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('91.260-590', '3980     ', 'R QUATRO (VL TARSO DUTRA- ACOPAM)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.450-540', '3980     ', 'R QUATRO (VL TIJUCA)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('90.880-552', '3980     ', 'BC QUATRO (VL TRONCO I)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('90.843-465', '3980     ', 'R QUATRO (VL TRONCO II)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.520-390', '3980     ', 'TV QUATRO (VL VARGAS)', 'C A BORGES                    ');
INSERT INTO cd_cep_br VALUES ('90.040-450', '3980     ', 'BC QUATRO (ZERO HORA)', 'AZENHA                        ');
INSERT INTO cd_cep_br VALUES ('91.120-603', '3980     ', 'AC QUATRO B (VL N BRASILIA)', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.510-591', '3980     ', 'TV QUATRO CAMPO DA TUCA', 'VL J PESSOA                   ');
INSERT INTO cd_cep_br VALUES ('90.150-010', '3980     ', 'R QUATRO JACOS', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('91.550-580', '3980     ', 'R QUERENCIA', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.710-320', '3980     ', 'R QUERUBIM COSTA', 'C A BORGES                    ');
INSERT INTO cd_cep_br VALUES ('90.090-340', '3980     ', 'IA QUILOMBO, DO', 'ARQUIPELAGO                   ');
INSERT INTO cd_cep_br VALUES ('90.220-050', '3980     ', 'R QUINTINO BANDEIRA', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('90.440-051', '3980     ', 'R QUINTINO BOCAIUVA- LADO IMPAR', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('90.440-050', '3980     ', 'R QUINTINO BOCAIUVA- LADO PAR', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('91.787-758', '3980     ', 'BC QUINZE(EST. JOAO OLIVEIRA REMIAO)', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.450-690', '3980     ', 'AC QUINZE (CJ RES ALT PETROPOLIS)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.720-403', '3980     ', 'AC QUINZE (CJ RES CID JARDIM)', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('91.150-312', '3980     ', 'AC QUINZE (CJ RES PRES COSTA E SILVA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.250-412', '3980     ', 'AC QUINZE (CJ RES RUBEM BERTA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('90.843-432', '3980     ', 'BC QUINZE (ORFANOTROFIO II)', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('91.770-521', '3980     ', 'R QUINZE (PRQ RES ERNESTO DI PRIMIO BECK)', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('91.550-350', '3980     ', 'R QUINZE (VL MAPA II)', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.420-680', '3980     ', 'R QUINZE (VL MATO SAMPAIO)', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('91.710-221', '3980     ', 'BC QUINZE (VL NS DA GLORIA)', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('90.880-570', '3980     ', 'BC QUINZE (VL TRONCO I)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.120-604', '3980     ', 'AC QUINZE A (VL N BRASILIA)', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('90.050-040', '3980     ', 'R JOSE HONORATO DOS SANTOS', 'AZENHA                        ');
INSERT INTO cd_cep_br VALUES ('91.120-010', '3980     ', 'R JOSE HUBERTO BRONCA', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.780-240', '3980     ', 'R JOSE INACIO', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('91.110-470', '3980     ', 'R JOSE INACIO DA CUNHA', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.120-140', '3980     ', 'PC JOSE JOAQUIM MAIA', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.060-340', '3980     ', 'R JOSE JULIANO', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('91.760-470', '3980     ', 'R JOSE KANAN ARANHA', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('91.750-420', '3980     ', 'R JOSE KNIJNIK', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('91.210-100', '3980     ', 'R JOSE LEONARDI', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('90.840-660', '3980     ', 'R JOSE LINO AVALLONE', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.540-270', '3980     ', 'R JOSE LOIDE KOLLING', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('90.010-490', '3980     ', 'VD JOSE LOUREIRO DA SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('91.230-340', '3980     ', 'R JOSE LOURENCO CORDEIRO', 'P PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('90.250-470', '3980     ', 'R JOSE LUIZ PEREZ GARCIA', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('91.790-690', '3980     ', 'R JOSE LUIZ TAVARES FLORES SOARES', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('90.200-140', '3980     ', 'AV JOSE LUTZENBERGER', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('91.740-030', '3980     ', 'BC B(AV VICENTE MONTEGGIA)', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('91.755-340', '3980     ', 'R B(BC ADELAR)', 'HIPICA                        ');
INSERT INTO cd_cep_br VALUES ('91.170-201', '3980     ', 'BC B(BC MAIAS)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.510-790', '3980     ', 'R B(CAMPO DA TUCA)', 'VL J PESSOA                   ');
INSERT INTO cd_cep_br VALUES ('91.712-101', '3980     ', 'R B(CH PERAS)', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('91.270-700', '3980     ', 'AC QUATRO (VL CH DA FUMACA III)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.450-700', '3980     ', 'BC QUATRO (VL DAS LARANJEIRAS)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.450-710', '3980     ', 'R QUATRO (VL DAS LARANJEIRAS)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('90.610-340', '3980     ', 'BC QUATRO (VL DAS PLACAS)', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('91.330-640', '3980     ', 'BC QUATRO (VL DIVINA PROVIDENCIA)', 'VL JARDIM                     ');
INSERT INTO cd_cep_br VALUES ('90.843-270', '3980     ', 'R QUATRO (VL DO BARRACAO)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('90.240-430', '3980     ', 'BC QUATRO (VL DONA TEODORA)', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('90.250-600', '3980     ', 'R QUATRO (VL ESPERANCA)', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('91.770-492', '3980     ', 'R QUATRO (VL ESPLANADA)', 'E SANTO                       ');
INSERT INTO cd_cep_br VALUES ('90.220-210', '3980     ', 'R CONDE DE PORTO ALEGRE- LADO PAR', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('91.570-070', '3980     ', 'R CONDE DO BOM FIM', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.520-040', '3980     ', 'R CONDOR', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('91.030-030', '3980     ', 'PC CONEGO CLETO BEVEGNU', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('90.090-240', '3980     ', 'IA CIPRIANO, DO', 'ARQUIPELAGO                   ');
INSERT INTO cd_cep_br VALUES ('90.480-040', '3980     ', 'R CIRCULACAO', 'BOA VISTA                     ');
INSERT INTO cd_cep_br VALUES ('91.320-380', '3980     ', 'BC CIRCULAR', 'VL JARDIM                     ');
INSERT INTO cd_cep_br VALUES ('91.320-181', '3980     ', 'AV CIRCULAR- LADO IMPAR', 'VL JARDIM                     ');
INSERT INTO cd_cep_br VALUES ('91.320-180', '3980     ', 'AV CIRCULAR- LADO PAR', 'VL JARDIM                     ');
INSERT INTO cd_cep_br VALUES ('91.770-200', '3980     ', 'R CIRILO LEITE TORRES', 'E SANTO                       ');
INSERT INTO cd_cep_br VALUES ('91.770-210', '3980     ', 'R CIRINO PRUNES', 'E SANTO                       ');
INSERT INTO cd_cep_br VALUES ('91.790-260', '3980     ', 'AC CIRIO AMARAL DE OLIVEIRA', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('90.470-020', '3980     ', 'R CIRO GAVIAO', 'BELA VISTA                    ');
INSERT INTO cd_cep_br VALUES ('90.250-320', '3980     ', 'R CIRO VAZ ALVARES', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('91.340-160', '3980     ', 'R CISNE', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('91.790-270', '3980     ', 'R CLARA NUNES', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.180-470', '3980     ', 'R CLARAO DA LUA', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.530-450', '3980     ', 'R CLARINDA ANTUNES DA SILVA BUENO', 'AGRONOMIA                     ');
INSERT INTO cd_cep_br VALUES ('90.680-370', '3980     ', 'R CLARINDA SIQUEIRA', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('91.110-280', '3980     ', 'R CLAUDIO DUBREUIL', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.210-250', '3980     ', 'R CLAUDIO MANOEL DA COSTA', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('93.490-070', '3978     ', 'R ARI BARROSO', 'L GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('93.420-080', '3978     ', 'R ARICA', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('93.534-370', '3978     ', 'R ARIZONA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('93.425-285', '3978     ', 'R ARLINDO JULIO SPINDLER', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('93.525-070', '3978     ', 'R ARLINDO PASQUALINI', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('93.425-265', '3978     ', 'R ARLINDO SILVEIRA MARTINS', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('93.540-320', '3978     ', 'R ARMINDO ANGELI', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.530-430', '3978     ', 'R ARMINDO DE MELLO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('93.415-510', '3978     ', 'R ARMINDO MACHADO', 'RONDONIA                      ');
INSERT INTO cd_cep_br VALUES ('93.320-340', '3978     ', 'R ARNALDO DOS REIS', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('93.340-620', '3978     ', 'PC ARNALDO GRIN', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('93.315-300', '3978     ', 'R ARNALDO HARRY FLECK', 'OPERARIO                      ');
INSERT INTO cd_cep_br VALUES ('93.546-140', '3978     ', 'R AMERICA- DE 1423/1424 AO FIM', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.537-190', '3978     ', 'R AMERICO VESPUCIO', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('93.346-451', '3978     ', 'R AMETISTA (ALBINO KIELING)', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('93.546-231', '3978     ', 'R ANA MARCAL RAMOS', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.320-550', '3978     ', 'R ANA NERY', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('93.544-410', '3978     ', 'R ANA TERRA', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.425-371', '3978     ', 'R ANACLETO ROSA', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.530-210', '3978     ', 'R ANAROLINO RODRIGUES DA SILVA', 'VL DIHEL                      ');
INSERT INTO cd_cep_br VALUES ('93.534-270', '3978     ', 'R ANCHIETA', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('93.546-021', '3978     ', 'R ANDARAI', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.315-110', '3978     ', 'R ANDRADAS, DOS- ATE 112/113', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('93.310-360', '3978     ', 'R ANDRADAS, DOS- DE 114/115 AO FIM', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('93.520-050', '3978     ', 'R ANDRADE E SILVA', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('93.520-560', '3978     ', 'R ANDRADE NEVES', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('93.510-240', '3978     ', 'R ANDRE BARRETTA GRAFF', 'H VELHO                       ');
INSERT INTO cd_cep_br VALUES ('93.490-470', '3978     ', 'EST ANDRE HAUBERT', 'L GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('93.320-530', '3978     ', 'R ANDRE P. REBOUCAS', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('93.530-591', '3978     ', 'R ANECI CORREA', 'VL DIHEL                      ');
INSERT INTO cd_cep_br VALUES ('93.490-060', '3978     ', 'R ANGELICA DE JESUS', 'L GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('93.490-190', '3978     ', 'R ANGELICA PETEFFI', 'L GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('93.542-540', '3978     ', 'R ANGELO PROVENZANO', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.334-240', '3978     ', 'R ANGICO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('93.537-240', '3978     ', 'R ANGRA DOS REIS', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('93.520-640', '3978     ', 'R ANITA GARIBALDI', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('93.347-170', '3978     ', 'R ANSELMO DA SILVA CORDOVA', 'B SAUDE                       ');
INSERT INTO cd_cep_br VALUES ('93.336-300', '3978     ', 'R ANTENOR GREFF CABRAL', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('93.420-530', '3978     ', 'R ANTIGA LAGOA', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('93.546-030', '3978     ', 'R ANTILHAS', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.534-230', '3978     ', 'R ANTONINA', 'H VELHO                       ');
INSERT INTO cd_cep_br VALUES ('93.537-450', '3978     ', 'PC ANTONIO ALBINO POHREN', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.420-510', '3978     ', 'R ANTONIO ALEXANDRE DA SILVA', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('93.315-170', '3978     ', 'R ANTONIO AUGUSTO DE LIMA', 'OPERARIO                      ');
INSERT INTO cd_cep_br VALUES ('93.310-090', '3978     ', 'R ANTONIO CUNHA', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('93.334-110', '3978     ', 'R ANTONIO JOSE CAVASOTTO', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('93.530-160', '3978     ', 'R ANTONIO LAZARETTI', 'VL DIHEL                      ');
INSERT INTO cd_cep_br VALUES ('93.415-020', '3978     ', 'R ANTONIO PRADO', 'O BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('93.425-090', '3978     ', 'R ANTONIO ROBERTO KROEFF', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('93.548-260', '3978     ', 'R APARADOS DA SERRA', 'MAUA                          ');
INSERT INTO cd_cep_br VALUES ('93.548-380', '3978     ', 'PC ALEONCIO DA VEIGA', 'MAUA                          ');
INSERT INTO cd_cep_br VALUES ('93.530-582', '3978     ', 'R ALFA', 'VL DIHEL                      ');
INSERT INTO cd_cep_br VALUES ('93.425-270', '3978     ', 'R ALFONSO REINALDO PILGER', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('91.560-340', '3980     ', 'R BANDEIRA,DA(VL S JOSE COMUNITARIA)', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('91.570-581', '3980     ', 'R BANDEIRANTES(LOMBA DO PINHEIRO)', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.560-350', '3980     ', 'TV BANDEIRANTES, DOS', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('91.140-010', '3980     ', 'R BANGU', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.330-570', '3980     ', 'R BARAO DE BAGE', 'VL JARDIM                     ');
INSERT INTO cd_cep_br VALUES ('91.040-300', '3980     ', 'R BARAO DE ITAQUI', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('90.570-090', '3980     ', 'R BARAO DE SANTO ANGELO', 'M VENTO                       ');
INSERT INTO cd_cep_br VALUES ('90.160-150', '3980     ', 'R BARAO DE TEFFE', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('91.030-380', '3980     ', 'R BARAO DE TRAMANDAI', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('90.450-090', '3980     ', 'R BARAO DE UBA', 'BELA VISTA                    ');
INSERT INTO cd_cep_br VALUES ('90.670-000', '3980     ', 'R BARAO DO AMAZONAS- ATE 0668 - LADO PAR', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('90.670-003', '3980     ', 'R BARAO DO AMAZONAS- ATE 0669 - LADO IMPAR', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('90.670-001', '3980     ', 'R BARAO DO AMAZONAS- DE 0670 A 1298 - LADO PAR', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('90.670-004', '3980     ', 'R BARAO DO AMAZONAS- DE 0671 A 1299 - LADO IMPAR', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('90.010-010', '3980     ', 'TV ARAUJO RIBEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('90.040-010', '3980     ', 'LRG ARCHYMEDES FORTINI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('91.040-020', '3980     ', 'PC ARCO VERDE', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('91.570-570', '3980     ', 'R ARCO-IRIS', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.050-120', '3980     ', 'R AREQUIPA', 'JD LINDOIA                    ');
INSERT INTO cd_cep_br VALUES ('91.370-120', '3980     ', 'R ARGELIA', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('93.334-020', '3978     ', 'R ALVICIO LUIZ KLASER', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('93.546-530', '3978     ', 'R ALVORADA', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.348-580', '3978     ', 'R ALZEMIRO ANTONIO ALVES DA SILVA', 'RINCAO                        ');
INSERT INTO cd_cep_br VALUES ('93.530-510', '3978     ', 'PC ALZIRA KINAST', 'VL DIHEL                      ');
INSERT INTO cd_cep_br VALUES ('93.534-380', '3978     ', 'R AMADEU AMARAL', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('93.544-310', '3978     ', 'R AMALIE THON', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.534-340', '3978     ', 'R AMANTINO ANTONIO PETEFFI', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('93.410-480', '3978     ', 'R AMAPA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('93.330-340', '3978     ', 'R AMARANTE', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('93.544-040', '3978     ', 'R AMATI', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('91.793-470', '3980     ', 'AC B- SQ3 (VL N RESTINGA - 3 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.793-010', '3980     ', 'AC B- SQ4 (VL N RESTINGA - 1 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.793-480', '3980     ', 'AC B- SQ4 (VL N RESTINGA - 3 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.792-710', '3980     ', 'AC B- SQ5 (VL N RESTINGA - 1 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.793-430', '3980     ', 'AC B- SQ5 (VL N RESTINGA - 3 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.793-440', '3980     ', 'AC B- SQ6 (VL N RESTINGA - 3 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.540-020', '3980     ', 'R BAGRONOMIA', 'AGRONOMIA                     ');
INSERT INTO cd_cep_br VALUES ('91.755-350', '3980     ', 'R B DOIS(BC DO ADELAR)', 'HIPICA                        ');
INSERT INTO cd_cep_br VALUES ('91.230-760', '3980     ', 'AC B DOIS(JD PASSO DAS PEDRAS)', 'P PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('91.330-800', '3980     ', 'BC B DOIS(VL MIRIM II)', 'VL JARDIM                     ');
INSERT INTO cd_cep_br VALUES ('91.510-391', '3980     ', 'TV B-DOIS(VL S MIGUEL)', 'C A BORGES                    ');
INSERT INTO cd_cep_br VALUES ('91.230-511', '3980     ', 'AC B-QUATRO(JD PASSO DAS PEDRAS II)', 'P PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('91.230-512', '3980     ', 'AC B-TRES(JD PASSO DAS PEDRAS)', 'P PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('91.220-660', '3980     ', 'BC B-UM(ADOLFO SILVA)', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.170-681', '3980     ', 'R B-UM(AV BERNARDINO S. AMORIM)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.510-221', '3980     ', 'R B-UM(CH BOMBEIROS)', 'C A BORGES                    ');
INSERT INTO cd_cep_br VALUES ('91.230-710', '3980     ', 'BC B-UM(JD PASSOS DAS PEDRAS II)', 'P PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('93.330-460', '3978     ', 'R BOM FIM', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('93.415-030', '3978     ', 'R BOM JESUS', 'O BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('93.420-535', '3978     ', 'R BOM PASTOR', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('93.542-070', '3978     ', 'R BOM PRINCIPIO', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.540-160', '3978     ', 'R BOM RETIRO', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.530-511', '3978     ', 'R BOMBEIROS, DOS', 'VL DIHEL                      ');
INSERT INTO cd_cep_br VALUES ('93.540-011', '3978     ', 'PC BONIFACIO MARTINS MOURA', 'H VELHO                       ');
INSERT INTO cd_cep_br VALUES ('93.310-280', '3978     ', 'R BORGES DE MEDEIROS', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('93.540-110', '3978     ', 'R AVELINO WICHMANN', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.537-320', '3978     ', 'R AVENCAS', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('93.340-360', '3978     ', 'R AVRIS', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('93.352-440', '3978     ', 'R AZALEIAS, DAS', 'VL DIHEL                      ');
INSERT INTO cd_cep_br VALUES ('93.320-610', '3978     ', 'R BABACU', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('93.410-220', '3978     ', 'R BAGE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.415-390', '3978     ', 'R BAHIA', 'RONDONIA                      ');
INSERT INTO cd_cep_br VALUES ('93.415-550', '3978     ', 'R BALDUINO MICHEL', 'RONDONIA                      ');
INSERT INTO cd_cep_br VALUES ('93.530-590', '3978     ', 'R BALTIMORE', 'VL DIHEL                      ');
INSERT INTO cd_cep_br VALUES ('93.544-050', '3978     ', 'R BALZAC', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.352-450', '3978     ', 'R BAMBUS, DOS', 'VL DIHEL                      ');
INSERT INTO cd_cep_br VALUES ('93.546-550', '3978     ', 'R BANANAL', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.510-140', '3978     ', 'PC BANDEIRA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.344-280', '3978     ', 'R BARAO DE BAGE', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('93.340-230', '3978     ', 'R BARAO DE CAMBAI', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('93.344-270', '3978     ', 'R BARAO DE CERRO LARGO', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('93.344-260', '3978     ', 'R BARAO DE COTEGIPE', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('93.344-210', '3978     ', 'R BARAO DE GRAVATAI', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('93.540-080', '3978     ', 'R BARAO DE GUAIBA', 'H VELHO                       ');
INSERT INTO cd_cep_br VALUES ('93.415-600', '3978     ', 'R BARAO DE ITAPEVI', 'RONDONIA                      ');
INSERT INTO cd_cep_br VALUES ('93.344-200', '3978     ', 'R BARAO DE ITAQUI', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('93.315-330', '3978     ', 'R BARAO DE RIO BRANCO', 'OPERARIO                      ');
INSERT INTO cd_cep_br VALUES ('93.540-050', '3978     ', 'R BARAO DE SANTO ANGELO', 'H VELHO                       ');
INSERT INTO cd_cep_br VALUES ('93.540-040', '3978     ', 'R BARAO DE TRAMANDAI', 'H VELHO                       ');
INSERT INTO cd_cep_br VALUES ('93.344-220', '3978     ', 'R BARAO DE UBA', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('93.344-250', '3978     ', 'R BARAO DO AMAZONAS', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('93.540-030', '3978     ', 'R BARAO HOMEM DE MELLO', 'H VELHO                       ');
INSERT INTO cd_cep_br VALUES ('93.544-060', '3978     ', 'R BARBACENA', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.425-372', '3978     ', 'R BARCELONA', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.530-585', '3978     ', 'R BARILOCHE', 'VL DIHEL                      ');
INSERT INTO cd_cep_br VALUES ('93.546-510', '3978     ', 'R BARRACAO', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.315-490', '3978     ', 'R BARROS CASSAL', 'OPERARIO                      ');
INSERT INTO cd_cep_br VALUES ('93.542-000', '3978     ', 'R BARTOLOMEU DE GUSMAO- ATE 1199/1200', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.546-000', '3978     ', 'R BARTOLOMEU DE GUSMAO- DE 1201/1202 AO FIM', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.540-180', '3978     ', 'R BAURU', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.420-531', '3978     ', 'R BEIRA LAGO', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('93.344-240', '3978     ', 'R BELA VISTA', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('93.410-410', '3978     ', 'R BELEM DO PARA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('93.544-580', '3978     ', 'R ARNO ADALBERTO BOHN', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.542-560', '3978     ', 'R ARNO EDWIN SCHALY', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.537-070', '3978     ', 'R ARNO FLECK', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('93.351-010', '3978     ', 'R AROEIRAS, DAS', 'ROSELANDIA                    ');
INSERT INTO cd_cep_br VALUES ('93.546-551', '3978     ', 'R ARPA (OROZIMBO CORREA MENDES)', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.344-050', '3978     ', 'R ARROIO DO MEIO', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('93.548-170', '3978     ', 'R ARROIO GRANDE', 'MAUA                          ');
INSERT INTO cd_cep_br VALUES ('93.415-540', '3978     ', 'R ARTHUR HAAS', 'RONDONIA                      ');
INSERT INTO cd_cep_br VALUES ('93.310-010', '3978     ', 'R ARTHUR HACK', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.542-530', '3978     ', 'R ARTHUR KLEIN', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('91.030-400', '3980     ', 'R BRITO PEIXOTO', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('91.210-010', '3980     ', 'R BRUNO KIEFER', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('90.230-250', '3980     ', 'R BUARQUE DE MACEDO', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('90.670-130', '3980     ', 'R BUENOS AIRES', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('90.090-030', '3980     ', 'R BUGRES(ILHA DA PINTADA)', 'ARQUIPELAGO                   ');
INSERT INTO cd_cep_br VALUES ('91.530-020', '3980     ', 'R BURGUESES, DOS', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('90.630-030', '3980     ', 'PC BURI', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('91.130-530', '3980     ', 'PC BURITI', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.900-170', '3980     ', 'R BURUM', 'VL ASSUNCAO                   ');
INSERT INTO cd_cep_br VALUES ('91.330-400', '3980     ', 'R BUTANTA', 'CH PEDRAS                     ');
INSERT INTO cd_cep_br VALUES ('91.230-010', '3980     ', 'TV BUTIA', 'P PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('90.820-150', '3980     ', 'R BUTUI', 'CRISTAL                       ');
INSERT INTO cd_cep_br VALUES ('91.220-590', '3980     ', 'BC C(ADOLFO SILVA)', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.790-015', '3980     ', 'BC C(AV IGNES E. FAGUNDES)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.740-040', '3980     ', 'BC C(AV VICENTE MONTEGIA)', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('91.510-450', '3980     ', 'R C(CAMPO DA TUCA)', 'VL J PESSOA                   ');
INSERT INTO cd_cep_br VALUES ('91.510-285', '3980     ', 'R C(CHACARA DOS BOMBEIROS)', 'C A BORGES                    ');
INSERT INTO cd_cep_br VALUES ('93.285-150', '3971     ', 'R LUFREDINA ARAUJO GAYA', 'VL OLIMPICA                   ');
INSERT INTO cd_cep_br VALUES ('93.290-110', '3971     ', 'R LUIZ CARLOS M. NUNES', 'PRQ S INACIO                  ');
INSERT INTO cd_cep_br VALUES ('93.270-450', '3971     ', 'R LUIZ ERNESTO CAPRA', 'N ESTEIO                      ');
INSERT INTO cd_cep_br VALUES ('93.290-330', '3971     ', 'R LUIZ FRANCISCO GUIZONE', 'PRQ S INACIO                  ');
INSERT INTO cd_cep_br VALUES ('90.040-020', '3980     ', 'PC ARGENTINA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('91.160-350', '3980     ', 'R ARGENTINA FLORES DA ROSA', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.130-120', '3980     ', 'R ARI BARROSO', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('90.520-300', '3980     ', 'R ARI MARINHO', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('91.770-150', '3980     ', 'R ARI PEIXOTO MARTINS', 'E SANTO                       ');
INSERT INTO cd_cep_br VALUES ('91.130-510', '3980     ', 'R ARIOSTO VIEIRA RODRIGUES', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.350-120', '3980     ', 'R ARIOVALDO PINHEIRO', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('90.830-480', '3980     ', 'R ARIOVALDO S. JANSON', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.440-020', '3980     ', 'R ARISTIDES ROSA', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('95.080-510', '3999     ', 'R LUIZ PIZAMIGLIO', 'S LEOPOLDO                    ');
INSERT INTO cd_cep_br VALUES ('95.074-060', '3999     ', 'R LUIZ POLETTO', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('95.052-600', '3999     ', 'R LUIZ ROBERTO BUFFON', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('95.098-650', '3999     ', 'R LUIZ ROSSATTO PRIMO', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('95.084-300', '3999     ', 'R LUIZ ROSSI', 'EXPOSICAO                     ');
INSERT INTO cd_cep_br VALUES ('95.050-270', '3999     ', 'R LUIZ SARTORI', 'J RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('95.076-270', '3999     ', 'R LUIZ SCOPEL', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('95.096-480', '3999     ', 'R LUIZ SEGALLA', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('95.030-010', '3999     ', 'R LUIZ TRICHES', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.097-850', '3999     ', 'R LUIZ VEDOVELLI', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('95.013-260', '3999     ', 'R LUIZ VERONESI', 'CINQUENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('95.096-340', '3999     ', 'R LUIZ VISSIRINI', 'KAYSER                        ');
INSERT INTO cd_cep_br VALUES ('95.059-350', '3999     ', 'R LUIZ ZAMPIERI', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('95.072-440', '3999     ', 'R LUIZ ZATTI', 'LURDES                        ');
INSERT INTO cd_cep_br VALUES ('95.084-360', '3999     ', 'R LOURENCO TOMANINI', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('95.052-450', '3999     ', 'R LOURENCO TOMAZONI', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('95.074-260', '3999     ', 'R LOURIVAL SOARES ROCHA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('95.095-340', '3999     ', 'R LUCAS ANTONIO DA SILVA', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('95.070-650', '3999     ', 'R LUCAS MENEGOTTO', 'LURDES                        ');
INSERT INTO cd_cep_br VALUES ('95.043-360', '3999     ', 'R LUCIA MUNARETTO TEDESCO', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('91.420-632', '3980     ', 'R ALFREDO FERREIRA RODRIGUES', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('91.780-140', '3980     ', 'R ALFREDO INACIO DA SILVEIRA', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('91.751-040', '3980     ', 'TV ALFREDO MAGALHAES', 'CAVALHADA                     ');
INSERT INTO cd_cep_br VALUES ('91.225-100', '3980     ', 'R ALFREDO MIRANDA OBINO', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.330-120', '3980     ', 'R ALFREDO SCHUETT', 'T FIGUEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('90.830-180', '3980     ', 'R ALFREDO SILVEIRA DIAS', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('91.720-180', '3980     ', 'R ALFREDO VARELA', 'TERESOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('91.130-110', '3980     ', 'R ALGARVE', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.260-540', '3980     ', 'R ALGEMIRO ANTONIO DOS SANTOS', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.260-710', '3980     ', 'R ALGEMIRO NUNES DA COSTA', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.170-030', '3980     ', 'R ALIADOS', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.050-010', '3980     ', 'R ALIANCA', 'JD LINDOIA                    ');
INSERT INTO cd_cep_br VALUES ('91.340-310', '3980     ', 'AL ALIPIO CESAR', 'BOA VISTA                     ');
INSERT INTO cd_cep_br VALUES ('90.680-310', '3980     ', 'R ALLAN KARDEC', 'C A BORGES                    ');
INSERT INTO cd_cep_br VALUES ('91.790-140', '3980     ', 'R ALMADA', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.780-011', '3980     ', 'PC ALMERINDO LIMA (ZANGAO)', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('91.780-150', '3980     ', 'R ALMINDO ROSADO DOS SANTOS', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('90.420-010', '3980     ', 'R ALMIRANTE ABREU', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('90.160-130', '3980     ', 'R ALMIRANTE ALVARO ALBERTO DA MOTTA E SILVA', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('90.220-021', '3980     ', 'R ALMIRANTE BARROSO- LADO IMPAR', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('91.520-010', '3980     ', 'R ALARICO VALENCA', 'VL J PESSOA                   ');
INSERT INTO cd_cep_br VALUES ('91.050-100', '3980     ', 'TV ALASCA', 'JD LINDOIA                    ');
INSERT INTO cd_cep_br VALUES ('91.910-520', '3980     ', 'PC ALBA CARVALHO DEGRAZIA', 'CAVALHADA                     ');
INSERT INTO cd_cep_br VALUES ('91.160-320', '3980     ', 'R ALBA GARCIA DE OLIVEIRA', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.920-440', '3980     ', 'TV ALBANO', 'CAMAQUA                       ');
INSERT INTO cd_cep_br VALUES ('91.450-170', '3980     ', 'R ALBERT ROBERTS JUNIOR', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('90.030-140', '3980     ', 'AV ALBERTO BINS- ATE 714 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('90.030-142', '3980     ', 'AV ALBERTO BINS- ATE 715 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('90.030-141', '3980     ', 'AV ALBERTO BINS- DE 716 AO FIM - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('90.030-143', '3980     ', 'AV ALBERTO BINS- DE 717 AO FIM - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('91.440-120', '3980     ', 'R ALBERTO NEPOMUCENO', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('91.215-001', '3980     ', 'AV ALBERTO PASQUALINI- LADO IMPAR', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.215-000', '3980     ', 'AV ALBERTO PASQUALINI- LADO PAR', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('90.520-050', '3980     ', 'PC ALBERTO RAMOS', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('91.180-840', '3980     ', 'R ALBERTO RANGEL', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.370-000', '3980     ', 'R ALBERTO SILVA- ATE 965/966', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('91.370-001', '3980     ', 'R ALBERTO SILVA- DE 967/968 AO FIM', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('90.050-080', '3980     ', 'R ALBERTO TORRES', 'C BAIXA                       ');
INSERT INTO cd_cep_br VALUES ('91.530-010', '3980     ', 'R ALBION', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('91.780-581', '3980     ', 'BC ALBION, DO', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('91.170-020', '3980     ', 'R ALCANTARA', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.720-580', '3980     ', 'R ALCEBIADES ANTONIO DOS SANTOS', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('90.610-210', '3980     ', 'R ALCEBIADES CAETANO DA SILVA', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('91.755-180', '3980     ', 'R ALCEBIADES RIBEIRO', 'HIPICA                        ');
INSERT INTO cd_cep_br VALUES ('91.260-490', '3980     ', 'R ALCERI GARCIA FLORES', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.180-420', '3980     ', 'R ALCEU SOARES DE LIMA', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.340-300', '3980     ', 'AL ALCEU WAMOSY', 'T FIGUEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('90.680-300', '3980     ', 'R ALCIDES CUNHA', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('90.160-120', '3980     ', 'R ALCIDES DE OLIVEIRA GOMES', 'AZENHA                        ');
INSERT INTO cd_cep_br VALUES ('90.480-020', '3980     ', 'R ALCIDES GONZAGA', 'BOA VISTA                     ');
INSERT INTO cd_cep_br VALUES ('99.066-150', '4171     ', 'TV SAO BENTO', 'ROSELANDIA                    ');
INSERT INTO cd_cep_br VALUES ('99.040-440', '4171     ', 'R SAO BORJA', 'VL V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('99.062-310', '4171     ', 'R SAO CRISTOVAO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('99.054-300', '4171     ', 'R SAO DOMINGOS', 'S L GONZAGA                   ');
INSERT INTO cd_cep_br VALUES ('99.040-050', '4171     ', 'R SAO FRANCISCO', 'VL V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('99.042-040', '4171     ', 'R SAO JERONIMO', 'VL V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('99.072-740', '4171     ', 'R SAO JOAO', 'VL LUIZA                      ');
INSERT INTO cd_cep_br VALUES ('99.025-210', '4171     ', 'R SAO JOSE', 'VL V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('99.051-010', '4171     ', 'AV SAO JUDAS TADEU', 'LOT PRQ FARROUPILHA           ');
INSERT INTO cd_cep_br VALUES ('99.074-250', '4171     ', 'R SAO LAZARO', 'VL L ARAUJO                   ');
INSERT INTO cd_cep_br VALUES ('99.040-040', '4171     ', 'R SAO LEOPOLDO', 'VL V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('99.051-030', '4171     ', 'R SAO MARCOS', 'LOT PRQ FARROUPILHA           ');
INSERT INTO cd_cep_br VALUES ('99.051-040', '4171     ', 'R SAO MATEUS', 'LOT PRQ FARROUPILHA           ');
INSERT INTO cd_cep_br VALUES ('99.070-310', '4171     ', 'R SAO PAULO', 'VL CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('99.072-720', '4171     ', 'R SAO PEDRO', 'VL LUIZA                      ');
INSERT INTO cd_cep_br VALUES ('99.066-120', '4171     ', 'EST SAO ROQUE', 'ROSELANDIA                    ');
INSERT INTO cd_cep_br VALUES ('99.062-000', '4171     ', 'R SAO ROQUE', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('99.042-010', '4171     ', 'R SAO SEBASTIAO', 'VL V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('90.420-130', '3980     ', 'R CESAR LOMBROSO', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('91.160-340', '3980     ', 'R CEZARIO LOPES DA SILVA', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('90.870-150', '3980     ', 'R CEZIMBRA JAQUES', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('90.010-415', '3980     ', 'R CGM', 'PR BELAS                      ');
INSERT INTO cd_cep_br VALUES ('91.710-570', '3980     ', 'R D(LINHA DE TIRO FEDERAL)', 'C A BORGES                    ');
INSERT INTO cd_cep_br VALUES ('91.570-001', '3980     ', 'TV D(LOMBA DO PINHEIRO)', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.790-610', '3980     ', 'R D(LOT FLOR DA RESTINGA)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.740-551', '3980     ', 'R D(LOT MONTE VERDE)', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('91.160-620', '3980     ', 'R D(LOT TIMBA+VA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.220-620', '3980     ', 'AV D(PRQ ARVOREDO)', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.787-005', '3980     ', 'AC D(PRQ RES AMAZONIA)', 'C SOL                         ');
INSERT INTO cd_cep_br VALUES ('91.740-462', '3980     ', 'BC D(RUA AMAP-)', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('90.820-091', '3980     ', 'BC D(RUA CURUPAITI)', 'CRISTAL                       ');
INSERT INTO cd_cep_br VALUES ('96.055-420', '4261     ', 'R VEIGA CABRAL', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.075-780', '4261     ', 'R VENTURA GOMES DOS SANTOS', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('96.090-220', '4261     ', 'R VERANOPOLIS', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('96.030-090', '4261     ', 'R VEREADOR ANTONIO GOMES DA SILVA', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.055-800', '4261     ', 'R VEREADOR ARIANO REQUIAO DE CARVALHO', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.010-520', '4261     ', 'R VEREADOR BOAVENTURA BARCELOS', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('96.055-810', '4261     ', 'R VEREADOR CELSO GARCIA D AVILA SILLAS', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.075-790', '4261     ', 'PC VEREADOR COELHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.077-720', '4261     ', 'R VEREADOR DARIO GASTAUD DE OLIVEIRA', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.075-220', '4261     ', 'R VEREADOR ELBERTO MADRUGA', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.030-100', '4261     ', 'R VEREADOR NERI SILVEIRA DIAS', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.050-340', '4261     ', 'R VEREADOR OSMAR RODRIGUES DE PINHO', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.045-190', '4261     ', 'R VEREADOR PAULO VIGNOLO SILVEIRA', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.020-620', '4261     ', 'R VEREADOR SEVERO GONCALVES RIBEIRO', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.055-820', '4261     ', 'R VEREADOR WOLNEY VIEIRA', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.020-840', '4261     ', 'LRG VERNETTI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.090-180', '4261     ', 'R VIAMAO', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('96.083-320', '4261     ', 'R VIANA DO CASTELO', 'REC PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('96.095-280', '4261     ', 'R TORRES', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('91.710-440', '3980     ', 'R CLEBERTO GUEDES', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('91.720-260', '3980     ', 'AV CLEMENCIANO BARNASQUE', 'TERESOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('91.710-110', '3980     ', 'TV CLEMENCIO WALLAU', 'C A BORGES                    ');
INSERT INTO cd_cep_br VALUES ('91.740-313', '3980     ', 'PC CLEMENTE ARGOLLO MENDES', 'CAVALHADA                     ');
INSERT INTO cd_cep_br VALUES ('91.520-430', '3980     ', 'R CLEMENTE PEREIRA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('91.751-450', '3980     ', 'BC CLEMENTEL, DOS', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('90.680-380', '3980     ', 'TV CLEON GUATIMOZIM', 'C A BORGES                    ');
INSERT INTO cd_cep_br VALUES ('90.850-240', '3980     ', 'R CLEVELAND', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.530-240', '3980     ', 'PC CLIO FIORI DRUCK', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('91.420-400', '3980     ', 'R CLOVIS BEVILACQUA', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('90.250-020', '3980     ', 'AV CLOVIS PAIM GRIVOT', 'HUMAITA                       ');
INSERT INTO cd_cep_br VALUES ('90.830-230', '3980     ', 'R COELHO DA COSTA', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('91.340-340', '3980     ', 'AL COELHO NETO', 'BOA VISTA                     ');
INSERT INTO cd_cep_br VALUES ('91.210-191', '3980     ', 'PC COINMA', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.750-760', '3980     ', 'R COLINA', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('91.710-470', '3980     ', 'R COLINAS', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('91.790-280', '3980     ', 'R COLISEU', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.360-200', '3980     ', 'R COLOMBIA', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('91.050-200', '3980     ', 'TV COLONIA', 'JD LINDOIA                    ');
INSERT INTO cd_cep_br VALUES ('91.130-150', '3980     ', 'R COLORADO', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('90.830-530', '3980     ', 'R COMANDAI', 'CRISTAL                       ');
INSERT INTO cd_cep_br VALUES ('91.230-230', '3980     ', 'BC CINCO(VL OPERARIA PASSO DAS PEDRAS)', 'P PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('90.843-060', '3980     ', 'BC CINCO(VL ORFANOTROFIO II)', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('91.790-403', '3980     ', 'R CINCO(VL PITINGA)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('90.040-374', '3980     ', 'R CINCO(VL PLANETARIO)', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('91.110-393', '3980     ', 'BC CINCO(VL RESPEITO II)', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.120-050', '3980     ', 'TV CINCO(VL RESPEITO)', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.140-160', '3980     ', 'R CINCO(VL S AGOSTINHO II)', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('90.830-670', '3980     ', 'BC CINCO(VL S ANITA)', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('91.560-110', '3980     ', 'AC CINCO(VL S CARLOS)', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.520-710', '3980     ', 'BC CINCO(VL S JOSE COMUNITARIA)', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('90.610-320', '3980     ', 'AC CINCO(VL S PEDRO)', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('91.260-350', '3980     ', 'R CINCO(VL TARSO DUTRA-TIO MARIO)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('90.880-535', '3980     ', 'BC CINCO(VL TRONCO I)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('90.040-451', '3980     ', 'BC CINCO(VL ZERO HORA)', 'AZENHA                        ');
INSERT INTO cd_cep_br VALUES ('91.795-220', '3980     ', 'AC CINCO- Q B (VL N RESTINGA - 4 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.795-290', '3980     ', 'AC CINCO- Q C (VL N RESTINGA - 4 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.795-200', '3980     ', 'AC CINCO- Q D (VL N RESTINGA - 4 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.795-050', '3980     ', 'AC CINCO- Q F (VL N RESTINGA - 4 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.795-440', '3980     ', 'AC CINCO- Q G (VL N RESTINGA - 4 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.795-070', '3980     ', 'AC CINCO- Q H (VL N RESTINGA - 4 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.751-525', '3980     ', 'PSG CINCOLOT IMPERIAL PARQUE', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('91.120-023', '3980     ', 'AC CINCO A(VL N BRASILIA)', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.120-024', '3980     ', 'AC CINCO B(VL N BRASILIA)', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.120-025', '3980     ', 'AC CINCO C(VL N BRASILIA)', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.740-600', '3980     ', 'R A(LOT MONTE VERDE)', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('91.750-061', '3980     ', 'R A(LOT RES S MARTA)', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('91.720-450', '3980     ', 'R A(NONOAI)', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('90.250-080', '3980     ', 'R A(NOP DIRETOR PESTANA)', 'HUMAITA                       ');
INSERT INTO cd_cep_br VALUES ('91.050-090', '3980     ', 'R A(PRQ CENTENARIO)', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('91.740-011', '3980     ', 'AC A(PRQ MADEPINHO)', 'CAVALHADA                     ');
INSERT INTO cd_cep_br VALUES ('91.787-001', '3980     ', 'AC A(PRQ RES AMAZONIA)', 'C SOL                         ');
INSERT INTO cd_cep_br VALUES ('91.780-052', '3980     ', 'BC A(R A LOT COSTA DO CERRO)', 'LAGEADO                       ');
INSERT INTO cd_cep_br VALUES ('91.330-710', '3980     ', 'BC A(R BARAO BAGE)', 'VL JARDIM                     ');
INSERT INTO cd_cep_br VALUES ('91.900-310', '3980     ', 'BC A(R BORORO)', 'VL ASSUNCAO                   ');
INSERT INTO cd_cep_br VALUES ('91.330-730', '3980     ', 'BC A(R CONDE FIGUEIRA)', 'VL JARDIM                     ');
INSERT INTO cd_cep_br VALUES ('91.520-041', '3980     ', 'BC A(R CONDOR)', 'VL J PESSOA                   ');
INSERT INTO cd_cep_br VALUES ('90.820-390', '3980     ', 'BC A(R CURUPAITI)', 'CRISTAL                       ');
INSERT INTO cd_cep_br VALUES ('91.230-491', '3980     ', 'BC A(R DOIS DE FEVEREIRO)', 'P PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('90.830-680', '3980     ', 'BC A(R DONA CRISTINA)', 'CRISTAL                       ');
INSERT INTO cd_cep_br VALUES ('91.530-700', '3980     ', 'BC A(R ENCANTADORA)', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('91.740-352', '3980     ', 'BC A(R GREGORIO PEREZ)', 'CAVALHADA                     ');
INSERT INTO cd_cep_br VALUES ('91.430-510', '3980     ', 'BC A(R JOSE MADRID)', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('91.270-540', '3980     ', 'R C(VL N SAFIRA)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.790-210', '3980     ', 'R C(VL N STA RITA)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.160-060', '3980     ', 'R C(VL N STA ROSA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.060-460', '3980     ', 'BC C(VL NAZARETH)', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.710-210', '3980     ', 'R C(VL NS DA GLORIA)', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('90.245-551', '3980     ', 'BC C(VL NS DA PAZ)', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('91.790-730', '3980     ', 'BC CHACARA DO BANCO', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.790-750', '3980     ', 'EST CHACARA DO BANCO', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.510-283', '3980     ', 'R CHACARA DOS BOMBEIROS', 'C A BORGES                    ');
INSERT INTO cd_cep_br VALUES ('91.220-560', '3980     ', 'R CHAFIC JOAO SCAF', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.787-030', '3980     ', 'EST CHAPEU DO SOL', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('91.790-250', '3980     ', 'R CHARLIE CHAPLIN', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.430-060', '3980     ', 'R CHARQUEADAS', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('91.560-100', '3980     ', 'R CHARQUEADAS', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.370-310', '3980     ', 'TV CHARRUA', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('91.770-190', '3980     ', 'R CHARRUAS', 'E SANTO                       ');
INSERT INTO cd_cep_br VALUES ('91.180-170', '3980     ', 'R CARMENSE', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.750-030', '3980     ', 'BC A(TV GUIMARAES)', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('91.780-121', '3980     ', 'R A(AV DO LAMI)', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('91.790-011', '3980     ', 'BC A(AV IGNES E. FAGUNDES)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.320-340', '3980     ', 'TV A(AV IPE)', 'VL JARDIM                     ');
INSERT INTO cd_cep_br VALUES ('91.430-740', '3980     ', 'TV A(AV SARGENTO M. RAYMUNDO SOARES)', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('91.760-052', '3980     ', 'BC A(AV TRAMANDAI)', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('91.740-060', '3980     ', 'BC A(AV VICENTE MONTEGGIA)', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('91.780-002', '3980     ', 'LRG A(BAL ARADO VELHO)', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('91.755-330', '3980     ', 'R A(BC ADELAR)', 'HIPICA                        ');
INSERT INTO cd_cep_br VALUES ('91.220-580', '3980     ', 'R A(BC ADOLFO SILVA)', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.170-210', '3980     ', 'BC A(BC DOS MAIAS)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.510-430', '3980     ', 'R A(CAMPO DA TUCA)', 'VL J PESSOA                   ');
INSERT INTO cd_cep_br VALUES ('91.550-130', '3980     ', 'R A(CH DAS PEDRAS)', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('91.740-440', '3980     ', 'R A(CH PAESI)', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('91.270-020', '3980     ', 'AC A(CJ RES ALTO PETROPOLIS)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.110-002', '3980     ', 'R A(CJ RES ASSIS BRASIL)', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.720-394', '3980     ', 'R A(CJ RES CIDADE JARDIM)', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('91.060-210', '3980     ', 'R A(CJ RES COORIGHA)', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.250-350', '3980     ', 'AC A(CJ RES ICARO-VL VARIG)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.160-270', '3980     ', 'R A(CJ RES JENOR JARROS)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.790-081', '3980     ', 'AC B-UM(NUCLEO ESPERANCA)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.330-810', '3980     ', 'BC B-UM(VL MIRIM II)', 'VL JARDIM                     ');
INSERT INTO cd_cep_br VALUES ('91.510-271', '3980     ', 'TV B-UM(VL S MIGUEL)', 'C A BORGES                    ');
INSERT INTO cd_cep_br VALUES ('90.843-210', '3980     ', 'AC B-UM(VL TRONCO II)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.130-380', '3980     ', 'R BACAIRIS', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.110-040', '3980     ', 'R BADEN POWELL', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.110-050', '3980     ', 'R BAGDA', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('90.460-080', '3980     ', 'AV BAGE', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('90.830-500', '3980     ', 'R BAHAMAS', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('90.240-550', '3980     ', 'AV BAHIA- ATE 458/459', 'NAVEGANTES                    ');
INSERT INTO cd_cep_br VALUES ('90.240-551', '3980     ', 'AV BAHIA- DE 460/461 A 906/907', 'NAVEGANTES                    ');
INSERT INTO cd_cep_br VALUES ('90.240-552', '3980     ', 'AV BAHIA- DE 908/909 AO FIM', 'NAVEGANTES                    ');
INSERT INTO cd_cep_br VALUES ('91.510-180', '3980     ', 'R BAIAS', 'NAVEGANTES                    ');
INSERT INTO cd_cep_br VALUES ('91.510-181', '3980     ', 'BC BAIAS', 'C A BORGES                    ');
INSERT INTO cd_cep_br VALUES ('91.330-140', '3980     ', 'R BALDUINO ROEHRIG', 'T FIGUEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('90.090-220', '3980     ', 'IA BALSEIRAS, DAS', 'ARQUIPELAGO                   ');
INSERT INTO cd_cep_br VALUES ('91.130-000', '3980     ', 'AV BALTAZAR DE OLIVEIRA GARCIA- ATE 1600 - LADO P', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('91.130-001', '3980     ', 'AV BALTAZAR DE OLIVEIRA GARCIA- ATE 1601 - LADO I', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('91.150-000', '3980     ', 'AV BALTAZAR DE OLIVEIRA GARCIA- DE 1602 A 3200 -', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.790-160', '3980     ', 'R B(VL N STA RITA)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.450-440', '3980     ', 'R B(VL N TIJUCA)', 'AGRONOMIA                     ');
INSERT INTO cd_cep_br VALUES ('91.060-450', '3980     ', 'R B(VL NAZARETH)', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.060-451', '3980     ', 'BC B(VL NAZARETH)', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.140-090', '3980     ', 'AV B(VL NS APARECIDA)', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.260-750', '3980     ', 'R B(VL NS DA SALETE)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('90.810-040', '3980     ', 'BC B(VL NS DAS GRACAS)', 'CRISTAL                       ');
INSERT INTO cd_cep_br VALUES ('91.710-200', '3980     ', 'R B(VL NS DE LOURDES)', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('90.245-110', '3980     ', 'R B(VL OPERARIA)', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('90.840-400', '3980     ', 'R B(VL ORFANOTROFIO I)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.712-013', '3980     ', 'BC B(VL PAZ II/BELEM VELHO)', 'B VELHO                       ');
INSERT INTO cd_cep_br VALUES ('90.830-130', '3980     ', 'R B(VL PEDREIRA)', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('91.712-290', '3980     ', 'R B(VL PRIMEIRO DE MAIO)', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('91.140-100', '3980     ', 'R B(VL S AGOSTINHO II)', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.140-101', '3980     ', 'PC B(VL S AGOSTINHO II)', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.720-641', '3980     ', 'PC B(VL S CAETANO)', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('91.560-610', '3980     ', 'R B(VL S CARLOS)', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('90.610-040', '3980     ', 'R B(VL S JUDAS TADEU)', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('91.510-170', '3980     ', 'AC B(VL S MIGUEL)', 'C A BORGES                    ');
INSERT INTO cd_cep_br VALUES ('91.910-040', '3980     ', 'R B(VL S VICENTE MARTIR)', 'CAMAQUA                       ');
INSERT INTO cd_cep_br VALUES ('91.270-360', '3980     ', 'PC B(VL SAFIRA)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.510-171', '3980     ', 'TV B(VL SAO MIGUEL)', 'C A BORGES                    ');
INSERT INTO cd_cep_br VALUES ('91.787-473', '3980     ', 'R B(VL SAPOLANDIA)', 'LAMI                          ');
INSERT INTO cd_cep_br VALUES ('91.140-110', '3980     ', 'R B(VL SENHOR DO BOM FIM)', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.140-120', '3980     ', 'TV B(VL SENHOR DO BOM FIM)', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('90.240-260', '3980     ', 'R B(VL TIO ZECA)', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('90.240-261', '3980     ', 'BC B(VL TIO ZECA)', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('91.740-700', '3980     ', 'R B(VL TOPAZIO)', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('90.843-200', '3980     ', 'AC B(VL TRONCO II)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.720-570', '3980     ', 'R B(VL UMOVILARES)', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('91.120-240', '3980     ', 'BC B(VL UNIAO)', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('96.030-340', '4261     ', 'R FRANCISCO MANOEL DA SILVA', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.077-080', '4261     ', 'R FRANCISCO MOREIRA', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.072-080', '4261     ', 'R FRANCISCO RODRIGUES DAS NEVES JUNIOR', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.055-600', '4261     ', 'R FRANCISCO SANTOS', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.075-640', '4261     ', 'R FRANCISCO VIEIRA DA CUNHA', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('96.075-650', '4261     ', 'R FREDERICO TREBBI', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('96.045-570', '4261     ', 'R FREI CANECA', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.040-080', '4261     ', 'R FREITAS VALE', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.040-700', '4261     ', 'R FRONTINO VIEIRA', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.050-180', '4261     ', 'R GABRIELA GASTAL', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.080-120', '4261     ', 'R GAGO COUTINHO', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.025-170', '4261     ', 'R GARCIA REDONDO', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.010-490', '4261     ', 'R GARIBALDI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.065-740', '4261     ', 'AV GENERAL ABREU LIMA', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.015-160', '4261     ', 'R GENERAL ARGOLO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.080-570', '4261     ', 'R GENERAL BACELAR', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('93.546-090', '3978     ', 'R PLINIO IGNACIO KIELING', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.332-440', '3978     ', 'PC PLINIO RODRIGUES LOPES', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('93.347-410', '3978     ', 'R PLUTAO', 'B SAUDE                       ');
INSERT INTO cd_cep_br VALUES ('93.525-140', '3978     ', 'R POCOS DE CALDAS', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('93.490-430', '3978     ', 'R PODALIRIO OVIDIO DE MELLO', 'L GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('91.540-030', '3980     ', 'R B(VL BC DOS HERDEIROS)', 'AGRONOMIA                     ');
INSERT INTO cd_cep_br VALUES ('91.790-014', '3980     ', 'R B(VL BITA)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.440-130', '3980     ', 'BC B(VL BOA VISTA)', 'AGRONOMIA                     ');
INSERT INTO cd_cep_br VALUES ('91.790-620', '3980     ', 'R B(VL CHACARA DO BANCO)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('90.850-210', '3980     ', 'AC B(VL CORREA LIMA I)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('90.830-490', '3980     ', 'TV B(VL CRUZEIRO DO SUL)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.160-030', '3980     ', 'R B(VL DA PASCOA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.270-370', '3980     ', 'R B(VL DO RESVALO)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.770-790', '3980     ', 'R B(VL DO SARGENTO)', 'P GROSSA                      ');
INSERT INTO cd_cep_br VALUES ('91.540-670', '3980     ', 'BC B(VL ESMERALDA)', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.270-430', '3980     ', 'AC B(VL EUCALIPTOS)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('96.060-300', '4261     ', 'PAS ENGENHEIRO MARCELINO RAMOS', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.075-090', '4261     ', 'EST ENGENHO, DO', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.045-550', '4261     ', 'R EPITACIO PESSOA', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.095-110', '4261     ', 'R ERECHIM', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('96.040-290', '4261     ', 'R ERNANI FORNARI', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.065-770', '4261     ', 'R ERNANI OSMAR BLASS', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.050-450', '4261     ', 'R ERNEST POETSCH', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.065-310', '4261     ', 'R ERNESTO SENA', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.070-690', '4261     ', 'R ERVIM TESSMANN', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.083-180', '4261     ', 'PC ESMERALDA', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('96.090-260', '4261     ', 'AV ESPIRITO SANTO', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('96.095-120', '4261     ', 'R ESPUMOSO', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('96.090-270', '4261     ', 'R ESTEIO', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('96.025-160', '4261     ', 'R ESTEVAO CANDIDO JORGE DOS REIS', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.060-320', '4261     ', 'R EUCLIDES DA CUNHA', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.045-200', '4261     ', 'R EULALIA RODRIGUES VIEIRA', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.020-740', '4261     ', 'R EUZEBIO DE QUEIROZ', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.040-680', '4261     ', 'R EVARISTO DA VEIGA', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.085-150', '4261     ', 'R FAGUNDES DE VARELA', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('95.013-240', '3999     ', 'R LUCILA VERSTEG', 'CINQUENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('95.032-620', '3999     ', 'R LUDOVICO CAVINATTO', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.082-130', '3999     ', 'R LUIGI BONETTO', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('95.076-260', '3999     ', 'R LUIGI NASCIMBENE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('95.034-450', '3999     ', 'R LUIGI ROSSETTI', 'PIO X                         ');
INSERT INTO cd_cep_br VALUES ('95.086-150', '3999     ', 'R LUIGI ZANOTTI', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('95.041-320', '3999     ', 'R LUIS CARLOS PRESTES', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('95.042-710', '3999     ', 'R LUIZ ADAMI', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('93.546-700', '3978     ', 'R POTIGUARA', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('95.059-330', '3999     ', 'R LUIZ ALBERTO MENEGAZ', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('95.032-451', '3999     ', 'AV LUIZ AMALCABURIO', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.030-530', '3999     ', 'R LUIZ ANDREAZZA', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.052-460', '3999     ', 'R LUIZ ANTONIO DE VARGAS', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('95.080-000', '3999     ', 'R LUIZ ANTUNES', 'PANAZZOLO                     ');
INSERT INTO cd_cep_br VALUES ('95.082-440', '3999     ', 'R LUIZ BALDASSARINI', 'PANAZZOLO                     ');
INSERT INTO cd_cep_br VALUES ('95.096-620', '3999     ', 'R LUIZ BARBANTE', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('95.045-250', '3999     ', 'R LUIZ BERTELLI', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('95.096-470', '3999     ', 'R LUIZ BERTOLA', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('95.050-215', '3999     ', 'PC LUIZ BOFF', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('95.060-440', '3999     ', 'R LUIZ BOLSON', 'A RECH                        ');
INSERT INTO cd_cep_br VALUES ('95.095-360', '3999     ', 'R LUIZ BORGES DOS SANTOS', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('95.099-330', '3999     ', 'R LUIZ BURATTO', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('95.059-800', '3999     ', 'R LUIZ CANEI', 'SERRANO                       ');
INSERT INTO cd_cep_br VALUES ('95.095-640', '3999     ', 'R LUIZ CARLOS DA SILVA', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('95.032-001', '3999     ', 'R LUIZ CASAGRANDE', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.098-520', '3999     ', 'R LUIZ CASARA', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('95.020-400', '3999     ', 'R LUIZ CECCONELLO', 'J RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('95.058-275', '3999     ', 'R LUIZ CECONI', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('95.034-230', '3999     ', 'R LUIZ COVOLAN', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.054-730', '3999     ', 'R LUIZ DALL ALBA', 'LAZZER                        ');
INSERT INTO cd_cep_br VALUES ('95.095-380', '3999     ', 'R LUIZ DE ALMEIDA', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('95.112-590', '3999     ', 'R LUIZ DE LIMA FREIRE', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.032-230', '3999     ', 'R LUIZ DE MARCHI', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.112-445', '3999     ', 'R LAURINDA PALANDI', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.098-040', '3999     ', 'R LAURINDO RABELO', 'KAYSER                        ');
INSERT INTO cd_cep_br VALUES ('95.030-510', '3999     ', 'R LAURO CALDAS LOPES', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.096-330', '3999     ', 'R LAURO MACHADO', 'KAYSER                        ');
INSERT INTO cd_cep_br VALUES ('95.076-341', '3999     ', 'R LAURY RODRIGUES DUARTE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('95.098-200', '3999     ', 'R LAUTHERIO PECCINI', 'KAYSER                        ');
INSERT INTO cd_cep_br VALUES ('95.110-149', '3999     ', 'R LAUVIR FERREIRA DOS SANTOS', 'CHARQUEADAS                   ');
INSERT INTO cd_cep_br VALUES ('95.052-440', '3999     ', 'AV LEITEIROS, DOS', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('95.047-370', '3999     ', 'R LENHADORES, DOS', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('95.112-680', '3999     ', 'R LEO BALDISSERA', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.088-170', '3999     ', 'R LEOCIR GONCALVES SPERB', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('95.112-560', '3999     ', 'R LEOCLIDES PEREIRA DIAS', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.012-540', '3999     ', 'R LEON CIA', 'CINQUENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('95.060-430', '3999     ', 'R LEONARDO MURIALDO', 'A RECH                        ');
INSERT INTO cd_cep_br VALUES ('95.045-230', '3999     ', 'R LEONARDO TRUDA', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('95.034-530', '3999     ', 'R LEONCIO COVOLAN', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.034-110', '3999     ', 'R LEONEL MOSELE', 'PIO X                         ');
INSERT INTO cd_cep_br VALUES ('95.088-350', '3999     ', 'R ALCIBIADES PEZZI', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('95.080-600', '3999     ', 'R ALCIDES BARAZZETTI', 'PANAZZOLO                     ');
INSERT INTO cd_cep_br VALUES ('95.052-030', '3999     ', 'R ALCIDES LAHM DE ANDRADE', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('95.115-020', '3999     ', 'R ALCIDES LAZZARI', 'FORQUETA                      ');
INSERT INTO cd_cep_br VALUES ('95.012-020', '3999     ', 'R ALCIDES MAYA', 'CINQUENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('95.098-030', '3999     ', 'R ALCIDES MOREIRA DE CASTILHOS', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('95.059-710', '3999     ', 'R ALCIDES RAMOS', 'SERRANO                       ');
INSERT INTO cd_cep_br VALUES ('95.070-370', '3999     ', 'R ALDO LOCATELLI', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('95.110-010', '3999     ', 'R ADELAIDE PASETTI', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.042-020', '3999     ', 'R ADELAIDE PASETTI', 'PIONEIRO                      ');
INSERT INTO cd_cep_br VALUES ('95.043-020', '3999     ', 'R ADELAIDE SPADA SARTOR', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('95.070-010', '3999     ', 'R ADELAR FACIOLLI', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('95.082-201', '3999     ', 'R ADELE DALFOVO LONGHI', 'PANAZZOLO                     ');
INSERT INTO cd_cep_br VALUES ('95.057-230', '3999     ', 'R ADELIA ADAMATI', 'MARILAND                      ');
INSERT INTO cd_cep_br VALUES ('95.095-610', '3999     ', 'R ADELIA PADILHA SOUZA RIBEIRO', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('95.110-020', '3999     ', 'R ADELINA FRANCO VISCENTE', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.110-765', '3999     ', 'R ADELINO ANGELO CEGONI', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.110-175', '3999     ', 'R ADELINO ANGELO CEGONI( LOT. MADRID )', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('90.240-240', '3980     ', 'R ADOLPHO G. LUCE JUNIOR', 'HUMAITA                       ');
INSERT INTO cd_cep_br VALUES ('91.215-010', '3980     ', 'R ADOLPHO PAOLO BASTIDE', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('90.110-250', '3980     ', 'R ADRIANO RIBEIRO', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('91.740-300', '3980     ', 'R ADROALDO NOVO CORREA', 'CAVALHADA                     ');
INSERT INTO cd_cep_br VALUES ('91.360-020', '3980     ', 'R AFFONSO CELSO PUPE DA SILVEIRA', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('93.346-360', '3978     ', 'R POLONIA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('93.348-210', '3978     ', 'R PONCHO VERDE', 'RINCAO                        ');
INSERT INTO cd_cep_br VALUES ('93.332-290', '3978     ', 'R PONTA PORA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('93.520-530', '3978     ', 'R PORTAO', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('93.334-450', '3978     ', 'PC PORTO ALEGRE', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('93.520-310', '3978     ', 'R PORTO ALEGRE', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('93.344-090', '3978     ', 'R PORTO LUCENA', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('93.410-270', '3978     ', 'R PORTO UNIAO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('93.348-520', '3978     ', 'R PORTUGAL', 'RINCAO                        ');
INSERT INTO cd_cep_br VALUES ('93.510-350', '3978     ', 'LRG POVO DE CANELONES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.332-450', '3978     ', 'PC PRENDINHAS, DAS', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('95.045-390', '3999     ', 'R AFONSO LOURENCO PINTO', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('95.098-010', '3999     ', 'R AFONSO MARNE DA ROCHA', 'S LEOPOLDO                    ');
INSERT INTO cd_cep_br VALUES ('95.059-001', '3999     ', 'R AFONSO SECO', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('95.059-235', '3999     ', 'R AGNALDO LUIZ BOEIRA', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('95.074-480', '3999     ', 'R AGOSTINHO BEVILAQUA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('95.057-190', '3999     ', 'R AGOSTINHO CORSO', 'S CIRO                        ');
INSERT INTO cd_cep_br VALUES ('95.099-010', '3999     ', 'R AGOSTINHO FOCHESATO', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('95.072-010', '3999     ', 'R AGOSTINHO MENEGOTTO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('95.070-350', '3999     ', 'R AGOSTINHO PEVES', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('95.098-080', '3999     ', 'R AGOSTINHO PIEDADE', 'KAYSER                        ');
INSERT INTO cd_cep_br VALUES ('95.076-351', '3999     ', 'R AGOSTINHO PONTALTI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('95.099-020', '3999     ', 'R AGOSTINHO SALMORIA', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('95.072-020', '3999     ', 'R AGOSTINHO ZANDOMNEGHI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('92.415-550', '3968     ', 'R VINTE E TRES (LOT GUAJUVIRAS)', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.415-560', '3968     ', 'R VINTE E UM (LOT GUAJUVIRAS)', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.025-260', '3968     ', 'R VINTE E UM (LOT. CIDADE NOVA)', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('92.410-700', '3968     ', 'R VIOLETAS, DAS', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.420-590', '3968     ', 'R VISCONDE DE INHAUMA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('96.045-420', '4261     ', 'R TRES (DA DUQUE DE CAXIAS)', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.060-293', '4261     ', 'COR TRES (DA ENG ILDEFONSO SIMOES LOPES)', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.070-450', '4261     ', 'COR TRES (DA EST DOS MARICAS)', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.055-120', '4261     ', 'R TRES (DA JOAQUIM OLIVEIRA)', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.020-610', '4261     ', 'TV TRES (DA PEDRO MOACYR)', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.050-540', '4261     ', 'R TRES (DO DISTRITO INDUSTRIAL ANACLETO FIRPO)', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.055-780', '4261     ', 'R TRES (LOT LUIS DE CAMOES)', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.076-120', '4261     ', 'PSG TRES (NAVEGANTES II)', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('96.076-360', '4261     ', 'R TRES (NAVEGANTES II)', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('96.076-220', '4261     ', 'TV TRES (NAVEGANTES II)', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('96.070-290', '4261     ', 'R TRES (VILA SANTA RITA DE CASSIA)', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.065-580', '4261     ', 'R TRES (VL VELOSO)', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.010-620', '4261     ', 'R TRES DE MAIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.095-300', '4261     ', 'R TRES PASSOS', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('96.075-770', '4261     ', 'PC TRES PODERES', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.070-300', '4261     ', 'R TREZE (COHAB-RS-LINDOIA)', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.076-340', '4261     ', 'R TREZE (NAVEGANTES II)', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('96.065-090', '4261     ', 'R TRILHOS VELHOS', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.090-780', '4261     ', 'R TRINTA (BAL. VALVERDE)', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('96.075-200', '4261     ', 'R TRISTAO DE ALENCAR', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.090-790', '4261     ', 'R TRIUNFO', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('96.087-180', '4261     ', 'COR TROPAS, DAS', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.050-320', '4261     ', 'R TULIO FONTOURA', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.090-540', '4261     ', 'R TUPARENDI', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('96.030-740', '4261     ', 'R ULISSES BATINGA', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.085-300', '4261     ', 'R UM (ARRUAMENTO PENADEZ)', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.015-720', '4261     ', 'R UM (CIRCULO OPERARIO)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.075-210', '4261     ', 'TV UM (DA BENTO GONCALVES)', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('96.045-430', '4261     ', 'TV UM (DA DUQUE DE CAXIAS)', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.060-294', '4261     ', 'COR UM (DA ENG ILDEFONSO SIMOES LOPES)', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.070-470', '4261     ', 'COR UM (DA EST DOS MARICAS)', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.085-310', '4261     ', 'TV UM (DA FERREIRA VIANA)', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.095-310', '4261     ', 'TV UM (DA PC ARATIBA)', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('96.020-600', '4261     ', 'TV UM (DA PEDRO MOACYR)', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.050-550', '4261     ', 'R UM (DO DISTRITO INDUSTRIAL ANACLETO FIRPO)', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.065-590', '4261     ', 'R UM (LOT BARBUDA)', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.077-710', '4261     ', 'PAS UM (LOT CHACARA BARONESA)', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.055-740', '4261     ', 'AV SENADOR SALGADO FILHO', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.070-260', '4261     ', 'R SETE (COHAB-RS-LINDOIA)', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.076-320', '4261     ', 'TV SETE (NAVEGANTES II)', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('96.076-330', '4261     ', 'PSG SETE (NAVEGANTES II)', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('96.070-280', '4261     ', 'R SETE (VILA SANTA ROSA)', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.025-330', '4261     ', 'R SETE DE ABRIL', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.020-010', '4261     ', 'PC SETE DE JULHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.015-300', '4261     ', 'R SETE DE SETEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.050-300', '4261     ', 'R SEVERO PACHECO', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('99.070-070', '4171     ', 'R JOSE BONIFACIO', 'VL RODRIGUES                  ');
INSERT INTO cd_cep_br VALUES ('99.050-540', '4171     ', 'TV JOSE BRACINI', 'VL A ANNES                    ');
INSERT INTO cd_cep_br VALUES ('99.072-670', '4171     ', 'R JOSE BRIZOLA', 'VL JARDIM                     ');
INSERT INTO cd_cep_br VALUES ('99.074-100', '4171     ', 'R JOSE COSTAMILAN', 'D RODOLFO                     ');
INSERT INTO cd_cep_br VALUES ('99.034-190', '4171     ', 'R JOSE DO PATROCINIO', 'RECREIO                       ');
INSERT INTO cd_cep_br VALUES ('99.032-470', '4171     ', 'R JOSE DOS SANTOS', 'PRF SCHISLER                  ');
INSERT INTO cd_cep_br VALUES ('99.025-470', '4171     ', 'R JOSE FERIGOLO', 'VL INDEPENDENTE               ');
INSERT INTO cd_cep_br VALUES ('99.025-350', '4171     ', 'R JOSE GOMERCINDO DA ROSA', 'VL INDEPENDENTE               ');
INSERT INTO cd_cep_br VALUES ('99.042-460', '4171     ', 'R JOSE GOMES', 'PROMORAR                      ');
INSERT INTO cd_cep_br VALUES ('99.032-480', '4171     ', 'R JOSE J. GALLAS', 'PRF SCHISLER                  ');
INSERT INTO cd_cep_br VALUES ('99.050-220', '4171     ', 'R JOSE LANDIM', 'INVERNADINHA                  ');
INSERT INTO cd_cep_br VALUES ('99.020-410', '4171     ', 'R JOSE MARIA CRUZ', 'LOT V ISSLER                  ');
INSERT INTO cd_cep_br VALUES ('99.070-660', '4171     ', 'R JOSE MENDES', 'LOT N ESTACAO                 ');
INSERT INTO cd_cep_br VALUES ('99.020-610', '4171     ', 'AV JOSE PACHECO', 'LOT V ISSLER                  ');
INSERT INTO cd_cep_br VALUES ('99.066-080', '4171     ', 'R JOSE PINTO DEMAMAN', 'VL PLANALTINA                 ');
INSERT INTO cd_cep_br VALUES ('99.052-090', '4171     ', 'R JOSE VANZO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('99.066-100', '4171     ', 'R JOVINA MARTINS', 'VL PLANALTINA                 ');
INSERT INTO cd_cep_br VALUES ('99.034-210', '4171     ', 'R JOVINO MARTINS', 'PRF SCHISLER                  ');
INSERT INTO cd_cep_br VALUES ('99.072-400', '4171     ', 'R JUCA PINTO', 'VL TUPINAMBA                  ');
INSERT INTO cd_cep_br VALUES ('96.020-480', '4261     ', 'R MARCILIO DIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.020-210', '4261     ', 'R MARCIO DIAS', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.040-750', '4261     ', 'R MARCOS COSTA', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('91.750-190', '3980     ', 'R AFFONSO FORTIS', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('91.140-070', '3980     ', 'R AFFONSO PAULO FEIJO', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('90.245-030', '3980     ', 'R AFFONSO ROBLES FILHO', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('91.170-220', '3980     ', 'R AFONSINA CARDOSO', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.920-430', '3980     ', 'R AFONSO ALVARES', 'TRISTEZA                      ');
INSERT INTO cd_cep_br VALUES ('91.910-350', '3980     ', 'R AFONSO ARINOS', 'CAMAQUA                       ');
INSERT INTO cd_cep_br VALUES ('91.340-290', '3980     ', 'AL AFONSO CELSO', 'BOA VISTA                     ');
INSERT INTO cd_cep_br VALUES ('90.240-050', '3980     ', 'R AFONSO FERREIRA BRINCO', 'HUMAITA                       ');
INSERT INTO cd_cep_br VALUES ('91.787-260', '3980     ', 'EST AFONSO LOURENCO MARIANTE', 'B VELHO                       ');
INSERT INTO cd_cep_br VALUES ('91.030-350', '3980     ', 'TV AFONSO MABILDE', 'S M GORETTI                   ');
INSERT INTO cd_cep_br VALUES ('90.240-060', '3980     ', 'TV AFONSO MARQUES', 'NAVEGANTES                    ');
INSERT INTO cd_cep_br VALUES ('90.160-020', '3980     ', 'R AFONSO PENA', 'AZENHA                        ');
INSERT INTO cd_cep_br VALUES ('99.060-670', '4171     ', 'TV JOAO ALBARELO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('99.062-250', '4171     ', 'R JOAO ANSELMO FERREIRA', 'I CHARRUA                     ');
INSERT INTO cd_cep_br VALUES ('99.066-040', '4171     ', 'R JOAO BASSINI', 'LOT S RITA                    ');
INSERT INTO cd_cep_br VALUES ('99.050-380', '4171     ', 'R JOAO BATISTTI', 'INVERNADINHA                  ');
INSERT INTO cd_cep_br VALUES ('99.032-080', '4171     ', 'R JOAO BONASESKI', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('99.064-300', '4171     ', 'R JOAO BRANDAO', 'VL MATOS                      ');
INSERT INTO cd_cep_br VALUES ('99.020-640', '4171     ', 'R JOAO BURLAMAQUE', 'LOT V ISSLER                  ');
INSERT INTO cd_cep_br VALUES ('99.036-000', '4171     ', 'AV JOAO CATTAPAN', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('99.074-380', '4171     ', 'R JOAO CONY', 'LOT C POPULARES               ');
INSERT INTO cd_cep_br VALUES ('99.050-330', '4171     ', 'TV JOAO DE ALMEIDA', 'VL PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('99.070-140', '4171     ', 'R JOAO DE CESARO', 'VL RODRIGUES                  ');
INSERT INTO cd_cep_br VALUES ('99.034-130', '4171     ', 'R JOAO FLORES', 'VL J COELHO                   ');
INSERT INTO cd_cep_br VALUES ('99.060-430', '4171     ', 'R JOAO FRANCA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('99.050-490', '4171     ', 'R JOAO GOELZER LIMA', 'VL PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('99.064-260', '4171     ', 'R JOAO GROSSI', 'LOT MAGI                      ');
INSERT INTO cd_cep_br VALUES ('99.062-060', '4171     ', 'R JOAO LANGARO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('99.050-800', '4171     ', 'R JOAO MENEGAZ-INDUSTRIAL', 'INVERNADINHA                  ');
INSERT INTO cd_cep_br VALUES ('99.036-400', '4171     ', 'R JOAO MIOTTO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('99.042-450', '4171     ', 'R JOAO PEREIRA BILHAR', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('99.060-450', '4171     ', 'R JOAO PESSOA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('99.050-410', '4171     ', 'R JOAO PETRARCO', 'VL PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('90.820-010', '3980     ', 'R A(CRISTAL)', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('91.910-510', '3980     ', 'R A(DA CAVALHADA)', 'CAMAQUA                       ');
INSERT INTO cd_cep_br VALUES ('91.740-680', '3980     ', 'BC A(DA JOAO PASSUELO)', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('90.840-010', '3980     ', 'BC A(DA PRISMA)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('90.870-100', '3980     ', 'TV A(DA PROF CLEMENTE PINTO)', 'TERESOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('90.040-430', '3980     ', 'BC A(DA PROF FREITAS E CASTRO)', 'AZENHA                        ');
INSERT INTO cd_cep_br VALUES ('91.225-010', '3980     ', 'R A(DA TEN ARY TARRAGO)', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.751-780', '3980     ', 'BC A(DA VER ROBERTO L. DE MOURA)', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('91.270-560', '3980     ', 'AV A(DOIS VL BATISTA FLORES)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.712-270', '3980     ', 'R A(EMBRATEL)', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('90.830-001', '3980     ', 'BC A(ERECHIM)', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('91.740-321', '3980     ', 'R A(EST ARACAJU)', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('91.751-440', '3980     ', 'BC A(EST CAMPO NOVO)', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('91.750-073', '3980     ', 'BC A(EST CRISTIANO KRAEMER)', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('91.550-400', '3980     ', 'BC A(EST DA PEDREIRA I)', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.787-690', '3980     ', 'R A(EST KANAZAWA)', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('91.780-591', '3980     ', 'BC A(EST RET PONTA GROSSA)', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('91.760-021', '3980     ', 'R A(JD DONA DEA)', 'CAVALHADA                     ');
INSERT INTO cd_cep_br VALUES ('91.740-450', '3980     ', 'R A(JD SAO JORGE)', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('96.060-660', '4261     ', 'R VICENTE DA FONTOURA', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.040-800', '4261     ', 'R VICTOR TORRES', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.050-350', '4261     ', 'R VICTORINO PATZER', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.040-810', '4261     ', 'R VIDAL DE NEGREIROS', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.083-330', '4261     ', 'R VILA DA MAIA', 'REC PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('96.083-340', '4261     ', 'R VILA DE ESTARREJA', 'REC PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('96.083-350', '4261     ', 'R VILA DE OVAR', 'REC PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('96.083-360', '4261     ', 'R VILA DO CONDE', 'REC PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('96.060-670', '4261     ', 'R VILA LOBOS', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.083-370', '4261     ', 'R VILA REAL', 'REC PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('96.015-360', '4261     ', 'PC VINTE DE SETEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.065-620', '4261     ', 'AV VINTE E CINCO DE JULHO- ATE BR-116', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.050-560', '4261     ', 'AV VINTE E CINCO DE JULHO- DA BR-116 AO FIM', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.090-800', '4261     ', 'R VINTE E NOVE (BAL VALVERDE)', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('96.025-370', '4261     ', 'AV VISCONDE DA GRACA', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.075-230', '4261     ', 'R VISCONDE DE ABAETE', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.060-680', '4261     ', 'R VISCONDE DE CAIRU', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.060-690', '4261     ', 'PAS VISCONDE DE ITABORAI', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.010-530', '4261     ', 'R VISCONDE DE JAGUARY', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.077-000', '4261     ', 'R VISCONDE DE OURO PRETO', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.060-700', '4261     ', 'AV VISCONDE DE PELOTAS', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.060-710', '4261     ', 'R VISCONDE DE PIRAJA', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.077-260', '4261     ', 'R VISCONDE DE SAO GABRIEL', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.020-790', '4261     ', 'R VISCONDE DE SINIMBU', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.080-250', '4261     ', 'R VISCONDE DE TAUNAY', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.025-380', '4261     ', 'R VISCONDE DO RIO GRANDE', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('99.054-390', '4171     ', 'R MARQUES DO POMBAL', 'S L GONZAGA                   ');
INSERT INTO cd_cep_br VALUES ('99.036-430', '4171     ', 'R MARTIN LUTHER KING', 'VL DONARIA                    ');
INSERT INTO cd_cep_br VALUES ('99.054-460', '4171     ', 'R MARTINS FONTES', 'S L GONZAGA                   ');
INSERT INTO cd_cep_br VALUES ('99.064-210', '4171     ', 'R MARTINS MADER', 'LOT C SANTOS                  ');
INSERT INTO cd_cep_br VALUES ('99.052-340', '4171     ', 'R MARTINS SCHELEDER', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('99.025-040', '4171     ', 'R MASCARENHAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('99.060-360', '4171     ', 'R MATO CASTELHANO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('99.070-200', '4171     ', 'R MATO GROSSO', 'VL SCHELL                     ');
INSERT INTO cd_cep_br VALUES ('99.066-010', '4171     ', 'AV MAUA', 'ROSELANDIA                    ');
INSERT INTO cd_cep_br VALUES ('99.072-080', '4171     ', 'R MAURICIO CARDOSO', 'VL SCHELL                     ');
INSERT INTO cd_cep_br VALUES ('99.030-220', '4171     ', 'R MAURICIO LACERDA', 'VL S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('99.060-530', '4171     ', 'R MAURICIO TEIXEIRA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('99.062-520', '4171     ', 'R MELANIA SALTON', 'I CHARRUA                     ');
INSERT INTO cd_cep_br VALUES ('99.070-430', '4171     ', 'TV MEM DE SA', 'VL CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('99.070-770', '4171     ', 'R MENEZES', 'VL CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('99.060-590', '4171     ', 'R MESSIAS BERTHIER', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('99.025-380', '4171     ', 'R MIGUEL VARGAS', 'VL BERTHIER                   ');
INSERT INTO cd_cep_br VALUES ('99.036-050', '4171     ', 'AV MIGUELZINHO LIMA', 'LOT F LUZ                     ');
INSERT INTO cd_cep_br VALUES ('99.040-320', '4171     ', 'R LUIZ AUGUSTO HEXEL', 'PROMORAR                      ');
INSERT INTO cd_cep_br VALUES ('96.085-250', '4261     ', 'R PEREIRA DE VASCONCELLOS', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.065-100', '4261     ', 'R NACOES UNIDAS', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.072-020', '4261     ', 'R NELSON ABOTT DE FREITAS', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.087-040', '4261     ', 'R NEREU NERY DA CUNHA', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.025-250', '4261     ', 'R NEREU RAMOS', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('95.012-050', '3999     ', 'R AMBROSIO BONALUME', 'CINQUENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('95.096-510', '3999     ', 'R AMBROSIO COLOMBO', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('95.041-040', '3999     ', 'R AMBROSIO FASOLI', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('95.012-060', '3999     ', 'R AMBROSIO LEONARDELLI', 'CINQUENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('95.074-600', '3999     ', 'R AMELIA PINGUELLA BONATTO', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('95.030-820', '3999     ', 'R AMELIA ZATTI TRICHES', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.112-040', '3999     ', 'R AMELIO ROSSATO', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.040-060', '3999     ', 'R AMERICO CADORIM', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('95.058-020', '3999     ', 'R AMERICO RECH', 'MARILAND                      ');
INSERT INTO cd_cep_br VALUES ('95.084-190', '3999     ', 'R AMERICO RIBEIRO MENDES', 'EXPOSICAO                     ');
INSERT INTO cd_cep_br VALUES ('95.032-740', '3999     ', 'R AMILCARE PELLINI', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.110-080', '3999     ', 'R AMO CAUDURO', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('96.214-160', '4252     ', 'R DOMINGOS VANZELLOTTI', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('96.211-180', '4252     ', 'TV DONA ALVINA LIMA CAVALHEIRO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('96.217-010', '4252     ', 'R DONA ANA', 'BOLAXA                        ');
INSERT INTO cd_cep_br VALUES ('96.201-560', '4252     ', 'R DOUTOR ALVARO COSTA', 'PRQ RES S FILHO               ');
INSERT INTO cd_cep_br VALUES ('96.201-450', '4252     ', 'R DOUTOR ANTONIO AUGUSTO BORGES DE MEDEIROS', 'VL S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('96.200-530', '4252     ', 'R CONSELHEIRO PINTO LIMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.211-540', '4252     ', 'R CONSELHEIRO TEIXEIRA JUNIOR', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('96.215-800', '4252     ', 'R CORAIS, DOS', 'PRQ MARINHA                   ');
INSERT INTO cd_cep_br VALUES ('96.212-130', '4252     ', 'R CORDILHEIRA DOS ANDES', 'VL RURAL                      ');
INSERT INTO cd_cep_br VALUES ('96.201-290', '4252     ', 'R CORONEL ARTUR DORNELLES', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('96.212-500', '4252     ', 'R CORONEL CAMISAO', 'VL S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('96.212-120', '4252     ', 'R CORONEL PEDROSO', 'VL RURAL                      ');
INSERT INTO cd_cep_br VALUES ('96.212-180', '4252     ', 'R CORONEL PILAR', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('96.200-180', '4252     ', 'R CORONEL SAMPAIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.212-020', '4252     ', 'R COSTA RICA', 'F E BUCHHOLZ                  ');
INSERT INTO cd_cep_br VALUES ('96.211-510', '4252     ', 'R CRISTOVAO COLOMBO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('96.202-670', '4252     ', 'R CRISTOVAO JAQUES', 'PRQ RES COELHO                ');
INSERT INTO cd_cep_br VALUES ('96.212-710', '4252     ', 'R CRISTOVAO PEREIRA', 'VL S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('96.207-300', '4252     ', 'R CRUZ ALTA', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.207-340', '4252     ', 'AV CRUZEIRO DO SUL', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.090-280', '4261     ', 'R FARROUPILHA', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('96.080-550', '4261     ', 'R FELINTO RODRIGUES', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.077-070', '4261     ', 'AV FELIPE CAMARAO', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.080-100', '4261     ', 'R FELIPE DOS SANTOS', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.055-580', '4261     ', 'R FELIPPE JOSE MECHEREFFE', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.010-000', '4261     ', 'R FELIX DA CUNHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.050-160', '4261     ', 'R FERNANDO BRAGA', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.055-000', '4261     ', 'AV FERNANDO OSORIO- ATE 3200/3355', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.055-550', '4261     ', 'R DOUTOR JOSE VIEIRA DA CUNHA', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.080-510', '4261     ', 'R DOUTOR JUVENAL MILLER', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.025-130', '4261     ', 'R DOUTOR LUIS PEREIRA LIMA', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.060-230', '4261     ', 'R DOUTOR LUIZ DE MORAES', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.075-600', '4261     ', 'R DOUTOR MARIO MENEGUETTI', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('96.040-280', '4261     ', 'R DOUTOR MARIO TOTTA', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.015-150', '4261     ', 'R DOUTOR MIGUEL BARCELOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.025-140', '4261     ', 'R DOUTOR MIGUEL COUTO', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.045-040', '4261     ', 'R DOUTOR MIGUEL SOUZA SOARES', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.040-670', '4261     ', 'R DOUTOR NICOLAU VERGUEIRO', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.055-560', '4261     ', 'R DOUTOR NUNES VIEIRA', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.060-240', '4261     ', 'PAS DOUTOR OLIVEIRA VIANA', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.050-150', '4261     ', 'R DOUTOR OSWALDO MASCARENHAS DE SOUZA', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.045-050', '4261     ', 'R DOUTOR OTTONI XAVIER', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.080-520', '4261     ', 'R DOUTOR PLOTINO CAMPELO DUARTE', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.080-530', '4261     ', 'R DOUTOR PROTASIO ALVES', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.060-250', '4261     ', 'R DOUTOR RAMIZ GALVAO', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.075-610', '4261     ', 'R DOUTOR RASGADO', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('96.085-120', '4261     ', 'R DOUTOR REGO CEZAR', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.055-570', '4261     ', 'R DOUTOR ROCHA JUNIOR', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.065-650', '4261     ', 'R DOUTOR ROMANO', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.075-620', '4261     ', 'R DOUTOR SALVADOR BALREIRA', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('96.020-040', '4261     ', 'R DOUTOR SAMUEL DUVAL DA SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.050-010', '4261     ', 'R DOUTOR SYLVIO FREDERICO BRAUNER', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.025-150', '4261     ', 'R DOUTOR TORRES HOMEM', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.077-470', '4261     ', 'R DOUTOR URBANO GARCIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.060-260', '4261     ', 'R DOUTOR VICENTE RUSSOMANO', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.077-620', '4261     ', 'R DOUTOR VICTOR RUSSOMANO', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.060-270', '4261     ', 'PAS DOUTOR VITAL BRASIL', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.070-070', '4261     ', 'R DOZE (COHAB-RS-LINDOIA)', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.076-270', '4261     ', 'TV DOZE (NAVEGANTES II)', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('96.076-350', '4261     ', 'R DOZE (NAVEGANTES II)', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('96.076-370', '4261     ', 'PSG DOZE (NAVEGANTES II)', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('96.030-000', '4261     ', 'AV DUQUE DE CAXIAS- ATE 500 - LADO PAR', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.030-001', '4261     ', 'AV DUQUE DE CAXIAS- ATE 801 - LADO IMPAR', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.030-002', '4261     ', 'AV DUQUE DE CAXIAS- DE 502 A 800 - LADO PAR', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.030-003', '4261     ', 'AV DUQUE DE CAXIAS- DE 802/803 AO FIM', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.060-280', '4261     ', 'R DUQUE ESTRADA', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.083-410', '4261     ', 'R DOUTOR ELWIN FETTER', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('99.050-070', '4171     ', 'R ALVARES CABRAL', 'VL PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('99.040-410', '4171     ', 'R ALVARES DE AZEVEDO', 'VL V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('99.060-070', '4171     ', 'AV ALVARO BERTHIER', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('99.062-120', '4171     ', 'R ALVARO DE QUADROS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('99.034-240', '4171     ', 'R ALVORADA', 'RECREIO                       ');
INSERT INTO cd_cep_br VALUES ('99.010-630', '4171     ', 'R ALVORADA', 'VL LGA POTREIRO               ');
INSERT INTO cd_cep_br VALUES ('93.315-400', '3978     ', 'R VISCONDE DE OURO PRETO', 'OPERARIO                      ');
INSERT INTO cd_cep_br VALUES ('93.315-070', '3978     ', 'R VISCONDE DE SAO LEOPOLDO', 'VL ROSA                       ');
INSERT INTO cd_cep_br VALUES ('93.310-200', '3978     ', 'R VISCONDE DE TAUNAY', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('93.420-563', '3978     ', 'R VISTA ALEGRE', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('93.410-450', '3978     ', 'R VITORIA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('93.544-611', '3978     ', 'R VITORINO', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.420-524', '3978     ', 'R VIUVAS, DAS', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('93.340-400', '3978     ', 'R VIVALDO VIEGAS', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('93.548-652', '3978     ', 'R VOGEL', 'MAUA                          ');
INSERT INTO cd_cep_br VALUES ('93.410-090', '3978     ', 'R VOLUNTARIOS DA PATRIA', 'P NOVA                        ');
INSERT INTO cd_cep_br VALUES ('93.420-525', '3978     ', 'R VOZ DO POVO', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('96.040-220', '4261     ', 'R ALCIDES MAYA', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.077-530', '4261     ', 'R ALCIDES TORRES DINIZ', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.065-210', '4261     ', 'R ALCINDO GUANABARA', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.087-070', '4261     ', 'R ALCINDO GUANABARA', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.075-010', '4261     ', 'R ALDROVANDO LINO ITURRIET', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('96.090-010', '4261     ', 'R ALEGRETE', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('96.040-660', '4261     ', 'R DOUTOR JOAO JACINTO DE MENDONCA', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.010-470', '4261     ', 'R DOUTOR JOAO PESSOA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.030-650', '4261     ', 'R DOUTOR JOAO PY CRESPO', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.055-540', '4261     ', 'R DOUTOR JOAQUIM DUVAL', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.080-500', '4261     ', 'R DOUTOR JOAQUIM OSORIO', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.040-460', '4261     ', 'R DOUTOR JOSE ALVARES DE SOUZA SOARES SOBRINHO', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.010-480', '4261     ', 'R DOUTOR JOSE BARBOSA GONCALVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.020-430', '4261     ', 'R DOUTOR JOSE BONIFACIO DE CARVALHO COSTA', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.077-480', '4261     ', 'R DOUTOR JOSE BRUSQUE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.215-810', '4252     ', 'R RECIFES, DOS', 'PRQ MARINHA                   ');
INSERT INTO cd_cep_br VALUES ('96.211-570', '4252     ', 'R REPUBLICA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('96.212-060', '4252     ', 'R REPUBLICA DE CUBA', 'F E BUCHHOLZ                  ');
INSERT INTO cd_cep_br VALUES ('96.212-040', '4252     ', 'R REPUBLICA DO HAITI', 'F E BUCHHOLZ                  ');
INSERT INTO cd_cep_br VALUES ('96.200-360', '4252     ', 'R REPUBLICA DO LIBANO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.212-030', '4252     ', 'R REPUBLICA DO SALVADOR', 'F E BUCHHOLZ                  ');
INSERT INTO cd_cep_br VALUES ('96.212-050', '4252     ', 'R REPUBLICA DOMINICANA', 'F E BUCHHOLZ                  ');
INSERT INTO cd_cep_br VALUES ('96.215-460', '4252     ', 'R RESTINGA, DA', 'PRQ MARINHA                   ');
INSERT INTO cd_cep_br VALUES ('96.201-510', '4252     ', 'R REVOCATA DE MELLO', 'PRQ RES S FILHO               ');
INSERT INTO cd_cep_br VALUES ('96.217-040', '4252     ', 'R REVOCATA DE MELO', 'BOLAXA                        ');
INSERT INTO cd_cep_br VALUES ('96.202-110', '4252     ', 'AV RHEINGANTZ', 'PRQ RES COELHO                ');
INSERT INTO cd_cep_br VALUES ('96.207-360', '4252     ', 'R RIACHO, DO', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.200-390', '4252     ', 'R RIACHUELO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.202-220', '4252     ', 'R RIBEIRO COUTINHO', 'PRQ RES COELHO                ');
INSERT INTO cd_cep_br VALUES ('96.213-080', '4252     ', 'R RICARDO RICAMAN', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('96.212-140', '4252     ', 'R RIO AMAZONAS', 'VL RURAL                      ');
INSERT INTO cd_cep_br VALUES ('96.215-640', '4252     ', 'R RIO ARAGUAIA', 'PRQ MARINHA                   ');
INSERT INTO cd_cep_br VALUES ('96.215-620', '4252     ', 'R RIO CAPIBERIBE', 'PRQ MARINHA                   ');
INSERT INTO cd_cep_br VALUES ('96.215-550', '4252     ', 'R RIO CAPIVARI', 'PRQ MARINHA                   ');
INSERT INTO cd_cep_br VALUES ('92.310-550', '3968     ', 'R VISCONDE DE TAUNAY', 'HARMONIA                      ');
INSERT INTO cd_cep_br VALUES ('92.130-450', '3968     ', 'R WASHINGTON LUIZ', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('92.320-230', '3968     ', 'R WENCESLAU BRAZ', 'M GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('92.032-370', '3968     ', 'R XANGRILA', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.410-710', '3968     ', 'R XAPECO', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.410-720', '3968     ', 'R XINGU', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.035-750', '3968     ', 'R ZULMIRO GOMES DA SILVA', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.325-400', '3968     ', 'R ZUMBI', 'HARMONIA                      ');
INSERT INTO cd_cep_br VALUES ('95.112-000', '3999     ', 'R ABEL POSTALI', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.043-010', '3999     ', 'R ABEL ZATERA', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('95.115-010', '3999     ', 'R ABEL ZUCOLOTTO', 'FORQUETA                      ');
INSERT INTO cd_cep_br VALUES ('95.095-010', '3999     ', 'R ABELARDO CAVALCANTI', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('95.059-225', '3999     ', 'R ABELARDO PAULINO BOFF', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('95.050-265', '3999     ', 'R ABENOR ANTONIO FERREIRA', 'J RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('95.045-010', '3999     ', 'R ABIGAIL GUEDES REZENDE', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('95.052-010', '3999     ', 'R ABRAMO CECONELLO', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('95.098-391', '3999     ', 'R ABRAMO FELIPPE RASIA', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('95.054-010', '3999     ', 'R ABRAMO GIRARDI', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('95.042-010', '3999     ', 'R ABRAMO JOAO MAZZOCHI', 'PIONEIRO                      ');
INSERT INTO cd_cep_br VALUES ('95.076-421', '3999     ', 'EST ABRAMO PERINI', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('95.060-010', '3999     ', 'R ABRAMO PERONDI', 'A RECH                        ');
INSERT INTO cd_cep_br VALUES ('95.013-020', '3999     ', 'R ABRAMO PEZZI', 'M FLORIANO                    ');
INSERT INTO cd_cep_br VALUES ('95.055-010', '3999     ', 'AV ABRAMO RANDON', 'S ETIENNE                     ');
INSERT INTO cd_cep_br VALUES ('95.086-020', '3999     ', 'R ABRAMO ROTH', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('95.012-010', '3999     ', 'R ABRELINO GUEDES', 'CINQUENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('95.045-127', '3999     ', 'R ABTINO MARTINS', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('95.076-010', '3999     ', 'R ACACIAS, DAS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('95.097-330', '3999     ', 'R ACHILE TISATTO', 'S LEOPOLDO                    ');
INSERT INTO cd_cep_br VALUES ('95.032-720', '3999     ', 'R ACHILES MARCARINI', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.013-030', '3999     ', 'R ADAIR BOLSON', 'M FLORIANO                    ');
INSERT INTO cd_cep_br VALUES ('95.072-100', '3999     ', 'R ADALBERON CRUZ', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('95.047-043', '3999     ', 'R ADALIO GUILHERME DA SILVA', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('95.096-650', '3999     ', 'R ADAUTO POSTALI', 'CHARQUEADAS                   ');
INSERT INTO cd_cep_br VALUES ('92.030-780', '3968     ', 'TV UM (VL S MARIA)', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.325-390', '3968     ', 'R UNIAO', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('92.420-340', '3968     ', 'R URUGUAI', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('92.330-370', '3968     ', 'R URUGUAIANA', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('92.330-380', '3968     ', 'R VACARIA', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('92.310-340', '3968     ', 'R VASCO DA GAMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('92.110-000', '3968     ', 'R VENANCIO AIRES- ATE 2039/2040', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('92.110-001', '3968     ', 'R VENANCIO AIRES- DE 2041/2042 AO FIM', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('92.420-350', '3968     ', 'R VENEZUELA', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('92.320-220', '3968     ', 'R VERA CRUZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('92.200-425', '3968     ', 'R VERANOPOLIS', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('92.200-255', '3968     ', 'R VEREADOR ALCIDES NASCIMENTO', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('92.035-290', '3968     ', 'R VEREADOR DOUTOR SERGIO MORAES', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.030-245', '3968     ', 'R VEREADOR JOSE MOTTA', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.330-490', '3968     ', 'R VIAMAO', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('92.310-350', '3968     ', 'R VICENTE CLAUDIO PORCELLO', 'HARMONIA                      ');
INSERT INTO cd_cep_br VALUES ('92.420-140', '3968     ', 'R VICENTE DA FONTOURA', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('92.020-590', '3968     ', 'R VICENTE PACHECO', 'VL ROSA                       ');
INSERT INTO cd_cep_br VALUES ('94.910-002', '3966     ', 'AV GENERAL FLORES DA CUNHA- DE 1159/1160 A 1677/1', 'VL IMBUHY                     ');
INSERT INTO cd_cep_br VALUES ('94.910-003', '3966     ', 'AV GENERAL FLORES DA CUNHA- DE 1679/1680 A 2329/2', 'VL CACHOEIRINHA               ');
INSERT INTO cd_cep_br VALUES ('94.950-000', '3966     ', 'AV GENERAL FLORES DA CUNHA- DE 2331/2332 A 3420/3', 'VL PRQ BRASILIA               ');
INSERT INTO cd_cep_br VALUES ('94.950-001', '3966     ', 'AV GENERAL FLORES DA CUNHA- DE 3422/3423 AO FIM', 'VL B PRINCIPIO                ');
INSERT INTO cd_cep_br VALUES ('94.920-720', '3966     ', 'R GENERAL JOAO ALFREDO', 'VL E VELHA                    ');
INSERT INTO cd_cep_br VALUES ('94.920-280', '3966     ', 'R GENERAL VIGNOLE', 'VL IMBUHY                     ');
INSERT INTO cd_cep_br VALUES ('94.960-260', '3966     ', 'R GENERINO MANOEL DOS SANTOS', 'PRQ GJA ESPERANCA             ');
INSERT INTO cd_cep_br VALUES ('94.910-025', '3966     ', 'BC GERDAU', 'VL CACHOEIRINHA               ');
INSERT INTO cd_cep_br VALUES ('94.960-270', '3966     ', 'R GETULIO VARGAS', 'PRQ GJA ESPERANCA             ');
INSERT INTO cd_cep_br VALUES ('94.935-230', '3966     ', 'PC GETULIO VARGAS', 'VL CITY                       ');
INSERT INTO cd_cep_br VALUES ('94.930-590', '3966     ', 'R GILDO DE FREITAS', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('94.960-492', '3966     ', 'R GOIABEIRA', 'PRQ GJA ESPERANCA             ');
INSERT INTO cd_cep_br VALUES ('94.940-110', '3966     ', 'R GOIANA', 'VL MTE CARLO                  ');
INSERT INTO cd_cep_br VALUES ('94.965-110', '3966     ', 'R ELDORADO', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.920-220', '3966     ', 'TV ELIAS GARCIA DOS SANTOS', 'VL E NOVA                     ');
INSERT INTO cd_cep_br VALUES ('94.960-600', '3966     ', 'R EMA BORGES DOS SANTOS', 'PRQ GJA ESPERANCA             ');
INSERT INTO cd_cep_br VALUES ('94.930-425', '3966     ', 'R EMANUEL MESSIAS', 'VL PAZ                        ');
INSERT INTO cd_cep_br VALUES ('99.074-540', '4171     ', 'R PIO X', 'VL L ARAUJO                   ');
INSERT INTO cd_cep_br VALUES ('99.074-290', '4171     ', 'R PIO XI', 'VL L ARAUJO                   ');
INSERT INTO cd_cep_br VALUES ('99.072-560', '4171     ', 'R PIO XII', 'VL L ARAUJO                   ');
INSERT INTO cd_cep_br VALUES ('99.042-570', '4171     ', 'R PIRATINI', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('99.054-450', '4171     ', 'R PITAGORAS', 'S L GONZAGA                   ');
INSERT INTO cd_cep_br VALUES ('99.070-100', '4171     ', 'R PLACIDO DE CASTRO', 'VL CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('99.062-510', '4171     ', 'R PLANALTINA', 'VL I FERREIRA                 ');
INSERT INTO cd_cep_br VALUES ('96.020-130', '4261     ', 'R ALEXANDRE GASTAUD', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.065-220', '4261     ', 'R ALEXANDRE LEVY', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.045-440', '4261     ', 'R ALEXANDRE MENDONCA', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.055-400', '4261     ', 'R ALEXANDRE VIEIRA DA CUNHA', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.072-010', '4261     ', 'R ALFREDO ETCHALUS FILHO', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.085-010', '4261     ', 'R ALFREDO PUJOL', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.060-040', '4261     ', 'R ALFREDO SATTE ALLAM', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.030-250', '4261     ', 'R ALLAN KARDEC', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.045-450', '4261     ', 'R ALMIRA PELLEGRINOTTI COUTO', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('90.570-150', '3980     ', 'R SANTO INACIO', 'M VENTO                       ');
INSERT INTO cd_cep_br VALUES ('91.750-150', '3980     ', 'R SANTOS', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('90.230-241', '3980     ', 'R SANTOS DUMONT- LADO IMPAR', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('90.230-240', '3980     ', 'R SANTOS DUMONT- LADO PAR', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('91.520-410', '3980     ', 'TV SANTOS FERREIRA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('90.460-090', '3980     ', 'R SANTOS NETO', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('90.240-180', '3980     ', 'R SANTOS PEDROSO', 'NAVEGANTES                    ');
INSERT INTO cd_cep_br VALUES ('91.712-701', '3980     ', 'R SANTUARIO', 'B VELHO                       ');
INSERT INTO cd_cep_br VALUES ('91.570-110', '3980     ', 'R SAO BENEDITO', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.420-530', '3980     ', 'R SAO BENEDITO- ATE 849/850', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('91.410-410', '3980     ', 'R SAO BENEDITO- DE 851/852 AO FIM', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('90.830-110', '3980     ', 'AV SAO BORJA', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('91.520-630', '3980     ', 'R SALDANHA DA GAMA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('90.160-240', '3980     ', 'R SALDANHA MARINHO', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('91.790-490', '3980     ', 'R SALEM', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('90.110-360', '3980     ', 'ESP SALMA CHEMALE', 'PR BELAS                      ');
INSERT INTO cd_cep_br VALUES ('91.340-450', '3980     ', 'R SALOMAO DUBIN', 'BOA VISTA                     ');
INSERT INTO cd_cep_br VALUES ('91.130-340', '3980     ', 'R SALOMAO MALCON', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.430-200', '3980     ', 'R SALTO DO JACUI', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('99.034-140', '4171     ', 'R JOAO PILATI', 'VL J COELHO                   ');
INSERT INTO cd_cep_br VALUES ('99.054-600', '4171     ', 'R JOAO RAMALHO', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('99.034-150', '4171     ', 'R JOAO ROCHA', 'VL J COELHO                   ');
INSERT INTO cd_cep_br VALUES ('99.062-590', '4171     ', 'R JOAO ROJAO PAVAO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('99.034-160', '4171     ', 'R JOAO SICHELERO', 'VL J COELHO                   ');
INSERT INTO cd_cep_br VALUES ('99.054-200', '4171     ', 'R JOAO XXIII', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('99.036-390', '4171     ', 'R JOAQUIM DAUDT', 'LOT F LUZ                     ');
INSERT INTO cd_cep_br VALUES ('99.034-170', '4171     ', 'R JOAQUIM NABUCO', 'VL J COELHO                   ');
INSERT INTO cd_cep_br VALUES ('99.060-110', '4171     ', 'R JOAQUINA CANFILD LIMA', 'VL ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('99.072-750', '4171     ', 'R JORGE ALMEIDA', 'VL JARDIM                     ');
INSERT INTO cd_cep_br VALUES ('99.062-570', '4171     ', 'R JORGE BARBIEUX', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('99.052-760', '4171     ', 'R IJUI', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('99.032-450', '4171     ', 'R IMBE', 'VL D JULIA                    ');
INSERT INTO cd_cep_br VALUES ('99.036-350', '4171     ', 'R INALDA TONSEN BONIFACIO', 'VL S MARTA                    ');
INSERT INTO cd_cep_br VALUES ('99.054-650', '4171     ', 'PC INCONFIDENCIA', 'VL FERROVIARIOS               ');
INSERT INTO cd_cep_br VALUES ('99.010-040', '4171     ', 'R INDEPENDENCIA- ATE 556/557', 'VL POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('99.010-041', '4171     ', 'R INDEPENDENCIA- DE 558/559 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('99.042-300', '4171     ', 'R INDUSTRIA, DA', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('99.040-380', '4171     ', 'R INSPETOR SERAFIM MELLO', 'VL V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('99.060-260', '4171     ', 'R IPIRANGA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('99.034-110', '4171     ', 'R IRAI', 'VL N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('99.074-060', '4171     ', 'R IRENO CRESPAN', 'VL CARMEM                     ');
INSERT INTO cd_cep_br VALUES ('99.036-360', '4171     ', 'TV IRMA MARIA GREGORIS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('99.074-150', '4171     ', 'R IRMA MODESTA BARRIONUEVO', 'VL L ARAUJO                   ');
INSERT INTO cd_cep_br VALUES ('99.051-410', '4171     ', 'R IRMAO GABRIEL TABORIN', 'LOT PRQ FARROUPILHA           ');
INSERT INTO cd_cep_br VALUES ('99.036-370', '4171     ', 'TV IRMAO LEAO', 'VL S MARTA                    ');
INSERT INTO cd_cep_br VALUES ('99.072-650', '4171     ', 'R ISA DIPP', 'VL JARDIM                     ');
INSERT INTO cd_cep_br VALUES ('99.074-300', '4171     ', 'R ISAAC PEREIRA', 'VL L ARAUJO                   ');
INSERT INTO cd_cep_br VALUES ('99.072-440', '4171     ', 'R ISMAEL DE QUADROS', 'VL LUIZA                      ');
INSERT INTO cd_cep_br VALUES ('99.036-380', '4171     ', 'BC ISOLINA MULLER', 'LOT F LUZ                     ');
INSERT INTO cd_cep_br VALUES ('99.034-120', '4171     ', 'R ITACOLOMI', 'VL N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('99.020-670', '4171     ', 'R ITAI', 'LOT V ISSLER                  ');
INSERT INTO cd_cep_br VALUES ('99.062-660', '4171     ', 'R ITAPETININGA', 'VL EXPOSICAO                  ');
INSERT INTO cd_cep_br VALUES ('99.060-200', '4171     ', 'R ITAPEVA', 'LOT E RURAL                   ');
INSERT INTO cd_cep_br VALUES ('99.062-650', '4171     ', 'R ITAPEVA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('99.020-260', '4171     ', 'R ITAQUI', 'VL V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('99.062-220', '4171     ', 'R ITARARE', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('99.060-230', '4171     ', 'R ITATI', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('99.060-220', '4171     ', 'R ITAU', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('99.030-250', '4171     ', 'R ITU', 'VL S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('99.020-150', '4171     ', 'TV IVAR DE CESARO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('99.064-010', '4171     ', 'R IVO PIO BRUM', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('99.050-460', '4171     ', 'R IZAIAS FONTANA', 'VL PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('99.020-520', '4171     ', 'R JACINTO ANNES', 'VL A ANNES                    ');
INSERT INTO cd_cep_br VALUES ('99.025-260', '4171     ', 'R JACINTO PATUSSI', 'VL INDEPENDENTE               ');
INSERT INTO cd_cep_br VALUES ('99.010-290', '4171     ', 'R JACINTO VILANOVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('99.040-490', '4171     ', 'R JACUI', 'VL V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('99.052-260', '4171     ', 'R JAMES DE OLIVEIRA FRANCO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('99.050-240', '4171     ', 'R JAMES FRANCO', 'INVERNADINHA                  ');
INSERT INTO cd_cep_br VALUES ('99.036-340', '4171     ', 'R GUILHERME DE ALMEIDA', 'VL S MARTA                    ');
INSERT INTO cd_cep_br VALUES ('99.074-130', '4171     ', 'R GUILHERME KURTZ', 'VL LUIZA                      ');
INSERT INTO cd_cep_br VALUES ('99.062-610', '4171     ', 'R GUILHERME LEISER FILHO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('99.054-540', '4171     ', 'R GUILHERME LUIZ SPERRY', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('99.072-410', '4171     ', 'R GUILHERME MORCHE', 'VL TUPINAMBA                  ');
INSERT INTO cd_cep_br VALUES ('93.425-000', '3978     ', 'R GUIA LOPES- ATE 1699/1700', 'RONDONIA                      ');
INSERT INTO cd_cep_br VALUES ('93.410-340', '3978     ', 'R GUIA LOPES- DE 1701/1702 AO FIM', 'RONDONIA                      ');
INSERT INTO cd_cep_br VALUES ('93.530-550', '3978     ', 'R GUIDO EMILIO GERHARD', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('93.410-640', '3978     ', 'PC GUILHERME BERND', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('93.415-530', '3978     ', 'R GUILHERME GROVERMANN', 'RONDONIA                      ');
INSERT INTO cd_cep_br VALUES ('93.530-190', '3978     ', 'R GUILHERME KOLLING', 'VL DIHEL                      ');
INSERT INTO cd_cep_br VALUES ('93.510-390', '3978     ', 'PC GUILHERME LUDWIG', 'H VELHO                       ');
INSERT INTO cd_cep_br VALUES ('93.540-130', '3978     ', 'R GUILHERME OSCAR ODY', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.525-320', '3978     ', 'R GUILHERME POSCHETZKY', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('93.320-180', '3978     ', 'R GUILHERME RICHTER', 'P NOVA                        ');
INSERT INTO cd_cep_br VALUES ('93.315-020', '3978     ', 'R GUILHERME SPRINGER', 'VL ROSA                       ');
INSERT INTO cd_cep_br VALUES ('93.546-300', '3978     ', 'R GUILHERME VIELITZ', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.546-240', '3978     ', 'R GUSTAVO BECKER', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.334-280', '3978     ', 'R GUSTAVO COPE', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('93.540-120', '3978     ', 'R GUSTAVO LEOPOLDO FELTES', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.490-160', '3978     ', 'R FREDOLINO DA SILVA', 'L GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('93.347-215', '3978     ', 'R FREDOLINO DE SOUZA SOARES', 'B SAUDE                       ');
INSERT INTO cd_cep_br VALUES ('99.032-240', '4171     ', 'R CARLOS SIMOR', 'PRQ LEAO XIII                 ');
INSERT INTO cd_cep_br VALUES ('99.054-000', '4171     ', 'R CARMEM MIRANDA', 'S L GONZAGA                   ');
INSERT INTO cd_cep_br VALUES ('99.010-500', '4171     ', 'TV CARMO, DO', 'LOT NONOAI                    ');
INSERT INTO cd_cep_br VALUES ('99.064-320', '4171     ', 'R CAROLINA DOS SANTOS MOLITERNO', 'VL MATOS                      ');
INSERT INTO cd_cep_br VALUES ('99.034-490', '4171     ', 'R PLANALTO', 'VL N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('99.050-551', '4171     ', 'TV PODER LEGISLATIVO', 'VL A ANNES                    ');
INSERT INTO cd_cep_br VALUES ('99.050-550', '4171     ', 'R PODER LEGISLATIVO', 'VL A ANNES                    ');
INSERT INTO cd_cep_br VALUES ('99.030-140', '4171     ', 'R POLICARPO VIEIRA', 'LOT C POPULARES               ');
INSERT INTO cd_cep_br VALUES ('99.050-350', '4171     ', 'TV POLONIA', 'VL PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('99.020-480', '4171     ', 'R PONTAO', 'VL A ANNES                    ');
INSERT INTO cd_cep_br VALUES ('99.070-650', '4171     ', 'R PONTE, DA', 'VL CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('99.040-070', '4171     ', 'AV PORTO ALEGRE', 'VL V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('99.040-540', '4171     ', 'R PRACA, DA', 'PRQ CENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('93.525-330', '3978     ', 'R AGUDO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('91.120-112', '3980     ', 'AC QUATORZE B (VL N BRASILIA)', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.340-430', '3980     ', 'R QUATORZE DE JULHO', 'BOA VISTA                     ');
INSERT INTO cd_cep_br VALUES ('91.140-370', '3980     ', 'R QUATORZE DE MAIO', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.060-620', '3980     ', 'R QUATORZE DE NOVEMBRO', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.787-759', '3980     ', 'EST QUATRO(PRQ SAO PAULO)', 'LAMI                          ');
INSERT INTO cd_cep_br VALUES ('91.220-450', '3980     ', 'AV PROFESSORA PAULA SOARES', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.920-060', '3980     ', 'R PROFESSORA SANTA BARBARA', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('91.770-700', '3980     ', 'R PROFESSORA THEREZA NORONHA', 'E SANTO                       ');
INSERT INTO cd_cep_br VALUES ('91.520-380', '3980     ', 'R PROGRESSO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('91.140-360', '3980     ', 'R PROGRESSO', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('90.410-000', '3980     ', 'AV PROTASIO ALVES- ATE 1077 - LADO IMPAR', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('90.410-004', '3980     ', 'AV PROTASIO ALVES- ATE 1078 - LADO PAR', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('90.410-001', '3980     ', 'AV PROTASIO ALVES- DE 1079 A 1729 - LADO IMPAR', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('90.410-005', '3980     ', 'AV PROTASIO ALVES- DE 1080 A 1738 - LADO PAR', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('90.410-002', '3980     ', 'AV PROTASIO ALVES- DE 1731 A 2935 - LADO IMPAR', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('90.410-006', '3980     ', 'AV PROTASIO ALVES- DE 1740 A 2936 - LADO PAR', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('90.410-003', '3980     ', 'AV PROTASIO ALVES- DE 2937 A 3699 - LADO IMPAR', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('90.410-007', '3980     ', 'AV PROTASIO ALVES- DE 2938 A 3698 - LADO PAR', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('96.207-600', '4252     ', 'R D (CASSINO)', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.214-050', '4252     ', 'R D (CASTELO BRANCO)', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('96.216-330', '4252     ', 'R D (PRQ RES SAO PEDRO)', 'PRQ RES S PEDRO               ');
INSERT INTO cd_cep_br VALUES ('96.202-440', '4252     ', 'R DARCY S VARGAS', 'PRQ RES COELHO                ');
INSERT INTO cd_cep_br VALUES ('96.202-430', '4252     ', 'R DARCY SARMANHO VARGAS', 'PRQ RES COELHO                ');
INSERT INTO cd_cep_br VALUES ('96.206-150', '4252     ', 'R DEMOSTENES  GUEDES', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.201-110', '4252     ', 'R DEPUTADO FERNANDO FERRARI', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('96.207-630', '4252     ', 'R DEPUTADO OSWALDO MULLER BARLEM', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.207-090', '4252     ', 'R DEZ', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.208-220', '4252     ', 'AV DEZ', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.206-240', '4252     ', 'TV DEZ- (POSTO CINCO)', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.209-080', '4252     ', 'R DEZ- (PRQ GUANABARA)', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.214-300', '4252     ', 'R DEZ (COHAB IV)', 'COHAB IV                      ');
INSERT INTO cd_cep_br VALUES ('96.206-140', '4252     ', 'R DEZ (POSTO CINCO)', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.208-480', '4252     ', 'R DEZ (POSTO SETE)', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.213-550', '4252     ', 'R DEZ (PROFILURB II)', 'PROFILURBI II                 ');
INSERT INTO cd_cep_br VALUES ('96.204-150', '4252     ', 'R DEZ (QUARTA SECCAO DA BARRA)', 'Z PORTUARIA                   ');
INSERT INTO cd_cep_br VALUES ('96.208-200', '4252     ', 'R DEZENOVE', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.209-170', '4252     ', 'R DEZENOVE- (PRQ GUANABARA)', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.206-420', '4252     ', 'R DEZENOVE (POSTO SETE E NOVE )', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.204-240', '4252     ', 'R DEZENOVE (QUARTA SECCAO DA BARRA )', 'Z PORTUARIA                   ');
INSERT INTO cd_cep_br VALUES ('96.200-490', '4252     ', 'R DEZENOVE DE FEVEREIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.207-030', '4252     ', 'R DEZESSEIS', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.211-140', '4252     ', 'R CHILE', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('96.211-000', '4252     ', 'AV CIDADE DE PELOTAS- ATE 498/499', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('96.211-001', '4252     ', 'AV CIDADE DE PELOTAS- DE 0500/0501 A 1044/1045', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('96.211-002', '4252     ', 'AV CIDADE DE PELOTAS- DE 1046/1047 AO FIM', 'COHAB II                      ');
INSERT INTO cd_cep_br VALUES ('96.207-230', '4252     ', 'R CIDREIRA', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.207-140', '4252     ', 'R CINCO', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.208-390', '4252     ', 'TV CINCO', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.205-350', '4252     ', 'AL CINCO', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.209-040', '4252     ', 'R CINCO- (PRQ GUANABARA)', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.214-250', '4252     ', 'R CINCO (COHAB IV)', 'COHAB IV                      ');
INSERT INTO cd_cep_br VALUES ('96.201-130', '4252     ', 'R CINCO (GETULIO VARGAS)', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('96.206-190', '4252     ', 'R CINCO (POSTO CINCO)', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.208-260', '4252     ', 'R CINCO (POSTO QUATRO)', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.213-490', '4252     ', 'R CINCO (PROFILURB II)', 'PROFILURBI II                 ');
INSERT INTO cd_cep_br VALUES ('96.203-090', '4252     ', 'R CINCO (PRQ HUMAITA)', 'VL M JOSE                     ');
INSERT INTO cd_cep_br VALUES ('96.203-490', '4252     ', 'R CINCO (PRQ RES MAR-LUZ)', 'PRQ RES S PEDRO               ');
INSERT INTO cd_cep_br VALUES ('96.204-100', '4252     ', 'R CINCO (QUARTA SECCAO DA BARRA)', 'Z PORTUARIA                   ');
INSERT INTO cd_cep_br VALUES ('96.213-430', '4252     ', 'R CINCO DE JANEIRO', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('96.200-220', '4252     ', 'R CINCO DE JULHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.208-610', '4252     ', 'R CINQUENTA', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.208-560', '4252     ', 'AL CINQUENTA E CINCO', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.208-590', '4252     ', 'R CINQUENTA E DOIS', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.208-520', '4252     ', 'R CINQUENTA E NOVE', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.208-530', '4252     ', 'R CINQUENTA E OITO', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.208-570', '4252     ', 'R CINQUENTA E QUATRO', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.208-550', '4252     ', 'R CINQUENTA E SEIS', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.208-540', '4252     ', 'R CINQUENTA E SETE', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.208-580', '4252     ', 'R CINQUENTA E TRES', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.208-600', '4252     ', 'AL CINQUENTA E UM', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.211-360', '4252     ', 'TV CLEMENTE PINTO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('91.120-605', '3980     ', 'AC QUINZE B (VL N BRASILIA)', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.120-606', '3980     ', 'AC QUINZE C (VL N BRASILIA)', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.120-653', '3980     ', 'AC QUINZE D (VL N BRASILIA)', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.110-520', '3980     ', 'R QUINZE DE FEVEREIRO', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.920-070', '3980     ', 'BC QUINZE DE NOVEMBRO', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('90.020-080', '3980     ', 'PC QUINZE DE NOVEMBRO (QUINZE)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('90.843-340', '3980     ', 'BC QUATRO (RUA OCTAVIO DE SOUZA)', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('91.320-450', '3980     ', 'BC QUATRO (RUA SOUZA LOBO)', 'VL JARDIM                     ');
INSERT INTO cd_cep_br VALUES ('91.260-702', '3980     ', 'AC QUATRO (RUA VINTE E SEIS DE MARCO)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.510-303', '3980     ', 'BC QUATRO (TV CEL REGO)', 'C A BORGES                    ');
INSERT INTO cd_cep_br VALUES ('90.830-471', '3980     ', 'BC QUATRO (VL ARAPEI)', 'CRISTAL                       ');
INSERT INTO cd_cep_br VALUES ('91.140-002', '3980     ', 'BC QUATRO (VL ASA BRANCA)', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.250-112', '3980     ', 'R QUATRO (VL B FLORES)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.540-560', '3980     ', 'R QUATRO (VL BC HERDEIROS)', 'AGRONOMIA                     ');
INSERT INTO cd_cep_br VALUES ('91.920-660', '3980     ', 'BC DOIS(DA LIBERAL)', 'TRISTEZA                      ');
INSERT INTO cd_cep_br VALUES ('91.720-621', '3980     ', 'BC DOIS(DA TAVEIRA JUNIOR)', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('91.787-261', '3980     ', 'BC DOIS(EST AFONSO LOURENÃO MARIANTE)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.790-101', '3980     ', 'BC DOIS(EST BARRO VERMELHO)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.160-150', '3980     ', 'R I (VL N STA ROSA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.160-151', '3980     ', 'AC I (VL N STA ROSA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.060-434', '3980     ', 'BC I (VL NAZARETH)', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.710-193', '3980     ', 'TV I (VL NS DA GLORIA)', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('90.810-023', '3980     ', 'BC I (VL NS DAS GRACAS)', 'CRISTAL                       ');
INSERT INTO cd_cep_br VALUES ('90.245-280', '3980     ', 'R I (VL OPERARIA)', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('90.610-110', '3980     ', 'R I (VL S JUDAS TADEU)', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('91.910-111', '3980     ', 'AC I (VL S VICENTE MARTIR)', 'CAMAQUA                       ');
INSERT INTO cd_cep_br VALUES ('91.420-692', '3980     ', 'TV QUATRO (VL FATIMA-DIVINEIA)', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('91.430-630', '3980     ', 'R QUATRO (VL FATIMA-PINTO)', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('91.160-602', '3980     ', 'AC QUATRO (VL FRATERNIDADE)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.712-603', '3980     ', 'BC QUATRO (VL JD RENASCENCA)', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('91.550-470', '3980     ', 'R QUATRO (VL MAPA II)', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('90.830-432', '3980     ', 'BC QUATRO (VL MATO GROSSO)', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('91.420-743', '3980     ', 'R QUATRO (VL MATO SAMPAIO)', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('91.120-424', '3980     ', 'AC QUATRO (VL N BRASILIA)', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.710-213', '3980     ', 'BC QUATRO (VL NS DA GLORIA)', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('90.850-554', '3980     ', 'BC QUATRO (VL NS DO BRASIL)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.230-550', '3980     ', 'BC QUATRO (VL OPERARIA P DAS PEDRAS)', 'P PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('90.843-431', '3980     ', 'BC QUATRO (VL ORFANOTROFIO II))', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('91.790-405', '3980     ', 'R QUATRO (VL PITINGA)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('90.040-008', '3980     ', 'R QUATRO (VL PLANETARIO)', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('91.120-160', '3980     ', 'TV QUATRO (VL RESPEITO)', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.560-170', '3980     ', 'AC QUATRO (VL SAO CARLOS)', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.570-041', '3980     ', 'R QUATRO (VL SAO CLARO)', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.793-740', '3980     ', 'AC QUATRO- Q A (VL N RESTINGA  - 4 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('96.201-550', '4252     ', 'R PROFESSOR ANTONIO GOMES DE FREITAS', 'PRQ RES S FILHO               ');
INSERT INTO cd_cep_br VALUES ('96.206-020', '4252     ', 'AV PROFESSOR FELGAS', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.202-060', '4252     ', 'R PROFESSOR FERNANDO BIANCHINI', 'PRQ RES COELHO                ');
INSERT INTO cd_cep_br VALUES ('96.207-640', '4252     ', 'R PROFESSOR FERNANDO EDUARDO FREIRE', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.213-580', '4252     ', 'R PROFESSOR HENRIQUE FARJAT', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('96.213-140', '4252     ', 'R PROFESSOR MANO', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('96.208-020', '4252     ', 'R PROFESSOR MANOEL DE SOUZA COELHO', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.213-060', '4252     ', 'R PROFESSOR MIGUEL FARJAT', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('96.202-500', '4252     ', 'R PROFESSOR RUBIO BRASILIANO', 'PRQ RES COELHO                ');
INSERT INTO cd_cep_br VALUES ('96.214-460', '4252     ', 'R PROFESSOR WALTER ROBSOH', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('96.213-090', '4252     ', 'R PROFESSORA SUELLY COSTA LOPES DO VALLE ZOGBI', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('96.214-480', '4252     ', 'R PROFESSORA WANDA ROCHA MARTINS', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('96.205-440', '4252     ', 'AL QUARENTA', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.205-400', '4252     ', 'R QUARENTA E CINCO', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.208-470', '4252     ', 'AL QUARENTA E DOIS', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.205-420', '4252     ', 'R QUARENTA E DOIS', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.206-070', '4252     ', 'AV QUARENTA E DOIS', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.208-620', '4252     ', 'R QUARENTA E NOVE', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.202-140', '4252     ', 'R QUARENTA E NOVE (VL JUNCAO)', 'PRQ RES COELHO                ');
INSERT INTO cd_cep_br VALUES ('96.208-630', '4252     ', 'AL QUARENTA E OITO', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.205-410', '4252     ', 'R QUARENTA E QUATRO', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.208-500', '4252     ', 'R QUARENTA E SEIS', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.205-520', '4252     ', 'AL QUARENTA E SETE', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.202-150', '4252     ', 'R QUARENTA E SETE (VL JUNCAO)', 'PRQ RES COELHO                ');
INSERT INTO cd_cep_br VALUES ('96.208-670', '4252     ', 'AL QUARENTA E TRES', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.206-080', '4252     ', 'R QUARENTA E TRES', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.205-430', '4252     ', 'R QUARENTA E UM', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.204-000', '4252     ', 'PTO QUARTA SECCAO DA BARRA', 'Z PORTUARIA                   ');
INSERT INTO cd_cep_br VALUES ('96.205-060', '4252     ', 'R QUARTEL, DO', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.207-050', '4252     ', 'R QUATORZE', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.208-160', '4252     ', 'AL QUATORZE', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.209-120', '4252     ', 'R QUATORZE- (PRQ GUANABARA)', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.214-320', '4252     ', 'R QUATORZE (COHAB IV)', 'COHAB IV                      ');
INSERT INTO cd_cep_br VALUES ('96.216-140', '4252     ', 'R QUATORZE (PRQ RES JD DO SOL)', 'PRQ RES JD SOL                ');
INSERT INTO cd_cep_br VALUES ('96.204-190', '4252     ', 'R QUATORZE (QUARTA SECCAO DA BARRA)', 'Z PORTUARIA                   ');
INSERT INTO cd_cep_br VALUES ('96.202-160', '4252     ', 'R QUATORZE (VL JUNCAO)', 'PRQ RES COELHO                ');
INSERT INTO cd_cep_br VALUES ('96.207-150', '4252     ', 'R QUATRO', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.208-430', '4252     ', 'TV QUATRO', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.211-640', '4252     ', 'R PARAIBA', 'M C MOREIRA                   ');
INSERT INTO cd_cep_br VALUES ('96.211-620', '4252     ', 'R PARANA', 'M C MOREIRA                   ');
INSERT INTO cd_cep_br VALUES ('96.207-260', '4252     ', 'R PASSO FUNDO', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.215-540', '4252     ', 'R PATAGONIA, DA', 'PRQ MARINHA                   ');
INSERT INTO cd_cep_br VALUES ('96.207-470', '4252     ', 'R PAULINO MODERNELL', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.203-380', '4252     ', 'R PAULO DE FRONTIN', 'PRQ RES S PEDRO               ');
INSERT INTO cd_cep_br VALUES ('96.201-540', '4252     ', 'R PAULO LEIRIA', 'PRQ RES S FILHO               ');
INSERT INTO cd_cep_br VALUES ('96.203-410', '4252     ', 'R PEDRO CARNEIRO PEREIRA', 'PRQ RES S PEDRO               ');
INSERT INTO cd_cep_br VALUES ('96.212-360', '4252     ', 'R PEDRO DE SA FREITAS', 'VL BRAZ                       ');
INSERT INTO cd_cep_br VALUES ('96.201-010', '4252     ', 'AV PEDRO II', 'VL MILITAR                    ');
INSERT INTO cd_cep_br VALUES ('96.203-400', '4252     ', 'R PEDRO ROCHA ANDRADE', 'PRQ RES S PEDRO               ');
INSERT INTO cd_cep_br VALUES ('96.207-580', '4252     ', 'R PELOTAS', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.215-440', '4252     ', 'R PENEDOS, DOS', 'PRQ MARINHA                   ');
INSERT INTO cd_cep_br VALUES ('96.215-820', '4252     ', 'R PENINSULA, DA', 'PRQ MARINHA                   ');
INSERT INTO cd_cep_br VALUES ('96.202-620', '4252     ', 'R PERO VAZ DE CAMINHA', 'PRQ RES COELHO                ');
INSERT INTO cd_cep_br VALUES ('96.212-200', '4252     ', 'R PERU', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('96.210-070', '4252     ', 'R PESCADORES, DOS', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.212-470', '4252     ', 'R PINTO BANDEIRA', 'VL JUNCAO                     ');
INSERT INTO cd_cep_br VALUES ('96.212-530', '4252     ', 'R PINTO DA ROCHA', 'VL S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('96.210-120', '4252     ', 'TV PIONEIROS, DOS', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.207-560', '4252     ', 'R PIRATINI', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('91.230-120', '3980     ', 'R SILVANO MONTEIRO', 'P PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('90.850-000', '3980     ', 'R SILVEIRO', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('91.720-430', '3980     ', 'R SILVERIO SOUTO', 'TERESOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('91.560-260', '3980     ', 'R SILVESTRE', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.150-020', '3980     ', 'R SILVESTRE FELIX RODRIGUES', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.790-030', '3980     ', 'R SILVIO R. SIRANGELO', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('90.680-270', '3980     ', 'R SILVIO ROMERO', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('91.910-460', '3980     ', 'R SILVIO SILVEIRA SOARES', 'CAMAQUA                       ');
INSERT INTO cd_cep_br VALUES ('90.430-190', '3980     ', 'PC SILVIO UGHINI', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('91.920-800', '3980     ', 'R SIMAO BOLIVAR', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('91.910-570', '3980     ', 'PC SIMAO GOLDMAN', 'CAVALHADA                     ');
INSERT INTO cd_cep_br VALUES ('90.240-210', '3980     ', 'R SIMAO KAPPEL', 'NAVEGANTES                    ');
INSERT INTO cd_cep_br VALUES ('91.720-440', '3980     ', 'PC SIMOES LOPES NETO', 'TERESOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('91.130-690', '3980     ', 'R RODOLFO HERSCHDORFER', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.050-350', '3980     ', 'R RODOLFO SIMCH', 'JD LINDOIA                    ');
INSERT INTO cd_cep_br VALUES ('94.199-160', '3973     ', 'R TERRA BOA', 'CADIZ                         ');
INSERT INTO cd_cep_br VALUES ('94.199-140', '3973     ', 'R TERRA RICA', 'CADIZ                         ');
INSERT INTO cd_cep_br VALUES ('94.199-130', '3973     ', 'R TESOURO', 'CADIZ                         ');
INSERT INTO cd_cep_br VALUES ('94.075-260', '3973     ', 'R TIETE', 'PRQ FLORIDO                   ');
INSERT INTO cd_cep_br VALUES ('94.100-090', '3973     ', 'BC TIGRE, DO', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('94.155-110', '3973     ', 'R TIJUCA', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('94.040-020', '3973     ', 'R TIMBAUVA', 'S JERONIMO                    ');
INSERT INTO cd_cep_br VALUES ('94.010-060', '3973     ', 'R TIMOTEO FONSECA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('94.010-370', '3973     ', 'R TIRADENTES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('94.135-340', '3973     ', 'R TIRADENTES', 'B SUCESSO                     ');
INSERT INTO cd_cep_br VALUES ('94.150-370', '3973     ', 'R TIRADENTES', 'BARNABE                       ');
INSERT INTO cd_cep_br VALUES ('93.352-460', '3978     ', 'R AMEIXEIRAS, DAS', 'VL DIHEL                      ');
INSERT INTO cd_cep_br VALUES ('93.542-080', '3978     ', 'R AMERICA- ATE 1421/1422', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.425-205', '3978     ', 'R ADRIANO HUGO BENDER', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('93.490-431', '3978     ', 'EST ADYR PAZ PEREIRA', 'L GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('93.346-220', '3978     ', 'R AFFONSO DAUDT', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('93.525-430', '3978     ', 'R AFFONSO DIETER', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('93.490-280', '3978     ', 'R AFFONSO PRASS', 'L GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('93.540-440', '3978     ', 'R AFONSO ARINOS', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.315-200', '3978     ', 'R AFONSO CELSO', 'OPERARIO                      ');
INSERT INTO cd_cep_br VALUES ('93.315-380', '3978     ', 'R AFONSO DE SOUZA', 'OPERARIO                      ');
INSERT INTO cd_cep_br VALUES ('93.420-330', '3978     ', 'R AFONSO FREDERICO EIFLER', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('93.520-070', '3978     ', 'R AFONSO PENA', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('93.490-290', '3978     ', 'EST AFONSO STRACK', 'L GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('93.425-581', '3978     ', 'R AGATA', 'VL DIHEL                      ');
INSERT INTO cd_cep_br VALUES ('93.530-505', '3978     ', 'R AGGEO DA SILVA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('93.347-240', '3978     ', 'R AGUDO', 'B SAUDE                       ');
INSERT INTO cd_cep_br VALUES ('93.336-150', '3978     ', 'R AIMORE', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('93.348-550', '3978     ', 'R ALAGOAS', 'RINCAO                        ');
INSERT INTO cd_cep_br VALUES ('91.740-280', '3980     ', 'R SALVADOR CALAMUCCI', 'CAVALHADA                     ');
INSERT INTO cd_cep_br VALUES ('91.790-500', '3980     ', 'AC SALVADOR CURRENTI', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.170-160', '3980     ', 'R SALVADOR DE ROSE', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.430-210', '3980     ', 'R SALVADOR FORTIS', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('91.130-700', '3980     ', 'AV SALVADOR LEAO', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.210-200', '3980     ', 'R SALVADOR LO PUMO', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('90.830-400', '3980     ', 'R SALVIO SOARES', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('91.210-210', '3980     ', 'R SAMARITANA', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('90.870-240', '3980     ', 'R SAMUEL MADUREIRA COELHO', 'TERESOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('91.360-460', '3980     ', 'PC SAN MARTIN', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('90.520-450', '3980     ', 'VLA SANTA BARBARA', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('91.170-760', '3980     ', 'R SANTA BARBARA (JD POR DO SOL)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.030-330', '3980     ', 'R SANTA CATARINA', 'S M GORETTI                   ');
INSERT INTO cd_cep_br VALUES ('91.560-560', '3980     ', 'R SANTA CATARINA', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('90.420-041', '3980     ', 'R SANTA CECILIA- LADO IMPAR', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('90.420-040', '3980     ', 'R SANTA CECILIA- LADO PAR', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('90.680-540', '3980     ', 'R SANTA CLARA', 'C A BORGES                    ');
INSERT INTO cd_cep_br VALUES ('91.170-740', '3980     ', 'R SANTA CLARA', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('90.850-380', '3980     ', 'R SANTA CRUZ', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.540-100', '3980     ', 'R SANTA FE', 'AGRONOMIA                     ');
INSERT INTO cd_cep_br VALUES ('90.830-410', '3980     ', 'R SANTA FLORA', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('91.570-600', '3980     ', 'R SANTA FLORA', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.780-360', '3980     ', 'R SANTA HELENA', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('91.570-370', '3980     ', 'R SANTA IRENE', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.420-690', '3980     ', 'R SANTA ISABEL', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('91.540-440', '3980     ', 'R SANTA LUZIA', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('90.090-190', '3980     ', 'R SANTA LUZIA (ILHA DA PINTADA)', 'ARQUIPELAGO                   ');
INSERT INTO cd_cep_br VALUES ('91.420-490', '3980     ', 'R SANTA MADALENA', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('91.520-460', '3980     ', 'R SANTA MARIA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('91.520-690', '3980     ', 'R SANTA MARIA (VL S JOSE COMUNITARIA)', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('91.780-550', '3980     ', 'R SANTA MONICA', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('90.240-490', '3980     ', 'LRG RUBEN MARTIN BERTA', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('91.170-072', '3980     ', 'PC RUBEN MEDEIROS', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('90.870-230', '3980     ', 'PC RUBEN SANTOS NORONHA', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('90.830-650', '3980     ', 'R RUBENS ALCANTARA', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.220-470', '3980     ', 'R RUBENS ROSA GUEDES', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.180-380', '3980     ', 'R RUDI SCHALY', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.570-280', '3980     ', 'R RUI BARBOSA', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('90.030-100', '3980     ', 'PC RUI BARBOSA (BOMBEIROS, DOS)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('91.310-030', '3980     ', 'TV RUPERTI', 'CH PEDRAS                     ');
INSERT INTO cd_cep_br VALUES ('91.215-260', '3980     ', 'R RUY CARRICONDE', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.540-430', '3980     ', 'R RUY JADER DE CARVALHO', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('90.840-570', '3980     ', 'AC RUY MANOEL CHRISTINI', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.787-207', '3980     ', 'R RUY RODRIGO BRASILEIRO DE AZAMBUJA', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('90.630-140', '3980     ', 'PC RUY TEIXEIRA', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('91.270-210', '3980     ', 'AC S (CJ RES ALTO PETROPOLIS)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.440-260', '3980     ', 'BC S (VL BOA VISTA)', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('90.830-551', '3980     ', 'AC S (VL CRUZEIRO DO SUL)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.540-380', '3980     ', 'R S (VL ESMERALDA)', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.420-250', '3980     ', 'R S (VL FATIMA-PINTO)', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('91.790-700', '3980     ', 'R S (VL N STA RITA)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.790-091', '3980     ', 'R S (VL RESTINGA VELHA)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.910-082', '3980     ', 'AC S (VL S VICENTE MARTIR)', 'CAMAQUA                       ');
INSERT INTO cd_cep_br VALUES ('91.160-520', '3980     ', 'R S (VL STA ROSA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.170-140', '3980     ', 'R LUIZ CEZAR LEAL', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.787-520', '3980     ', 'R LUIZ CORREA DA SILVA', 'LAMI                          ');
INSERT INTO cd_cep_br VALUES ('91.340-240', '3980     ', 'R LUIZ COSME', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('91.120-550', '3980     ', 'PC LUIZ DE CALAZANS', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.760-520', '3980     ', 'R LEME', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('91.760-530', '3980     ', 'R LEMURIA', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('91.380-160', '3980     ', 'TV LENCOIS', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('90.200-300', '3980     ', 'R LENEA GAELZER', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('91.712-341', '3980     ', 'R LENIN', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('91.180-670', '3980     ', 'R LEOMAR RODRIGUES VIEIRA', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.770-490', '3980     ', 'AV LEONARDO CARLUCCI', 'E SANTO                       ');
INSERT INTO cd_cep_br VALUES ('90.160-182', '3980     ', 'LRG LEONCIO VIEIRA', 'AZENHA                        ');
INSERT INTO cd_cep_br VALUES ('91.260-180', '3980     ', 'R LEONEL ALVIM FILHO', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.310-070', '3980     ', 'R LEONEL VARGAS', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.230-350', '3980     ', 'R LEOPOLDINO J. SANTOS', 'P PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('91.360-440', '3980     ', 'PC LEOPOLDO BERNARDO BOECK', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('91.150-172', '3980     ', 'R QUATORZE (PORTO SECO)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.170-610', '3980     ', 'TV QUATORZE (PRQ DOS MAYAS I)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('90.850-553', '3980     ', 'AC QUATORZE (RUA NS DO BRASIL)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.760-680', '3980     ', 'R RODONEL GUATIMOZIM', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('91.110-400', '3980     ', 'R RODRIGO DA SILVA PONTES', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.120-640', '3980     ', 'R RODRIGUES DA COSTA', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.740-800', '3980     ', 'AV RODRIGUES DA FONSECA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('91.120-290', '3980     ', 'R RODRIGUES MOREIRA', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.060-170', '3980     ', 'R ROLANTE', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('91.751-210', '3980     ', 'R ROMANA', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('91.751-370', '3980     ', 'R ROMEU DE VASCONCELLOS ROSA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('91.170-430', '3980     ', 'R ROMEU PALIOSA', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.180-041', '3980     ', 'PC ROMEU RITTER DOS REIS', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.130-130', '3980     ', 'R ARIZONA', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.760-140', '3980     ', 'AV ARLINDO PASQUALINI', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('90.440-060', '3980     ', 'PC ARLINDO PASQUALINI', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('91.770-160', '3980     ', 'R ARMANDO ALBUQUERQUE', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('90.245-090', '3980     ', 'R ARMANDO AMADO POTRICH', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('91.120-450', '3980     ', 'R ARMANDO COSTA', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.751-420', '3980     ', 'R ARMANDO CZAMANSKI', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('91.530-090', '3980     ', 'R ANTONIO MARANGHELLO', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('91.550-360', '3980     ', 'BC ANTONIO NUNES VICENTE', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('90.830-460', '3980     ', 'R ANTONIO ODIL PEIXOTO', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.040-225', '3980     ', 'JD ANTONIO ONOFRE DA SILVEIRA', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('90.450-050', '3980     ', 'R ANTONIO PARREIRAS', 'BELA VISTA                    ');
INSERT INTO cd_cep_br VALUES ('91.540-010', '3980     ', 'R ANTONIO PEIXOTO FILHO(VL AGROVET)', 'AGRONOMIA                     ');
INSERT INTO cd_cep_br VALUES ('91.900-160', '3980     ', 'R ANTONIO PELIN', 'TRISTEZA                      ');
INSERT INTO cd_cep_br VALUES ('90.840-460', '3980     ', 'R ANTONIO PEREIRA JUNIOR', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('90.660-230', '3980     ', 'R ANTONIO RIBEIRO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('91.790-150', '3980     ', 'R ANTONIO ROCHA MEIRELLES LEITE', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('90.200-010', '3980     ', 'R ANTONIO RONNA', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('91.910-020', '3980     ', 'R ANTONIO ROSA', 'CAMAQUA                       ');
INSERT INTO cd_cep_br VALUES ('91.310-000', '3980     ', 'AV PROTASIO ALVES- DE 3700 A 5686 - LADO PAR', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('91.310-002', '3980     ', 'AV PROTASIO ALVES- DE 3701 A 5685 - LADO IMPAR', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('91.310-003', '3980     ', 'AV PROTASIO ALVES- DE 5687 A 7999 - LADO IMPAR', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('91.310-001', '3980     ', 'AV PROTASIO ALVES- DE 5688 A 7998 - LADO PAR', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('91.260-000', '3980     ', 'AV PROTASIO ALVES- DE 8000/8001 AO FIM', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('90.200-200', '3980     ', 'R PROVENZANO', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('91.260-105', '3980     ', 'PC PROVINCIA DE SAO PEDRO', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('90.520-600', '3980     ', 'PC PROVINCIA DE SHIGA', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('91.920-340', '3980     ', 'R PRUDENCIA, DA', 'CAVALHADA                     ');
INSERT INTO cd_cep_br VALUES ('91.900-100', '3980     ', 'R PURI', 'TRISTEZA                      ');
INSERT INTO cd_cep_br VALUES ('91.792-080', '3980     ', 'AC Q- SQ3 (VL N RESTINGA - 2 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.792-230', '3980     ', 'AC Q- SQ4 (VL N RESTINGA - 1 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.792-240', '3980     ', 'AC Q- SQ5 (VL N RESTINGA - 1 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.510-650', '3980     ', 'R Q (CAMPO DA TUCA)', 'VL J PESSOA                   ');
INSERT INTO cd_cep_br VALUES ('91.270-180', '3980     ', 'AC Q (CJ RES ALTO PETROPOLIS)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.570-040', '3980     ', 'R Q (EST SANTA HELENA)', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.210-170', '3980     ', 'R Q (PRQ RES MORUMBI)', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.440-270', '3980     ', 'BC Q (VL BOA VISTA)', 'AGRONOMIA                     ');
INSERT INTO cd_cep_br VALUES ('90.830-452', '3980     ', 'AC Q (VL CRUZEIRO DO SUL)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.540-360', '3980     ', 'R Q (VL ESMERALDA)', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.420-230', '3980     ', 'R Q (VL FATIMA-PINTO)', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('91.710-071', '3980     ', 'R Q (VL N S GLORIA)', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('90.610-180', '3980     ', 'R Q (VL S JUDAS TADEU)', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('91.910-130', '3980     ', 'R Q (VL S VICENTE MARTIR)', 'CAMAQUA                       ');
INSERT INTO cd_cep_br VALUES ('91.160-500', '3980     ', 'R Q (VL STA ROSA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('90.420-230', '3980     ', 'R PROFESSOR JUVENAL MILER', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('90.630-060', '3980     ', 'R PROFESSOR LANGENDONCK', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('91.530-200', '3980     ', 'R PROFESSOR LEALCINO SANTOS', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('90.480-170', '3980     ', 'PC PROFESSOR LEONARDO MACEDONIA', 'BOA VISTA                     ');
INSERT INTO cd_cep_br VALUES ('91.751-543', '3980     ', 'R PROFESSOR LEONARDO TOCHTROP', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('91.225-240', '3980     ', 'R PROFESSOR LEOPOLDO TIETBOHL', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.450-390', '3980     ', 'R PROFESSOR LUIZ ANTONIO LOPES', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('90.240-530', '3980     ', 'PC PROFESSOR LUIZ LESEINGNEUR DE FARIA', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('90.850-530', '3980     ', 'R PROFESSOR MANOEL LOBATO', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('90.810-170', '3980     ', 'R PROFESSOR MARCELLO CASADO D AZEVEDO', 'CRISTAL                       ');
INSERT INTO cd_cep_br VALUES ('91.210-160', '3980     ', 'R PROFESSOR OSCAR MACHADO', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('90.640-070', '3980     ', 'AV PROFESSOR OSCAR PEREIRA- ATE 1387/1388', 'AZENHA                        ');
INSERT INTO cd_cep_br VALUES ('90.660-080', '3980     ', 'AV PROFESSOR OSCAR PEREIRA- DE 1389/1390 A 2689/2', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('91.710-000', '3980     ', 'AV PROFESSOR OSCAR PEREIRA- DE 2691/2692 A 4694/4', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('91.712-320', '3980     ', 'AV PROFESSOR OSCAR PEREIRA- DE 4696/4697 AO FIM', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('91.770-690', '3980     ', 'R PROFESSOR OTHON SANTOS SILVA', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('91.920-760', '3980     ', 'R PROFESSOR PADRE GOMES', 'TRISTEZA                      ');
INSERT INTO cd_cep_br VALUES ('91.920-770', '3980     ', 'R PROFESSOR PADRE WERNER', 'TRISTEZA                      ');
INSERT INTO cd_cep_br VALUES ('91.410-150', '3980     ', 'R PROFESSOR PEDRO SANTA HELENA', 'JD SALSO                      ');
INSERT INTO cd_cep_br VALUES ('91.920-780', '3980     ', 'R PROFESSOR PEREIRA COELHO', 'TRISTEZA                      ');
INSERT INTO cd_cep_br VALUES ('91.760-440', '3980     ', 'R JIGORO KANO', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('91.770-440', '3980     ', 'R JOACABA', 'GUARUJA                       ');
INSERT INTO cd_cep_br VALUES ('91.520-520', '3980     ', 'TV JOANA D ARC', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('91.740-370', '3980     ', 'R JOANA RIBEIRO RODRIGUES', 'CAVALHADA                     ');
INSERT INTO cd_cep_br VALUES ('90.460-150', '3980     ', 'R JOAO ABBOTT', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('90.050-230', '3980     ', 'R JOAO ALFREDO', 'C BAIXA                       ');
INSERT INTO cd_cep_br VALUES ('91.215-210', '3980     ', 'R JOAO ALFREDO MELLO', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('90.010-250', '3980     ', 'LRG JOAO AMORIM ALBUQUERQUE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('91.540-070', '3980     ', 'R JOAO ANTONIO LOPES', 'AGRONOMIA                     ');
INSERT INTO cd_cep_br VALUES ('91.790-400', '3980     ', 'EST JOAO ANTONIO SILVEIRA', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.780-101', '3980     ', 'PC JOAO BAPTISTA LESSA', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('91.330-270', '3980     ', 'R JOAO BASTIAN', 'T FIGUEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('90.830-300', '3980     ', 'R JOAO BATISTA DA SILVA', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('91.210-280', '3980     ', 'PC JOAO BATISTA SCALCO', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('90.160-100', '3980     ', 'PC JOAO BELEM', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('91.900-070', '3980     ', 'PC JOAO BERGMANN', 'VL ASSUNCAO                   ');
INSERT INTO cd_cep_br VALUES ('91.330-370', '3980     ', 'R JOAO BERUTTI', 'CH PEDRAS                     ');
INSERT INTO cd_cep_br VALUES ('91.710-600', '3980     ', 'R UNIDOS, DOS', 'C A BORGES                    ');
INSERT INTO cd_cep_br VALUES ('91.570-100', '3980     ', 'R UNIVERSAL', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.530-380', '3980     ', 'PC UNIVERSIADE', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('90.850-360', '3980     ', 'PC PROFESSORA OLGA SILVA GUTIERREZ', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('90.420-030', '3980     ', 'R PROFESSOR DUPLAN', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('91.220-550', '3980     ', 'AC PROFESSOR ELBIO RODRIGUES', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.751-200', '3980     ', 'R PROFESSOR ELPIDIO FERREIRA PAES', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('91.750-480', '3980     ', 'R PROFESSOR ELYSEU PAGLIOLI', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('91.370-380', '3980     ', 'TV PROFESSOR EMETERIO GARCIA FERNANDEZ', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('91.380-380', '3980     ', 'R PROFESSOR EMILIO KEMP', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.740-841', '3980     ', 'PC PROFESSOR EMILIO MABILDE RIPOLL', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('91.920-740', '3980     ', 'R PROFESSOR EMILIO MEYER', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('90.843-456', '3980     ', 'AC D(RUA NEVES)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.920-564', '3980     ', 'BC D(RUA PROF DR JO+O P. PINHEIRO FILHO)', 'CAMAQUA                       ');
INSERT INTO cd_cep_br VALUES ('91.250-120', '3980     ', 'R D(VL B FLORES)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.440-170', '3980     ', 'R D(VL BOA VISTA)', 'AGRONOMIA                     ');
INSERT INTO cd_cep_br VALUES ('91.790-590', '3980     ', 'R D(VL CH DO BANCO)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('90.830-550', '3980     ', 'TV D(VL CRUZEIRO DO SUL)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.160-070', '3980     ', 'R D(VL DA P-SCOA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.712-024', '3980     ', 'BC D(VL DA PAZ II)', 'B VELHO                       ');
INSERT INTO cd_cep_br VALUES ('91.712-025', '3980     ', 'R D(VL DA PAZ II)', 'B VELHO                       ');
INSERT INTO cd_cep_br VALUES ('91.770-810', '3980     ', 'R D(VL DO SARGENTO)', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('91.520-190', '3980     ', 'TV COSTA LUIZ', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('91.050-210', '3980     ', 'R COSTA RICA', 'JD LINDOIA                    ');
INSERT INTO cd_cep_br VALUES ('91.430-070', '3980     ', 'R COTIPORA', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('91.712-060', '3980     ', 'R CRECHE COMUNITARIA PARQUE BELEM', 'B VELHO                       ');
INSERT INTO cd_cep_br VALUES ('91.180-081', '3980     ', 'PC CRIANCAS DA CANDELARIA', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.770-240', '3980     ', 'R CRICIUMA', 'GUARUJA                       ');
INSERT INTO cd_cep_br VALUES ('91.530-250', '3980     ', 'R CRISPIM MACHADO SILVEIRA', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('91.750-060', '3980     ', 'EST CRISTIANO KRAEMER', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('91.350-260', '3980     ', 'PC CRISTO REDENTOR', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('91.215-090', '3980     ', 'R CRISTO REI', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('90.560-000', '3980     ', 'AV CRISTOVAO COLOMBO- ATE 0792 - LADO PAR', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('91.795-270', '3980     ', 'AC QUATRO- Q B (VL N RESTINGA - 4 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.795-340', '3980     ', 'AC QUATRO- Q C (VL N RESTINGA - 4 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.795-190', '3980     ', 'AC QUATRO- Q D (VL N RESTINGA - 4 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.795-120', '3980     ', 'AC QUATRO- Q E (VL N RESTINGA - 4 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.793-750', '3980     ', 'AC QUATRO- Q F (VL N RESTINGA - 4 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.795-060', '3980     ', 'AC QUATRO- Q G (VL N RESTINGA - 4 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.795-030', '3980     ', 'AC QUATRO- Q H (VL N RESTINGA - 4 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.751-585', '3980     ', 'PSG QUATROLOT IMPERIAL PARQUE', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('91.110-006', '3980     ', 'BC QUATRO (AV ASSIS BRASIL)', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.740-160', '3980     ', 'BC QUATRO (AV VICENTE MONTEGGIA)', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('91.430-340', '3980     ', 'R QUATRO (CEFER DOIS)', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('91.790-220', '3980     ', 'R CAROLINA', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.430-710', '3980     ', 'AC QUATRO (CEFER DOIS)', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('91.270-680', '3980     ', 'AC QUATRO (CHAC FUMACA I)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.270-690', '3980     ', 'AC QUATRO (CHAC FUMACA II)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.720-402', '3980     ', 'AC QUATRO (CJ RES CIDADE JARDIM)', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('91.770-671', '3980     ', 'AC QUATRO (CJ RES JD ESPLANADA)', 'E SANTO                       ');
INSERT INTO cd_cep_br VALUES ('90.840-531', '3980     ', 'AC QUATRO (CJ RES JD MEDIANEIRA)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.751-693', '3980     ', 'AC QUATRO (CJ RES JD VITORIA REGIA)', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('91.250-620', '3980     ', 'AC QUATRO (CJ RES RUBEM BERTA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('90.820-004', '3980     ', 'AC QUATRO (COOHABANPA)', 'CAVALHADA                     ');
INSERT INTO cd_cep_br VALUES ('91.740-620', '3980     ', 'BC QUATRO (DA AMAPA)', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('91.750-102', '3980     ', 'BC QUATRO (EST CRISTIANO KRAEMER)', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('91.787-382', '3980     ', 'BC QUATRO (EST DO RINCAO)', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.780-805', '3980     ', 'R QUATRO (EST RETIRO DA PONTA GROSSA)', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('91.740-382', '3980     ', 'PC QUATRO (JD DAS PALMEIRAS)', 'CAVALHADA                     ');
INSERT INTO cd_cep_br VALUES ('91.712-602', '3980     ', 'R QUATRO (JD RENASCENCA)', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('91.780-503', '3980     ', 'AC QUATRO (LOT TUNEL VERDE)', 'P GROSSA                      ');
INSERT INTO cd_cep_br VALUES ('91.520-562', '3980     ', 'R QUATRO (MORRO DA CRUZ)', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('91.770-141', '3980     ', 'R QUATRO (PRQ RES ERNESTO DI PRIMIO BECK)', 'GUARUJA                       ');
INSERT INTO cd_cep_br VALUES ('91.130-300', '3980     ', 'R QUATRO (PRQ RES MALCON)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.130-290', '3980     ', 'AV QUATRO (PRQ RES MALCON)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.560-533', '3980     ', 'R QUATRO (RUA ACACIA)', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.430-430', '3980     ', 'BC QUATRO (RUA ALA)', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('91.420-651', '3980     ', 'BC QUATRO (RUA CARUMBE)', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('91.560-553', '3980     ', 'R QUATRO (RUA DA COMUNIDADE)', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.755-280', '3980     ', 'AC QUATRO (RUA DORIVAL CAST MACHADO)', 'HIPICA                        ');
INSERT INTO cd_cep_br VALUES ('90.880-551', '3980     ', 'BC QUATRO (RUA MARIANO DE MATOS)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('90.830-090', '3980     ', 'AV QUARAI', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('90.850-070', '3980     ', 'PC QUARENTA', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('90.880-320', '3980     ', 'BC QUARENTA (VL TRONCO I)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.150-304', '3980     ', 'AC QUARENTA E CINCO (CJ RES PRES COSTA E SILVA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.150-021', '3980     ', 'AC QUARENTA E DOIS (CJ RES PRES COSTA E SILVA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.150-022', '3980     ', 'AC QUARENTA E QUATRO (CJ RES PRES COSTA E SILVA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('90.843-464', '3980     ', 'AC QUARENTA E SEIS (VL TRONCO II)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.150-310', '3980     ', 'AC QUARENTA E TRES (CJ RES COSTA E SILVA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('90.640-180', '3980     ', 'PC JORNAL DO COMERCIO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('91.220-300', '3980     ', 'PC JORNAL O POVO', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('90.050-380', '3980     ', 'R JORNALISTA ARCHYMEDES FORTINI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('90.020-050', '3980     ', 'LRG JORNALISTA GLENIO PERES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('91.755-120', '3980     ', 'R JORNALISTA ROBERTO EDUARDO XAVIER', 'HIPICA                        ');
INSERT INTO cd_cep_br VALUES ('90.810-100', '3980     ', 'PC JOSE ALEXANDRE ZACHIA', 'CRISTAL                       ');
INSERT INTO cd_cep_br VALUES ('91.760-450', '3980     ', 'R JOAO MENDES OURIQUES', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('91.920-290', '3980     ', 'R JOAO MORA', 'CAMAQUA                       ');
INSERT INTO cd_cep_br VALUES ('91.120-540', '3980     ', 'R JOAO MORAES', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('90.520-420', '3980     ', 'R JOAO MOREIRA  ALBERTO', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('90.250-680', '3980     ', 'R JOAO MOREIRA MACIEL', 'M DIAS                        ');
INSERT INTO cd_cep_br VALUES ('90.050-030', '3980     ', 'R JOAO NEVES DA FONTOURA', 'AZENHA                        ');
INSERT INTO cd_cep_br VALUES ('90.470-150', '3980     ', 'AV JOAO OBINO', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('91.760-460', '3980     ', 'R JOAO PACHECO DA SILVEIRA', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('91.330-280', '3980     ', 'R JOAO PAETZEL- ATE 621/622', 'CH PEDRAS                     ');
INSERT INTO cd_cep_br VALUES ('90.245-322', '3980     ', 'AC VINTE E UM (VL FARRAPOS)', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('91.550-541', '3980     ', 'R VINTE E UM (VL MAPA II)', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.420-382', '3980     ', 'R VINTE E UM (VL MATO SAMPAIO)', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('91.710-254', '3980     ', 'BC VINTE E UM (VL NS DA GLORIA)', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('93.520-160', '3978     ', 'R FERNANDO DE NORONHA- ATE 409/410', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('93.525-010', '3978     ', 'R FERNANDO DE NORONHA- DE 411/412 AO FIM', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('93.534-011', '3978     ', 'PC FERNANDO FERRARI', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('93.525-090', '3978     ', 'R FERNANDO VINCK', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('93.490-360', '3978     ', 'R EMILIO FERNANDO MARTINI', 'L GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('93.525-180', '3978     ', 'R EMILIO HAUSCHILD', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('93.530-180', '3978     ', 'R EMILIO OLDEMBURGER', 'VL DIHEL                      ');
INSERT INTO cd_cep_br VALUES ('93.544-600', '3978     ', 'R EMILIO RIEGEL', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.490-370', '3978     ', 'R EMILIO STRACK', 'L GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('91.230-200', '3980     ', 'PC CARMINE ROSITO', 'P PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('90.050-210', '3980     ', 'TV CARMO, DO', 'C BAIXA                       ');
INSERT INTO cd_cep_br VALUES ('91.060-030', '3980     ', 'TV CARNAUBA', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('91.040-170', '3980     ', 'AV CARNEIRO DA FONTOURA', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('91.520-180', '3980     ', 'PC CARNEIRO DA FONTOURA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('90.680-360', '3980     ', 'R CARNEIRO RIBEIRO', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('91.570-150', '3980     ', 'R CAROL', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.180-180', '3980     ', 'R CAROLINA VON KOZERITZ', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.750-032', '3980     ', 'BC CARRAPICHO(VL CAMPO NOVO)', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('91.420-040', '3980     ', 'R CARUMBE', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('90.470-100', '3980     ', 'R CARVALHO MONTEIRO', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('91.440-150', '3980     ', 'BC CARVALHO, DO', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('91.790-230', '3980     ', 'R CASABLANCA', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.720-140', '3980     ', 'R CASCA ALPINA', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('91.230-210', '3980     ', 'AV CASCAIS', 'P PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('90.420-001', '3980     ', 'R CASEMIRO DE ABREU- LADO IMPAR', 'BOA VISTA                     ');
INSERT INTO cd_cep_br VALUES ('90.420-000', '3980     ', 'R CASEMIRO DE ABREU- LADO PAR', 'BELA VISTA                    ');
INSERT INTO cd_cep_br VALUES ('90.010-070', '3980     ', 'R CASSIANO NASCIMENTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('91.760-180', '3980     ', 'R CASSINO', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('91.900-020', '3980     ', 'R CASSIO DE MEDEIROS', 'TRISTEZA                      ');
INSERT INTO cd_cep_br VALUES ('93.348-500', '3978     ', 'R ALBANIA', 'RINCAO                        ');
INSERT INTO cd_cep_br VALUES ('93.490-310', '3978     ', 'R ALBANO GUILHERME KONRATH', 'L GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('93.542-630', '3978     ', 'PC ALBATROZ', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.310-510', '3978     ', 'PC ALBERTO ALBANO KERN', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('93.520-100', '3978     ', 'R ALBERTO DE OLIVEIRA', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('93.525-020', '3978     ', 'R ALBERTO DRESBACH', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('93.525-040', '3978     ', 'R ALBERTO LINDNER', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('93.334-440', '3978     ', 'PC ALBERTO RECHENMACHER', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('93.410-160', '3978     ', 'R ALBERTO TORRES', 'O BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('93.534-610', '3978     ', 'R ALBINO ADOLFO FEYTH', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('93.336-040', '3978     ', 'R ALBINO ALFREDO SPOHR', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('93.490-450', '3978     ', 'R ALBINO GERMANO ROTH', 'L GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('93.346-260', '3978     ', 'R ALBINO KIELING', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('93.490-320', '3978     ', 'EST ALBINO MELLO', 'L GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('93.546-670', '3978     ', 'R ALBINO MOMBERGER', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.542-140', '3978     ', 'R ALCANTARA', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.540-390', '3978     ', 'R ALDO DANIELE LOCATELLI', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.540-060', '3978     ', 'R ALECRIM', 'H VELHO                       ');
INSERT INTO cd_cep_br VALUES ('93.410-560', '3978     ', 'R ALEGRETE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('93.348-430', '3978     ', 'R ALEMANHA- ATE 124/125', 'RINCAO                        ');
INSERT INTO cd_cep_br VALUES ('93.346-310', '3978     ', 'R ALEMANHA- DE 126/127 AO FIM', 'RINCAO                        ');
INSERT INTO cd_cep_br VALUES ('94.190-360', '3973     ', 'R VIVIANE CRISTINA', 'PRQ ANJOS                     ');
INSERT INTO cd_cep_br VALUES ('94.010-330', '3973     ', 'R VOLUNTARIOS DA PATRIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('94.015-150', '3973     ', 'R WALDEMAR GUIDO VICENTINI', 'D FELICIANO                   ');
INSERT INTO cd_cep_br VALUES ('94.065-100', '3973     ', 'R WALMOR M. DE SOUZA', 'CENTRAL                       ');
INSERT INTO cd_cep_br VALUES ('94.020-270', '3973     ', 'R WALTER JOBIM', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('94.065-310', '3973     ', 'R WANDERERT', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('94.045-180', '3973     ', 'R WASHINGTON LUIZ', 'MARROCOS                      ');
INSERT INTO cd_cep_br VALUES ('94.180-370', '3973     ', 'R WEBBER', 'SIT GAUCHO                    ');
INSERT INTO cd_cep_br VALUES ('94.045-200', '3973     ', 'R WENCESLAU BRAZ', 'MARROCOS                      ');
INSERT INTO cd_cep_br VALUES ('94.065-420', '3973     ', 'R XANGAI', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('94.030-290', '3973     ', 'R XANGRILA', 'JANSEN                        ');
INSERT INTO cd_cep_br VALUES ('94.180-240', '3973     ', 'R XAVANTE (VILA GRAVILLE)', 'SIT GAUCHO                    ');
INSERT INTO cd_cep_br VALUES ('94.175-120', '3973     ', 'R XAVANTES (VILA SANTO ANTONIO)', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('94.180-260', '3973     ', 'R XISPA', 'SIT GAUCHO                    ');
INSERT INTO cd_cep_br VALUES ('94.180-250', '3973     ', 'R XISPITA', 'SIT GAUCHO                    ');
INSERT INTO cd_cep_br VALUES ('94.035-181', '3973     ', 'R YOLI BITENCOURT', 'P PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('94.065-410', '3973     ', 'R ZAIRE', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('94.090-690', '3973     ', 'TV ZELIA MATOS', 'GARIBALDINA                   ');
INSERT INTO cd_cep_br VALUES ('94.035-340', '3973     ', 'R ZORZINO PAIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.534-260', '3978     ', 'R ABAETE', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('93.490-250', '3978     ', 'R ABILIO JOSE DE MELLO', 'L GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('93.490-140', '3978     ', 'R ABILIO PLENTZ', 'L GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('93.346-160', '3978     ', 'R ABISSINIA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('93.334-200', '3978     ', 'R ACACIAS, DAS', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('93.534-310', '3978     ', 'R ACARAU', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('93.320-630', '3978     ', 'R ACARI', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('93.410-540', '3978     ', 'R ACRE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('93.415-490', '3978     ', 'R ADAO STEIGLEDER', 'RONDONIA                      ');
INSERT INTO cd_cep_br VALUES ('93.546-110', '3978     ', 'R ADAO TELLES', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.542-580', '3978     ', 'R ADEMAR OGENIO GRIN', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.420-260', '3978     ', 'R ADEMIR JOSE KERBER', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('93.544-420', '3978     ', 'R ADOLFO BEZERRA DE MENEZES', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.544-400', '3978     ', 'R ADOLFO HENRIQUE STREB', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('90.820-230', '3980     ', 'BC B(VL URSA MAIOR)', 'CRISTAL                       ');
INSERT INTO cd_cep_br VALUES ('91.520-161', '3980     ', 'R B(VL VARGAS)', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('91.792-740', '3980     ', 'AC B- SQ1 (VL N RESTINGA - 1 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.793-630', '3980     ', 'AC B- SQ1 (VL N RESTINGA - 2 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.793-460', '3980     ', 'AC B- SQ1 (VL N RESTINGA - 3 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.792-720', '3980     ', 'AC B- SQ2 (VL N RESTINGA - 1 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.793-620', '3980     ', 'AC B- SQ2 (VL N RESTINGA - 2 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.710-262', '3980     ', 'TV B(R PATRIMONIO)', 'C A BORGES                    ');
INSERT INTO cd_cep_br VALUES ('91.920-563', '3980     ', 'AC B(R PROFESSOR DOUTOR JOAO P. PINHEIRO FILHO)', 'CAMAQUA                       ');
INSERT INTO cd_cep_br VALUES ('91.920-562', '3980     ', 'BC B(R PROFESSOR DOUTOR JOAO P. PINHEIRO FILHO)', 'CAMAQUA                       ');
INSERT INTO cd_cep_br VALUES ('91.750-120', '3980     ', 'TV B(R ROSEIRA)', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('91.550-570', '3980     ', 'BC B(R S FRANCISCO/VL S FRANCISCO)', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.520-463', '3980     ', 'BC B(R S MARIA)', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('90.850-002', '3980     ', 'BC B(R SILVEIRO)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('90.020-003', '3980     ', 'R ANDRADAS, DOS- DE 0665 A 0833 - LADO IMPAR (PR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('90.020-005', '3980     ', 'R ANDRADAS, DOS- DE 0835 A 0999 - LADO IMPAR (PR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('90.020-006', '3980     ', 'R ANDRADAS, DOS- DE 0836 A 0998 - LADO PAR (PRAI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('90.020-007', '3980     ', 'R ANDRADAS, DOS- DE 1000/1001 A 1177/1190 (PRAIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('90.020-009', '3980     ', 'R ANDRADAS, DOS- DE 1179 A 1399 - LADO IMPAR (PR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('94.197-330', '3973     ', 'R VINTE E QUATRO (PRQ ITATIAIA)', 'PRQ ITATIAIA                  ');
INSERT INTO cd_cep_br VALUES ('94.160-170', '3973     ', 'R VINTE E SEIS (LOT JD FLORENCA)', 'LOT JD FLORENCA               ');
INSERT INTO cd_cep_br VALUES ('94.140-450', '3973     ', 'R VINTE E SEIS (LOT UMBU)', 'LOT UMBU                      ');
INSERT INTO cd_cep_br VALUES ('94.140-630', '3973     ', 'R VINTE E SEIS (LOT UMBU)', 'LOT UMBU                      ');
INSERT INTO cd_cep_br VALUES ('94.160-180', '3973     ', 'R VINTE E SETE (LOT JD FLORENCA)', 'LOT JD FLORENCA               ');
INSERT INTO cd_cep_br VALUES ('94.140-550', '3973     ', 'TV VINTE E SETE (LOT UMBU)', 'LOT UMBU                      ');
INSERT INTO cd_cep_br VALUES ('94.140-520', '3973     ', 'R VINTE E SETE (LOT UMBU)', 'LOT UMBU                      ');
INSERT INTO cd_cep_br VALUES ('94.160-140', '3973     ', 'R VINTE E TRES (LOT JD FLORENCA)', 'LOT JD FLORENCA               ');
INSERT INTO cd_cep_br VALUES ('91.430-520', '3980     ', 'R B(VL FATIMA-PINTO)', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('91.710-190', '3980     ', 'R B(VL GRACILIANO)', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('90.810-300', '3980     ', 'BC B(VL HIPODROMO)', 'CRISTAL                       ');
INSERT INTO cd_cep_br VALUES ('91.780-034', '3980     ', 'BC B(VL JULIA)', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('91.180-131', '3980     ', 'AV B(VL MAX GEISS)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.180-132', '3980     ', 'PC B(VL MAX GEISS)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.330-790', '3980     ', 'BC B(VL MIRIM II)', 'VL JARDIM                     ');
INSERT INTO cd_cep_br VALUES ('91.751-020', '3980     ', 'BC B(VL MORRO ALTO)', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('90.840-220', '3980     ', 'BC B(VL MT GROSSO)', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('91.750-550', '3980     ', 'R B(VL MTE CRISTO)', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('91.120-021', '3980     ', 'AC B(VL N BRASILIA)', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.180-181', '3980     ', 'R B(VL N S FATIMA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.420-702', '3980     ', 'R B(VL N S FATIMA-DIVINEIA)', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('90.245-411', '3980     ', 'BC B(VL N S PAZ)', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('91.270-050', '3980     ', 'AV B(CJ RES ALTO PETROPOLIS)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.110-003', '3980     ', 'R B(CJ RES ASSIS BRASIL)', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.060-220', '3980     ', 'R B(CJ RES COORIGHA)', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.250-360', '3980     ', 'AC B(CJ RES ICARO - VL VARIG)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.220-640', '3980     ', 'R ANTONIO SABER', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.250-330', '3980     ', 'EST ANTONIO SEVERINO', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.250-371', '3980     ', 'BC ANTONIO SEVERINO', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.520-160', '3980     ', 'R ANTONIO SIMOES', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('91.910-030', '3980     ', 'R ANTONIO TESSERA', 'TRISTEZA                      ');
INSERT INTO cd_cep_br VALUES ('91.220-090', '3980     ', 'PC ANTONIO VALENTIM STOLL', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('90.250-260', '3980     ', 'R ANTONIO ZAGO', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('90.245-080', '3980     ', 'R ANTONIO ZUGNO ROSSI', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('91.380-320', '3980     ', 'AV ANTUNES RIBAS', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.320-170', '3980     ', 'TV ANUNCIADA', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('91.720-200', '3980     ', 'R APAMECOR', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('91.140-200', '3980     ', 'R APARECIDA', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.180-450', '3980     ', 'R APARICIO FERNANDO TORELLY', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.030-370', '3980     ', 'R APARICIO MARIENSE', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('90.240-070', '3980     ', 'R APELES PORTO ALEGRE', 'NAVEGANTES                    ');
INSERT INTO cd_cep_br VALUES ('90.840-020', '3980     ', 'BC APERTO, DO', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.770-571', '3980     ', 'PC APIACA', 'E SANTO                       ');
INSERT INTO cd_cep_br VALUES ('91.920-610', '3980     ', 'R APOLINARIO PORTO ALEGRE', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('91.215-040', '3980     ', 'R APOLO', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.570-130', '3980     ', 'R APOLO SETE', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.720-460', '3980     ', 'R APOSTOLOS, DOS', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('91.220-010', '3980     ', 'R AQUARIO', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.330-550', '3980     ', 'R AQUILES PORTO ALEGRE', 'VL JARDIM                     ');
INSERT INTO cd_cep_br VALUES ('90.240-470', '3980     ', 'R ARABUTAN', 'NAVEGANTES                    ');
INSERT INTO cd_cep_br VALUES ('90.520-240', '3980     ', 'TV ARACA', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('91.370-110', '3980     ', 'R ARACAI', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('90.850-100', '3980     ', 'R ANTENOR LEMOS', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('90.245-530', '3980     ', 'PC ANTERO DE QUENTAL', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('91.060-321', '3980     ', 'R ANTIGA ESTRADA DA CACHOEIRINHA', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.050-110', '3980     ', 'TV ANTILHAS', 'JD LINDOIA                    ');
INSERT INTO cd_cep_br VALUES ('91.215-020', '3980     ', 'R ANTONIO ALVARES PEREIRA CORUJA', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.030-360', '3980     ', 'PC ANTONIO AMABILE', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('91.215-030', '3980     ', 'R ANTONIO ANGELO CARRARO', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.712-450', '3980     ', 'EST ANTONIO BORGES', 'B VELHO                       ');
INSERT INTO cd_cep_br VALUES ('91.110-220', '3980     ', 'PC ANTONIO CANDIDO DE MENEZES', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.430-030', '3980     ', 'R ANTONIO CANDIDO FERREIRA (BAGE)', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('90.470-060', '3980     ', 'TV ANTONIO CARINGI', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('90.240-320', '3980     ', 'PC ANTONIO CARLESSO', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('91.340-020', '3980     ', 'R ANTONIO CARLOS BERTA', 'BOA VISTA                     ');
INSERT INTO cd_cep_br VALUES ('90.880-010', '3980     ', 'R ANTONIO CARLOS LOPES', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('91.430-390', '3980     ', 'BC ANTONIO CARVALHO', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('91.430-001', '3980     ', 'AV ANTONIO CARVALHO- LADO IMPAR', 'AGRONOMIA                     ');
INSERT INTO cd_cep_br VALUES ('91.430-000', '3980     ', 'AV ANTONIO CARVALHO- LADO PAR', 'AGRONOMIA                     ');
INSERT INTO cd_cep_br VALUES ('91.540-690', '3980     ', 'TV ANTONIO CONSELHEIRO', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('90.820-020', '3980     ', 'R ANTONIO DA SILVA', 'CRISTAL                       ');
INSERT INTO cd_cep_br VALUES ('91.780-170', '3980     ', 'R ANTONIO DA SILVA SO', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('91.530-410', '3980     ', 'R ANTONIO DE PADUA GRECCO DA SILVA', 'AGRONOMIA                     ');
INSERT INTO cd_cep_br VALUES ('90.870-120', '3980     ', 'R ANTONIO DIVAN', 'TERESOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('90.660-310', '3980     ', 'R ANTONIO FARIAS', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('91.550-220', '3980     ', 'R ANTONIO FIRMO DE OLIVEIRA GONZALEZ', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('90.050-010', '3980     ', 'R ANTONIO FRANCISCO DA ROCHA', 'AZENHA                        ');
INSERT INTO cd_cep_br VALUES ('96.075-520', '4261     ', 'AV ARTUR DE SOUZA COSTA', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('96.075-530', '4261     ', 'R ARY CORREA', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('96.065-010', '4261     ', 'AV ASSIS BRASIL', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.050-050', '4261     ', 'R ATAHUALPA GONCALVES DIAS', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.087-000', '4261     ', 'R ATTILIO MICHELON', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.085-030', '4261     ', 'R AUGUSTO SAINT HILAIRE', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.060-100', '4261     ', 'R AURELIO PORTO', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.083-030', '4261     ', 'R AVANCA', 'REC PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('96.090-050', '4261     ', 'R BAGE', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('96.095-040', '4261     ', 'AV BAHIA', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('96.075-540', '4261     ', 'R BALDOMERO TRAPAGA', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('96.080-020', '4261     ', 'R BANDEIRANTES', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.065-621', '4261     ', 'PC ALBERTO OLIVEIRA', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.060-020', '4261     ', 'R ALBERTO OLIVEIRA', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.077-010', '4261     ', 'R ALBERTO PIMENTEL', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.060-030', '4261     ', 'PAS ALBERTO RANGEL', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.040-210', '4261     ', 'R ALCEU WAMOSY', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('91.787-290', '3980     ', 'EST COSTA GAMA', 'B VELHO                       ');
INSERT INTO cd_cep_br VALUES ('91.720-480', '3980     ', 'R COSTA LIMA', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('91.420-390', '3980     ', 'R CORONEL ANTENOR AMORIM', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('90.460-020', '3980     ', 'TV CORONEL ANTONIO CARNEIRO PINTO', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('90.850-230', '3980     ', 'R CORONEL ANTONIO DIAS DE OLIVEIRA', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('90.020-008', '3980     ', 'R ANDRADAS, DOS- DE 1200 A 1400 - LADO PAR (PRAI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('90.020-011', '3980     ', 'R ANDRADAS, DOS- DE 1401 A 1567 - LADO IMPAR (PR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('90.020-010', '3980     ', 'R ANDRADAS, DOS- DE 1402 A 1580 - LADO PAR (PRAI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('90.020-013', '3980     ', 'R ANDRADAS, DOS- DE 1569 AO FIM - LADO IMPAR (PR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('90.020-012', '3980     ', 'R ANDRADAS, DOS- DE 1582 AO FIM - LADO PAR (PRAI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('91.440-010', '3980     ', 'TV ANDRADINA DE OLIVEIRA', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('91.340-130', '3980     ', 'R ANDRE ARJONAS GUILLEN', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('93.544-230', '3978     ', 'R PRESIDENTE COSTA E SILVA', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.544-320', '3978     ', 'R PRESIDENTE JOAO GOULART', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.544-220', '3978     ', 'R PRESIDENTE JUSCELINO KUBITSCHEK DE OLIVEIRA', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.346-150', '3978     ', 'EST PRESIDENTE LUCENA- ATE 2999/3000', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('93.340-480', '3978     ', 'EST PRESIDENTE LUCENA- DE 3001/3002 A 3230/3231', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('93.320-003', '3978     ', 'AV PEDRO ADAMS FILHO- DE 2401/2402 A 2949/2950', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('93.320-004', '3978     ', 'AV PEDRO ADAMS FILHO- DE 2951/2952 A 3899/3900', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('93.320-005', '3978     ', 'AV PEDRO ADAMS FILHO- DE 3901/3902 A 4599/4600', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('93.320-006', '3978     ', 'AV PEDRO ADAMS FILHO- DE 4601/4602 A 5098/5099', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('93.320-007', '3978     ', 'AV PEDRO ADAMS FILHO- DE 5100/5101 A 5239/5240', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('93.310-550', '3978     ', 'AV PEDRO ADAMS FILHO- DE 5241/5242 A 5459/5460', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.310-560', '3978     ', 'AV PEDRO ADAMS FILHO- DE 5461/5462 A 5799/5800', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.310-003', '3978     ', 'AV PEDRO ADAMS FILHO- DE 5801/5802 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.520-700', '3978     ', 'PC PEDRO ALLES', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('93.310-330', '3978     ', 'R PEDRO ALVARES CABRAL', 'VL ROSA                       ');
INSERT INTO cd_cep_br VALUES ('93.534-500', '3978     ', 'R PEDRO AMERICO', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('90.560-003', '3980     ', 'AV CRISTOVAO COLOMBO- ATE 0793 - LADO IMPAR', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('90.560-001', '3980     ', 'AV CRISTOVAO COLOMBO- DE 0794 A 1928 - LADO PAR', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('90.560-004', '3980     ', 'AV CRISTOVAO COLOMBO- DE 0795 A 1929 - LADO IMPAR', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('90.560-002', '3980     ', 'AV CRISTOVAO COLOMBO- DE 1930 AO FIM - LADO PAR', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('90.560-005', '3980     ', 'AV CRISTOVAO COLOMBO- DE 1931 AO FIM - LADO IMPAR', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('91.140-420', '3980     ', 'R CRISTOVAO JAQUES', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.030-420', '3980     ', 'R CRISTOVAO PEREIRA', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('90.830-020', '3980     ', 'AV CRUZ ALTA', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('91.215-100', '3980     ', 'R CRUZ E SOUZA', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.380-360', '3980     ', 'R CRUZ JOBIM', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.710-261', '3980     ', 'PC CRUZ VERMELHA', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('90.090-380', '3980     ', 'R CRUZ, DA(ILHA GRANDE DOS MARINHEIROS)', 'ARQUIPELAGO                   ');
INSERT INTO cd_cep_br VALUES ('90.840-000', '3980     ', 'R CRUZEIRO DO SUL', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.530-040', '3980     ', 'AV CUBANOS, DOS', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('91.130-560', '3980     ', 'R CUBATAO', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('90.880-030', '3980     ', 'R CUIABA', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('91.140-080', '3980     ', 'R CULTURA, DA', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('90.840-270', '3980     ', 'R CUNHA NETO', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('90.550-120', '3980     ', 'TV CUNHA VASCONCELOS', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('91.170-260', '3980     ', 'R CURT JOHANNPETER', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('90.820-090', '3980     ', 'R CURUPAITI', 'CRISTAL                       ');
INSERT INTO cd_cep_br VALUES ('90.410-010', '3980     ', 'R CURVELO', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('91.170-500', '3980     ', 'R CYRO DE MIRANDA E SILVA', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.795-450', '3980     ', 'R D( VL N RESTINGA - 4UV )', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.790-022', '3980     ', 'BC D(AV IGNES E. FAGUNDES)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.755-380', '3980     ', 'R D(BC DO ADELAR I)', 'HIPICA                        ');
INSERT INTO cd_cep_br VALUES ('91.510-480', '3980     ', 'R D(CAMPO DA TUCA)', 'VL J PESSOA                   ');
INSERT INTO cd_cep_br VALUES ('91.510-000', '3980     ', 'R CORONEL JOSE RODRIGUES SOBRAL', 'C A BORGES                    ');
INSERT INTO cd_cep_br VALUES ('91.710-050', '3980     ', 'R CORONEL LEONARDO RIBEIRO', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('90.440-011', '3980     ', 'AV CORONEL LUCAS DE OLIVEIRA- ATE 1379 - LADO IMP', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('90.440-010', '3980     ', 'AV CORONEL LUCAS DE OLIVEIRA- ATE 1380 - LADO PAR', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('90.460-001', '3980     ', 'AV CORONEL LUCAS DE OLIVEIRA- DE 1381 AO FIM - LA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('90.460-000', '3980     ', 'AV CORONEL LUCAS DE OLIVEIRA- DE 1382 AO FIM - LA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('90.040-220', '3980     ', 'R CORONEL LUIZ CARLOS DE MORAES', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('90.250-592', '3980     ', 'R CORONEL LUIZ RIVIELLA', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('91.215-070', '3980     ', 'R CORONEL MANOEL DE FARIA CORREA', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('90.550-040', '3980     ', 'R CORONEL MANOEL PY', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('91.760-000', '3980     ', 'AV CORONEL MARCOS', 'P REDONDA                     ');
INSERT INTO cd_cep_br VALUES ('91.910-530', '3980     ', 'R CORONEL MASSOT', 'CRISTAL                       ');
INSERT INTO cd_cep_br VALUES ('91.210-030', '3980     ', 'R CORONEL MIGUEL DA CUNHA CORREA', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('90.870-280', '3980     ', 'R CORONEL NEVES', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('91.740-860', '3980     ', 'R CORONEL OCTAVIANO PINTO SOARES', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('91.440-050', '3980     ', 'R CORONEL ORLANDO PACHECO', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('91.360-060', '3980     ', 'PC CORONEL OSCAR SALIS', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('90.420-160', '3980     ', 'R CORONEL PAULINO TEIXEIRA', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('91.770-230', '3980     ', 'AV CORONEL PEDRO AUGUSTO BITTENCOURT', 'E SANTO                       ');
INSERT INTO cd_cep_br VALUES ('91.170-370', '3980     ', 'R ALCIDES HONORIO DA SILVEIRA', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('90.870-110', '3980     ', 'PC ALCIDES MAIA', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('91.120-440', '3980     ', 'AV ALCIDES MAIA', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.130-500', '3980     ', 'AV ALCIDES S. SEVERIANO', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('90.680-100', '3980     ', 'R ALCINDO GUANABARA', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('90.680-245', '3980     ', 'TV ALDA VARGAS GRACIOLLI', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('91.410-060', '3980     ', 'R ALDO MENOTTI SIRANGELO', 'JD SALSO                      ');
INSERT INTO cd_cep_br VALUES ('91.910-600', '3980     ', 'R ALDO SILVEIRO CHAVES', 'CAMAQUA                       ');
INSERT INTO cd_cep_br VALUES ('91.755-220', '3980     ', 'BC ADELAR', 'HIPICA                        ');
INSERT INTO cd_cep_br VALUES ('91.550-010', '3980     ', 'R ADELINA DE CASTRO SILVA', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.250-310', '3980     ', 'AV ADELINO FERREIRA JARDIM', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('90.245-020', '3980     ', 'R ADELINO MACHADO DE SOUZA', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('91.120-030', '3980     ', 'R ADERBAL ROCHA DE FRAGA', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.740-120', '3980     ', 'PC ADMINISTRADOR BELMIRO SIQUEIRA', 'CAVALHADA                     ');
INSERT INTO cd_cep_br VALUES ('91.260-690', '3980     ', 'R ADOLFO ANELE', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.220-070', '3980     ', 'BC ADOLFO SILVA', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.520-481', '3980     ', 'R CINCO(MORRO DA CRUZ)', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('91.170-510', '3980     ', 'R CINCO(PRQ MAYAS I)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.130-740', '3980     ', 'R CINCO(PRQ RES MALCON)', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.430-410', '3980     ', 'BC CINCO(R ALA)', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('90.680-570', '3980     ', 'R CORONEL APARICIO BORGES', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('91.910-660', '3980     ', 'R CORONEL ARISTIDES', 'CAMAQUA                       ');
INSERT INTO cd_cep_br VALUES ('91.330-010', '3980     ', 'R CORONEL ARMANDO ASSIS', 'T FIGUEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('90.430-080', '3980     ', 'R CORONEL AURELIO BITENCOURT', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('90.690-010', '3980     ', 'R CORONEL AURELIO DO AMARAL', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('90.440-002', '3980     ', 'R CORONEL BORDINI- ATE 544 - LADO PAR', 'AUXILIADORA                   ');
INSERT INTO cd_cep_br VALUES ('90.440-000', '3980     ', 'R CORONEL BORDINI- ATE 545 - LADO IMPAR', 'AUXILIADORA                   ');
INSERT INTO cd_cep_br VALUES ('90.440-003', '3980     ', 'R CORONEL BORDINI- DE 546 AO FIM - LADO PAR', 'AUXILIADORA                   ');
INSERT INTO cd_cep_br VALUES ('90.690-170', '3980     ', 'R AFONSO RODRIGUES', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('90.520-540', '3980     ', 'R AFONSO TAUNAY', 'BOA VISTA                     ');
INSERT INTO cd_cep_br VALUES ('91.770-280', '3980     ', 'R AGENOR MENDES OURIQUES', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('91.900-010', '3980     ', 'TV AGOSTINHO PASTOR', 'TRISTEZA                      ');
INSERT INTO cd_cep_br VALUES ('90.240-030', '3980     ', 'AV AGOSTINI', 'NAVEGANTES                    ');
INSERT INTO cd_cep_br VALUES ('91.540-510', '3980     ', 'R AGROVET', 'AGRONOMIA                     ');
INSERT INTO cd_cep_br VALUES ('90.660-010', '3980     ', 'R AGUAS MORTAS', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('91.710-080', '3980     ', 'R AGULHAS NEGRAS', 'C A BORGES                    ');
INSERT INTO cd_cep_br VALUES ('91.215-065', '3980     ', 'R AIRTON MARTINS', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.170-470', '3980     ', 'R AJAX', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.430-010', '3980     ', 'R ALA', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('91.712-440', '3980     ', 'R ALAMEDA JARDIM RENASCENCA', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('91.910-010', '3980     ', 'R ALARICO RIBEIRO', 'CAMAQUA                       ');
INSERT INTO cd_cep_br VALUES ('91.410-360', '3980     ', 'R A-V(JD GUANABARA)', 'JD SALSO                      ');
INSERT INTO cd_cep_br VALUES ('91.410-480', '3980     ', 'R A-X(JD GUANABARA)', 'JD SALSO                      ');
INSERT INTO cd_cep_br VALUES ('91.410-380', '3980     ', 'R A-Y(JD GUANABARA)', 'JD SALSO                      ');
INSERT INTO cd_cep_br VALUES ('91.410-390', '3980     ', 'R A-Z(JD GUANABARA)', 'JD SALSO                      ');
INSERT INTO cd_cep_br VALUES ('91.787-002', '3980     ', 'BC AB(AV EDGAR PIRES DE CASTRO)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.510-431', '3980     ', 'BC AB(CAMPO DA TUCA)', 'VL J PESSOA                   ');
INSERT INTO cd_cep_br VALUES ('91.520-612', '3980     ', 'BC AB(R NOVE DE JUNHO)', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('91.560-480', '3980     ', 'R ABACATEIRO, DO', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.130-490', '3980     ', 'R ABAETE', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.712-480', '3980     ', 'TV CASTORINA DE MATTOS', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('90.430-131', '3980     ', 'R CASTRO ALVES- LADO IMPAR', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('90.430-130', '3980     ', 'R CASTRO ALVES- LADO PAR', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('91.050-170', '3980     ', 'R CATAMARCA', 'JD LINDOIA                    ');
INSERT INTO cd_cep_br VALUES ('91.380-060', '3980     ', 'PC CATANZARO', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('90.880-360', '3980     ', 'R CATAO COELHO', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('91.040-180', '3980     ', 'R CATAO ROXO', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('91.750-040', '3980     ', 'R CATARINO ANDREATTA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('91.410-090', '3980     ', 'PC CATAVENTOS, DOS', 'JD SALSO                      ');
INSERT INTO cd_cep_br VALUES ('91.120-460', '3980     ', 'R CATEDRAL', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.570-680', '3980     ', 'R CATUIPE', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.750-260', '3980     ', 'R CATULO DA PAIXAO CEARENSE', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('90.870-270', '3980     ', 'R CATUMBI', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('90.035-110', '3980     ', 'AV CAUDURO', 'B FIM                         ');
INSERT INTO cd_cep_br VALUES ('91.740-001', '3980     ', 'AV CAVALHADA, DA- ATE 4993 - LADO IMPAR', 'CAVALHADA                     ');
INSERT INTO cd_cep_br VALUES ('91.740-000', '3980     ', 'AV CAVALHADA, DA- ATE 4994 - LADO PAR', 'CAVALHADA                     ');
INSERT INTO cd_cep_br VALUES ('90.030-020', '3980     ', 'R CARLOS CHAGAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('90.630-040', '3980     ', 'R CARLOS DE CARVALHO', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('90.680-350', '3980     ', 'R CARLOS DE LAET', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('91.240-001', '3980     ', 'R CARLOS ESTEVAO- LADO IMPAR', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.240-000', '3980     ', 'R CARLOS ESTEVAO- LADO PAR', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.720-040', '3980     ', 'R CARLOS FERREIRA', 'TERESOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('91.450-200', '3980     ', 'PC CARLOS FONSECA AMADOR', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('90.450-100', '3980     ', 'R CARLOS GARDEL', 'BELA VISTA                    ');
INSERT INTO cd_cep_br VALUES ('90.480-000', '3980     ', 'AV CARLOS GOMES- ATE 0830 - LADO PAR', 'AUXILIADORA                   ');
INSERT INTO cd_cep_br VALUES ('90.480-003', '3980     ', 'AV CARLOS GOMES- ATE 0831 - LADO IMPAR', 'AUXILIADORA                   ');
INSERT INTO cd_cep_br VALUES ('90.480-001', '3980     ', 'AV CARLOS GOMES- DE 0832 A 1490 - LADO PAR', 'AUXILIADORA                   ');
INSERT INTO cd_cep_br VALUES ('90.480-004', '3980     ', 'AV CARLOS GOMES- DE 0833 A 1489 - LADO IMPAR', 'AUXILIADORA                   ');
INSERT INTO cd_cep_br VALUES ('90.480-005', '3980     ', 'AV CARLOS GOMES- DE 1491 AO FIM - LADO IMPAR', 'AUXILIADORA                   ');
INSERT INTO cd_cep_br VALUES ('90.480-002', '3980     ', 'AV CARLOS GOMES- DE 1492 AO FIM - LADO PAR', 'AUXILIADORA                   ');
INSERT INTO cd_cep_br VALUES ('91.330-150', '3980     ', 'R CARLOS HUBER', 'T FIGUEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('91.760-341', '3980     ', 'PC CARLOS JOSE GOMES DE CARVALHO', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('91.750-250', '3980     ', 'R CARLOS JOSE MICHELON', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('91.920-020', '3980     ', 'R CARLOS JULIO BECKER', 'TRISTEZA                      ');
INSERT INTO cd_cep_br VALUES ('91.380-050', '3980     ', 'R CARLOS LACERDA', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.340-150', '3980     ', 'R CARLOS LEGORI', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('91.780-001', '3980     ', 'BC CARLOS LINDOLPHO GOETSCH', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('90.130-131', '3980     ', 'LRG CARLOS LOPES DOS SANTOS', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('91.787-240', '3980     ', 'R CARLOS MUTTONI', 'B VELHO                       ');
INSERT INTO cd_cep_br VALUES ('91.751-841', '3980     ', 'R CARLOS NOBRE(JOSE E. VILLALOBOS JUNIOR)', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('90.640-140', '3980     ', 'R CARLOS PESSOA DE BRUM', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('90.840-751', '3980     ', 'LRG CARLOS RIBEIRO CANCELLA(BADICO)', 'TERESOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('91.530-440', '3980     ', 'R CARLOS RIBEIRO DA SILVA', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('91.712-510', '3980     ', 'R CARLOS SANTOS(VL EMBRATEL)', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('91.350-300', '3980     ', 'R CARLOS SILVEIRA MARTINS PACHECO', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('90.450-110', '3980     ', 'PC CARLOS SIMAO ARNT', 'BELA VISTA                    ');
INSERT INTO cd_cep_br VALUES ('96.025-390', '4261     ', 'AV VISCONDESSA DA GRACA', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.020-250', '4261     ', 'R VITOR VALPIRIO', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.015-730', '4261     ', 'R VOLUNTARIOS DA PATRIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.070-700', '4261     ', 'R WALTER SILVA DA COSTA', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.050-370', '4261     ', 'R WILLY HUMBERTO MECKING', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.075-800', '4261     ', 'R XAVANTES', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.010-540', '4261     ', 'R XAVIER FERREIRA', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('96.060-720', '4261     ', 'R XAVIER PINHEIRO', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.060-730', '4261     ', 'PAS ZEFERINO BRASIL', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.070-480', '4261     ', 'AV ZEFERINO COSTA', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.055-830', '4261     ', 'R ZOLA AMARO', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.072-100', '4261     ', 'R ZUMBI', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.083-280', '4261     ', 'R UM (LOT CONILL)', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('96.055-790', '4261     ', 'R UM (LOT MORADAS DE NAZARETH)', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.065-600', '4261     ', 'AV UM (LOT PY CRESPO)', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.070-310', '4261     ', 'R UM (LOT SANTA ROSA)', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.070-680', '4261     ', 'R UM (LOT WESTNDORFF)', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.083-290', '4261     ', 'R UM (LOT ZILDA ASSUMPCAO)', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('90.550-002', '3980     ', 'AV BENJAMIN CONSTANT- DE 1302 AO FIM - LADO PAR', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('90.550-005', '3980     ', 'AV BENJAMIN CONSTANT- DE 1303 AO FIM - LADO IMPAR', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('90.035-160', '3980     ', 'R BENJAMIN FLORES', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('91.740-610', '3980     ', 'BC CINCO(R AMAPA)', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('91.420-642', '3980     ', 'BC CINCO(R CARUMBE)', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('91.270-321', '3980     ', 'BC CINCO(R SEIS DE NOVEMBRO)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.320-420', '3980     ', 'BC CINCO(R SOUZA LOBO)', 'VL JARDIM                     ');
INSERT INTO cd_cep_br VALUES ('91.560-531', '3980     ', 'R CINCO(RUA ACACIA)', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.560-551', '3980     ', 'R CINCO(RUA DA COMUNIDADE)', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.420-711', '3980     ', 'TV CINCO(RUA PIO X)', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('91.260-700', '3980     ', 'AC CINCO(RUA VINTE E SEIS DE MARCO)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.510-273', '3980     ', 'BC CINCO(TV CEL REGO)', 'C A BORGES                    ');
INSERT INTO cd_cep_br VALUES ('90.830-720', '3980     ', 'BC CINCO(VL ARAPEI)', 'CRISTAL                       ');
INSERT INTO cd_cep_br VALUES ('95.054-600', '3999     ', 'R AMOROSO COSTA', 'P VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('95.058-030', '3999     ', 'R ANA CATHARINA CANALI', 'MARILAND                      ');
INSERT INTO cd_cep_br VALUES ('95.054-040', '3999     ', 'R ALEIXO DE ABREU', 'P VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('95.059-020', '3999     ', 'R ALEIXO DE STFANI', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('95.096-020', '3999     ', 'BC ALESSANDRO PAVAN', 'KAYSER                        ');
INSERT INTO cd_cep_br VALUES ('95.099-030', '3999     ', 'R ALEXANDRE CANALLI', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('95.099-040', '3999     ', 'R ALEXANDRE CANANI', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('95.041-020', '3999     ', 'R ALEXANDRE DE ANTONI', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('95.052-040', '3999     ', 'R ALEXANDRE DE GUSMAO', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('95.041-520', '3999     ', 'R ALEXANDRE FLEMING', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('95.040-030', '3999     ', 'R ALEXANDRE JUNIOR', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('95.110-030', '3999     ', 'R ALEXANDRE LUCIANO', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.096-830', '3999     ', 'R ALEXANDRE PERETTI', 'CHARQUEADAS                   ');
INSERT INTO cd_cep_br VALUES ('95.110-000', '3999     ', 'AV ALEXANDRE RIZZO', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.097-360', '3999     ', 'R ALEXANDRE TOLOTTI', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('95.110-040', '3999     ', 'R ALEXANDRE ZATTERA', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.047-020', '3999     ', 'R ALFAIATES, DOS', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('95.042-040', '3999     ', 'R ALFONSO PASQUALI', 'PIONEIRO                      ');
INSERT INTO cd_cep_br VALUES ('95.041-030', '3999     ', 'R ALFREDO BELIZARIO PETEFFI', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('95.112-300', '3999     ', 'R ALFREDO CABERLON', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('90.843-130', '3980     ', 'PC B(CJ RES JD MEDIANEIRA)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.160-280', '3980     ', 'R B(CJ RES JENOR JARROS)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.150-030', '3980     ', 'AV B(CJ RES PRES COSTA E SILVA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.220-110', '3980     ', 'R B(DA ADOLFO SILVA)', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.787-410', '3980     ', 'R B(DA AFONSO L. MARIANTE)', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.910-380', '3980     ', 'R B(DA CAVALHADA)', 'CAMAQUA                       ');
INSERT INTO cd_cep_br VALUES ('91.740-690', '3980     ', 'BC B(DA JOAO PASSUELO)', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('91.751-441', '3980     ', 'BC B(EST CAMPO NOVO)', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('91.787-292', '3980     ', 'R B(EST COSTA GAMA)', 'C SOL                         ');
INSERT INTO cd_cep_br VALUES ('91.750-062', '3980     ', 'BC B(EST CRISTIANO KRAEMER)', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('91.740-520', '3980     ', 'R B(EST FURNAS)', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('91.780-592', '3980     ', 'BC B(EST RETIRO DA PONTA GROSSA)', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('91.440-030', '3980     ', 'TV B(JD DAS BANDEIRAS)', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('91.760-022', '3980     ', 'R B(JD DONA DEA)', 'CAVALHADA                     ');
INSERT INTO cd_cep_br VALUES ('91.410-370', '3980     ', 'TV B(JD GUANABARA)', 'JD SALSO                      ');
INSERT INTO cd_cep_br VALUES ('91.230-570', '3980     ', 'R B(JD PASSO DAS PEDRAS II)', 'P PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('91.740-590', '3980     ', 'R B(JD SAO JORGE)', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('91.710-400', '3980     ', 'R B(LINHA DE TIRO FEDERAL)', 'C A BORGES                    ');
INSERT INTO cd_cep_br VALUES ('91.790-600', '3980     ', 'R B(LOT FLOR DA RESTINGA)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.750-052', '3980     ', 'R B(LOT MONTE VERDE)', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('91.260-080', '3980     ', 'R B(LOT RES PIRATINI)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.750-142', '3980     ', 'R B(LOT RES S MARTA)', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('91.160-610', '3980     ', 'R B(LOT TIMBAUVA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('90.250-090', '3980     ', 'R B(NOP DIRETOR PESTANA)', 'HUMAITA                       ');
INSERT INTO cd_cep_br VALUES ('91.220-610', '3980     ', 'AV B(PRQ ARVOREDO)', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.740-010', '3980     ', 'AC B(PRQ MADEPINHO)', 'CAVALHADA                     ');
INSERT INTO cd_cep_br VALUES ('91.787-003', '3980     ', 'AC B(PRQ RES AMAZONIA)', 'C SOL                         ');
INSERT INTO cd_cep_br VALUES ('91.740-461', '3980     ', 'BC B(R AMAPA)', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('91.330-720', '3980     ', 'BC B(R BARAO DE BAGE)', 'VL JARDIM                     ');
INSERT INTO cd_cep_br VALUES ('91.330-740', '3980     ', 'BC B(R CONDE FIGUEIRA)', 'VL JARDIM                     ');
INSERT INTO cd_cep_br VALUES ('90.820-094', '3980     ', 'BC B(R CURUPAITI)', 'CRISTAL                       ');
INSERT INTO cd_cep_br VALUES ('91.530-481', '3980     ', 'BC B(R ENCANTADORA)', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('91.520-102', '3980     ', 'BC B(R JUAREZ TAVORA)', 'VL J PESSOA                   ');
INSERT INTO cd_cep_br VALUES ('90.840-711', '3980     ', 'AC B(R NEVES)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('90.240-480', '3980     ', 'R AUGUSTO SEVERO', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('91.920-620', '3980     ', 'R AUGUSTO TOTTA RODRIGUES', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('91.220-100', '3980     ', 'R AURA PEREIRA LEMOS', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('90.050-191', '3980     ', 'AV AURELIANO DE FIGUEIREDO PINTO- LADO IMPAR', 'PR BELAS                      ');
INSERT INTO cd_cep_br VALUES ('90.050-190', '3980     ', 'AV AURELIANO DE FIGUEIREDO PINTO- LADO PAR', 'PR BELAS                      ');
INSERT INTO cd_cep_br VALUES ('90.520-250', '3980     ', 'TV AURELIO PORTO', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('90.620-090', '3980     ', 'R AURELIO PORTO', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('91.380-330', '3980     ', 'R AURELIO REIS', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.330-300', '3980     ', 'TV AURORA', 'CH PEDRAS                     ');
INSERT INTO cd_cep_br VALUES ('91.750-820', '3980     ', 'R AURORA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('90.250-710', '3980     ', 'EST AUTO ESTRADA MARECHAL OSORIO', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('90.540-120', '3980     ', 'R AUXILIADORA', 'AUXILIADORA                   ');
INSERT INTO cd_cep_br VALUES ('90.050-200', '3980     ', 'R AVAI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('91.040-440', '3980     ', 'R AVARE', 'JD FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('90.160-000', '3980     ', 'AV AZENHA, DA- ATE 0355 - LADO IMPAR', 'AZENHA                        ');
INSERT INTO cd_cep_br VALUES ('96.075-590', '4261     ', 'R DOUTOR EMILIO LEAO', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('96.085-110', '4261     ', 'R DOUTOR EMILIO RIBAS', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.070-060', '4261     ', 'AV DOUTOR FELIX ANTONIO CAPUTO', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.065-640', '4261     ', 'R DOUTOR FERNANDES BRAGA', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.080-090', '4261     ', 'R DOUTOR FERNANDO FERRARI', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.020-160', '4261     ', 'R DOUTOR FERREIRA SOARES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.055-510', '4261     ', 'AV DOUTOR FIGUEIREDO MASCARENHAS', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.087-130', '4261     ', 'R DOUTOR FRANCISCO ANTUNES JUNIOR', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.065-280', '4261     ', 'R DOUTOR FRANCISCO FERREIRA VELOSO', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.030-630', '4261     ', 'R DOUTOR FRANCISCO SIMOES', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.055-520', '4261     ', 'R DOUTOR FRANKLIN OLIVE LEITE', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.030-330', '4261     ', 'R DOUTOR FREDERICO BASTOS', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.030-640', '4261     ', 'R DOUTOR GERVASIO ALVES PEREIRA', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.087-020', '4261     ', 'AV DOUTOR GUILHERME MINSSEN', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.050-110', '4261     ', 'R DOUTOR GUILHERME RHEIMBERG', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('93.340-180', '3978     ', 'R OSORIO', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('93.410-060', '3978     ', 'R OSVALDO ARANHA', 'P NOVA                        ');
INSERT INTO cd_cep_br VALUES ('93.346-180', '3978     ', 'R OSVALDO RITZEL', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('93.530-515', '3978     ', 'R OSVALDO SILVA', 'VL DIHEL                      ');
INSERT INTO cd_cep_br VALUES ('93.546-650', '3978     ', 'R OSWALDO ARTHUR HARTZ', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.340-000', '3978     ', 'R OSWALDO CRUZ', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('95.076-320', '3999     ', 'R MARSELHA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('95.059-240', '3999     ', 'R MARTHA VALLE BASSANESI', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('95.095-102', '3999     ', 'AV MARTIM FRANCISCO SPIANDORELLO', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('95.052-480', '3999     ', 'R MASSIMO NANDI', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('95.034-240', '3999     ', 'R MATHEO GIANELLA', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.097-170', '3999     ', 'R MATHIAS POOTER', 'S LEOPOLDO                    ');
INSERT INTO cd_cep_br VALUES ('95.045-270', '3999     ', 'R MATIAS DE ALBUQUERQUE', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('95.050-300', '3999     ', 'R MATO GROSSO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('95.040-020', '3999     ', 'PRQ MATO SARTORI', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('95.097-740', '3999     ', 'R MAURICIO CARDOSO', 'S LEOPOLDO                    ');
INSERT INTO cd_cep_br VALUES ('95.072-350', '3999     ', 'R MAURICIO NUNES DE ALMEIDA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('96.065-780', '4261     ', 'R DOUTOR JOSE CORREA', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.050-130', '4261     ', 'PC DOUTOR JOSE FERREIRA VELLOSO', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.045-540', '4261     ', 'R DOUTOR JOSE GURVITZ', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.040-260', '4261     ', 'R DOUTOR JOSE LOUREIRO DA SILVA', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.040-270', '4261     ', 'R DOUTOR JOSE MACHADO MENDONCA', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.065-290', '4261     ', 'R DOUTOR JOSE MONTAURY', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.065-300', '4261     ', 'R DOUTOR JOSE OTTONI XAVIER', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.050-140', '4261     ', 'R DOUTOR JOSE PEREIRA LIMA', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.055-500', '4261     ', 'R DOUTOR ALBERTO VIEIRA BRAGA', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.015-340', '4261     ', 'AV DOUTOR ALBUQUERQUE BARROS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.025-100', '4261     ', 'R DOUTOR ALEXANDRE LAFAYETTE', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.045-500', '4261     ', 'R DOUTOR ALVARO BAPTISTA', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.080-450', '4261     ', 'R DOUTOR ALVARO BARCELOS', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.020-720', '4261     ', 'R DOUTOR AMARANTE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.025-110', '4261     ', 'R DOUTOR AMERICO BRASILIENSE', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.045-030', '4261     ', 'R DOUTOR ANDRE DREYFUS', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.070-200', '4261     ', 'R DOUTOR ANGELO PIRES TERREZ', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('93.520-830', '3978     ', 'R PEDRO BIRK', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('93.537-090', '3978     ', 'R PEDRO BOLL FILHO', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('93.546-610', '3978     ', 'R PEDRO CARNEIRO PEREIRA', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.540-360', '3978     ', 'R PEDRO CUNHA', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.420-020', '3978     ', 'R PEDRO CYRILLO WOLF', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('93.340-410', '3978     ', 'R PEDRO DE ALMEIDA', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('93.348-250', '3978     ', 'R PEDRO EDIVINO BECKER', 'RINCAO                        ');
INSERT INTO cd_cep_br VALUES ('93.534-520', '3978     ', 'R PEDRO JOSE TREIS', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('93.542-550', '3978     ', 'R PEDRO MACHADO', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.525-250', '3978     ', 'R PEDRO MENTZ SOBRINHO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('93.546-330', '3978     ', 'PC PEDRO OLCARIO HENDGES', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.537-180', '3978     ', 'PC PEDRO PAULO MORAES', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('93.415-620', '3978     ', 'R PEDRO PETRY', 'RONDONIA                      ');
INSERT INTO cd_cep_br VALUES ('93.546-730', '3978     ', 'R PEDRO POHLMANN', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.347-210', '3978     ', 'R PEDRO QUARESMA DA SILVA', 'B SAUDE                       ');
INSERT INTO cd_cep_br VALUES ('93.340-270', '3978     ', 'R PEDRO RIBEIRO DE ARAUJO', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('93.546-635', '3978     ', 'R PEDRO RIBEIRO DE ARAUJO', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.410-250', '3978     ', 'R PEDRO SCHNEIDER', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('93.537-040', '3978     ', 'R PEDRO WICKERT', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('93.310-040', '3978     ', 'R PELOTAS', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('93.330-320', '3978     ', 'R PENEDO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('93.310-340', '3978     ', 'R PERNAMBUCO', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('93.348-070', '3978     ', 'R PERSIA', 'RINCAO                        ');
INSERT INTO cd_cep_br VALUES ('93.346-440', '3978     ', 'R PERU', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('93.525-450', '3978     ', 'R PETRY', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('93.352-030', '3978     ', 'R PETUNIAS, DAS', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('93.336-370', '3978     ', 'PC PIAS, DOS', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('93.420-565', '3978     ', 'R PALMEIRAS, DAS', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('93.420-230', '3978     ', 'R PANAMA', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('93.320-430', '3978     ', 'R PANAMBI', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('93.542-610', '3978     ', 'R PANTERA', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.332-420', '3978     ', 'PC PAPA JOAO PAULO II', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('93.425-340', '3978     ', 'PC PAPA PAULO VI', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('93.415-120', '3978     ', 'R PAQUETA', 'O BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('93.348-300', '3978     ', 'R PAQUISTAO', 'RINCAO                        ');
INSERT INTO cd_cep_br VALUES ('93.415-430', '3978     ', 'R PARA', 'RONDONIA                      ');
INSERT INTO cd_cep_br VALUES ('93.425-360', '3978     ', 'R PARAGUAI', 'RONDONIA                      ');
INSERT INTO cd_cep_br VALUES ('93.410-130', '3978     ', 'R PARAIBA', 'P NOVA                        ');
INSERT INTO cd_cep_br VALUES ('93.420-566', '3978     ', 'R PARAISO', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('93.348-050', '3978     ', 'R PARANA', 'RINCAO                        ');
INSERT INTO cd_cep_br VALUES ('93.548-310', '3978     ', 'R PARATI', 'MAUA                          ');
INSERT INTO cd_cep_br VALUES ('93.537-250', '3978     ', 'R PARECI', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('93.542-350', '3978     ', 'R PARIS', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.420-370', '3978     ', 'PC PARIS', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('93.537-230', '3978     ', 'R PAROBE', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('93.530-300', '3978     ', 'R PARTICIPACAO, DA', 'VL DIHEL                      ');
INSERT INTO cd_cep_br VALUES ('93.351-230', '3978     ', 'R PASCALI', 'ROSELANDIA                    ');
INSERT INTO cd_cep_br VALUES ('93.530-561', '3978     ', 'R PASTOR ALEIXO FLORES DA SILVA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('93.546-600', '3978     ', 'R PASTOR BUENO', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.530-490', '3978     ', 'R PASTOR GUSTAV NORDLUND', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('93.530-545', '3978     ', 'R PASTOR JAIRO FERREIRA DOS SANTOS', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('93.530-495', '3978     ', 'R PASTOR VALDEMAR RAMAO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('93.332-100', '3978     ', 'R PAU BRASIL- ATE 978/979', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('94.195-190', '3973     ', 'R RIO DE JANEIRO', 'M ALTO                        ');
INSERT INTO cd_cep_br VALUES ('94.100-190', '3973     ', 'R RIO DE JANEIRO', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('94.065-370', '3973     ', 'R RIO DE JANEIRO', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('94.100-110', '3973     ', 'R RIO GRANDE DO NORTE', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('94.045-000', '3973     ', 'R RIO GRANDE DO SUL', 'COHAB B                       ');
INSERT INTO cd_cep_br VALUES ('94.090-120', '3973     ', 'R RIO PARDO', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('94.065-490', '3973     ', 'R RIO VERDE', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('94.185-230', '3973     ', 'R ROBERTO S. SCHMITZ', 'GIRASSOL                      ');
INSERT INTO cd_cep_br VALUES ('94.030-470', '3973     ', 'R ROCA SALES', 'COHAB C                       ');
INSERT INTO cd_cep_br VALUES ('94.175-070', '3973     ', 'TV ROLANTE', 'REC CORCUNDA                  ');
INSERT INTO cd_cep_br VALUES ('94.035-110', '3973     ', 'TV ROMA', 'P PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('94.185-400', '3973     ', 'R RONDONIA', 'P FERREIROS                   ');
INSERT INTO cd_cep_br VALUES ('94.198-180', '3973     ', 'R RONDONIA', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('94.190-270', '3973     ', 'R RORAIMA', 'C PESCA                       ');
INSERT INTO cd_cep_br VALUES ('94.025-060', '3973     ', 'R ROSARIO', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('94.100-370', '3973     ', 'R ROSAS, DAS', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('94.090-720', '3973     ', 'ROD RS 020(ATE 4000/4001)', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('91.510-282', '3980     ', 'R A-UM(CH BOMBEIROS)', 'C A BORGES                    ');
INSERT INTO cd_cep_br VALUES ('91.790-173', '3980     ', 'AC A-UM(N ESPERANCA)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('90.843-190', '3980     ', 'AC A-UM(VL TRONCO II)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('90.820-220', '3980     ', 'BC A-UM(VL URSA MAIOR)', 'CRISTAL                       ');
INSERT INTO cd_cep_br VALUES ('91.450-181', '3980     ', 'R A(VL N TIJUCA)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('93.537-130', '3978     ', 'R OSWALDO FAGUNDES VERGARA', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('93.340-430', '3978     ', 'R OSWIN WILLY MOMBERGER', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('93.544-425', '3978     ', 'R OTAVIO ALVES OURIQUE', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.544-405', '3978     ', 'R OTAVIO ANTONIO DARROS', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.490-410', '3978     ', 'R OTAVIO INACIO DA SILVA', 'L GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('93.420-200', '3978     ', 'R OTTAWA', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('93.344-360', '3978     ', 'R OTTO FEITEN', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('93.320-100', '3978     ', 'R OTTO KOPSCHINA', 'P NOVA                        ');
INSERT INTO cd_cep_br VALUES ('93.520-590', '3978     ', 'R OTTO PILGER', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('93.542-680', '3978     ', 'R OTTO SCHONARDIE', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.548-240', '3978     ', 'PC OTTOMAR WINCH', 'MAUA                          ');
INSERT INTO cd_cep_br VALUES ('96.060-050', '4261     ', 'R ALMIRANTE ALEXANDRINO ABREU', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.065-630', '4261     ', 'R ALMIRANTE ALEXANDRINO DE ALENCAR', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.010-280', '4261     ', 'R ALMIRANTE BARROSO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.065-230', '4261     ', 'R ALMIRANTE CUSTODIO DE MELO', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.040-010', '4261     ', 'R ALMIRANTE GUILLOBEL', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.045-460', '4261     ', 'R ALMIRANTE LANDIM', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.060-060', '4261     ', 'PAS ALMIRANTE NORONHA', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.030-570', '4261     ', 'R ALMIRANTE SALDANHA DA GAMA', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.010-750', '4261     ', 'R ALMIRANTE TAMANDARE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.075-020', '4261     ', 'PC ALVARO ANDRE HYPOLITO', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.010-760', '4261     ', 'R ALVARO CHAVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.075-490', '4261     ', 'R ALVICINO JOSE DA COSTA', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('96.087-080', '4261     ', 'R ALZIRO ZARUR', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.070-500', '4261     ', 'R AMAPA', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.095-020', '4261     ', 'AV AMAZONAS', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('96.075-510', '4261     ', 'R AMBROSIO PERRET', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.087-090', '4261     ', 'R AMILTON FERNANDES', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.060-070', '4261     ', 'PAS ANA NERY', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('99.032-270', '4171     ', 'R VIDOCA PORTELLA', 'LOT N GRAEFF                  ');
INSERT INTO cd_cep_br VALUES ('99.030-230', '4171     ', 'R VILA LOBOS', 'VL S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('91.180-410', '3980     ', 'R ABDO JORGE CURI', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.750-010', '3980     ', 'R ABEL FORTES', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('90.430-115', '3980     ', 'LRG ABELARD JACQUES NORONHA(LOT. CASTELO BRANCO)', 'M VENTO                       ');
INSERT INTO cd_cep_br VALUES ('90.850-410', '3980     ', 'R ABELARDO MARQUES', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.160-290', '3980     ', 'R ABELINO NICOLAU DE ALMEIDA', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.120-130', '3980     ', 'R ABILIO FERNANDES', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.380-310', '3980     ', 'R ABILIO MILLER', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.790-130', '3980     ', 'R ABOLICAO', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.360-010', '3980     ', 'TV ABRAMO EBERLE', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('91.350-230', '3980     ', 'PC ABRAO CHWARTZMANN', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('91.560-530', '3980     ', 'R ACACIA', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.780-610', '3980     ', 'R ACACIAS', 'P GROSSA                      ');
INSERT INTO cd_cep_br VALUES ('91.170-010', '3980     ', 'R ACAPULCO', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.030-130', '3980     ', 'R ACEGUA', 'S M GORETTI                   ');
INSERT INTO cd_cep_br VALUES ('91.340-120', '3980     ', 'R ACELIO DAUDT', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('91.510-140', '3980     ', 'TV ACISO', 'C A BORGES                    ');
INSERT INTO cd_cep_br VALUES ('91.030-340', '3980     ', 'R ACORES', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('90.010-340', '3980     ', 'PC ACORIANOS, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('90.110-340', '3980     ', 'VD ACORIANOS, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('91.560-020', '3980     ', 'R ACUCENA', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('90.250-240', '3980     ', 'R ACYLINO REGUERA DE AZEVEDO', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('91.750-700', '3980     ', 'R ADAIL BORGES FORTES DA SILVA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('91.170-480', '3980     ', 'R ADAIL LOPES DA CUNHA', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.710-560', '3980     ', 'R ADAO ARAUJO', 'C A BORGES                    ');
INSERT INTO cd_cep_br VALUES ('91.350-240', '3980     ', 'R ADAO BAINO', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('90.840-240', '3980     ', 'R ADAO GOMES PEIXOTO', 'TERESOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('91.760-130', '3980     ', 'R ADAO JUVENAL DE SOUZA', 'CAVALHADA                     ');
INSERT INTO cd_cep_br VALUES ('91.751-030', '3980     ', 'R ADAO PINHEIRO DA SILVA', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('91.760-581', '3980     ', 'PC ADEL CARVALHO', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('91.792-190', '3980     ', 'AC A- SQ3 (VL N RESTINGA - 2 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.793-540', '3980     ', 'AC A- SQ3 (VL N RESTINGA - 3 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.793-030', '3980     ', 'AC A- SQ4 (VL N RESTINGA - 1 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.793-490', '3980     ', 'AC A- SQ4 (VL N RESTINGA - 3 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.793-040', '3980     ', 'AC A- SQ5 (VL N RESTINGA - 1 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.793-500', '3980     ', 'AC A- SQ5 (VL N RESTINGA - 3 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.793-510', '3980     ', 'AC A- SQ6 (VL N RESTINGA - 3 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.130-691', '3980     ', 'AC A UM(CJ RES DOM PEDRO I)', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('90.245-000', '3980     ', 'AV A. J. RENNER- ATE 1200/1201', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('90.250-000', '3980     ', 'AV A. J. RENNER- DE 1202/1203 AO FIM', 'HUMAITA                       ');
INSERT INTO cd_cep_br VALUES ('91.410-180', '3980     ', 'R A-B(JD GUANABARA)', 'JD SALSO                      ');
INSERT INTO cd_cep_br VALUES ('90.250-230', '3980     ', 'BC A-B(VL ESPERANCA)', 'HUMAITA                       ');
INSERT INTO cd_cep_br VALUES ('91.410-430', '3980     ', 'R A-C(JD GUANABARA)', 'JD SALSO                      ');
INSERT INTO cd_cep_br VALUES ('91.410-200', '3980     ', 'R A-D(JD GUANABARA)', 'JD SALSO                      ');
INSERT INTO cd_cep_br VALUES ('91.755-310', '3980     ', 'R A-DOIS(BC ADELAR)', 'HIPICA                        ');
INSERT INTO cd_cep_br VALUES ('91.510-281', '3980     ', 'R A-DOIS(CH BOMBEIROS)', 'C A BORGES                    ');
INSERT INTO cd_cep_br VALUES ('99.052-800', '4171     ', 'R RETIRO, DO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('99.062-150', '4171     ', 'R PEDRO VERARDI', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('99.040-260', '4171     ', 'R PELOTAS', 'VL V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('99.054-280', '4171     ', 'R PEREIRA DA CUNHA', 'CH B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('99.036-490', '4171     ', 'R PEREIRA GOMES', 'VL DONARIA                    ');
INSERT INTO cd_cep_br VALUES ('99.034-500', '4171     ', 'R PERI LOPES', 'PRF SCHISLER                  ');
INSERT INTO cd_cep_br VALUES ('99.054-080', '4171     ', 'AV PERIMETRAL', 'S L GONZAGA                   ');
INSERT INTO cd_cep_br VALUES ('99.064-360', '4171     ', 'EST PERIMETRAL SUL', 'LOT C SANTOS                  ');
INSERT INTO cd_cep_br VALUES ('99.062-670', '4171     ', 'EST PERIMETRAL SUL', 'VL PLANALTINA                 ');
INSERT INTO cd_cep_br VALUES ('99.032-660', '4171     ', 'EST PERIMETRAL SUL', 'PRQ SOL                       ');
INSERT INTO cd_cep_br VALUES ('99.030-440', '4171     ', 'EST PERIMETRAL SUL', 'VL S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('99.036-660', '4171     ', 'EST PERIMETRAL SUL', 'LOT F LUZ                     ');
INSERT INTO cd_cep_br VALUES ('99.072-760', '4171     ', 'EST PERIMETRAL SUL', 'VL JARDIM                     ');
INSERT INTO cd_cep_br VALUES ('99.072-390', '4171     ', 'TV PERY', 'VL LUIZA                      ');
INSERT INTO cd_cep_br VALUES ('99.020-550', '4171     ', 'AV PETROBRAS', 'VL D ELIZA                    ');
INSERT INTO cd_cep_br VALUES ('99.052-380', '4171     ', 'R PIAUI', 'S L GONZAGA                   ');
INSERT INTO cd_cep_br VALUES ('99.070-410', '4171     ', 'R PINHEIRO MACHADO', 'VL CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('99.054-250', '4171     ', 'R PINTO ROCHA', 'LOT PRQ FARROUPILHA           ');
INSERT INTO cd_cep_br VALUES ('96.065-720', '4261     ', 'LRG TENENTE PORTELA', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.055-770', '4261     ', 'R TENENTE ROUGET ALBERTO PEREZ WREGE', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.085-290', '4261     ', 'R TEOTONIO VILELA', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.050-310', '4261     ', 'R TETE (CAPITAO JOSE FRANCISCO DUARTE JUNIOR)', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.040-160', '4261     ', 'AV THEODORO MULLER', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('91.060-431', '3980     ', 'BC A(VL NAZARETH)', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.060-430', '3980     ', 'R A(VL NAZARETH)', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.710-150', '3980     ', 'R A(VL NS DA GLORIA)', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('91.260-740', '3980     ', 'R A(VL NS DA SALETE)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.710-160', '3980     ', 'R A(VL NS DE LOURDES)', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('90.245-010', '3980     ', 'R A(VL OPERARIA)', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('90.840-380', '3980     ', 'R A(VL ORFANOTROFIO I)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.260-290', '3980     ', 'AV A(VL PARAISO)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('90.830-120', '3980     ', 'R A(VL PEDREIRA)', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('91.712-043', '3980     ', 'R A(VL PRIMEIRO DE MAIO)', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('91.130-630', '3980     ', 'PC A(VL S AGOSTINHO II)', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.560-570', '3980     ', 'R A(VL S CARLOS)', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('90.830-440', '3980     ', 'BC XAVIER DA CUNHA', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('91.110-440', '3980     ', 'R XAVIER DE CARVALHO', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('90.540-160', '3980     ', 'R XAVIER FERREIRA', 'AUXILIADORA                   ');
INSERT INTO cd_cep_br VALUES ('91.792-180', '3980     ', 'AC Y- SQ3 (VL N RESTINGA - 1 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.510-760', '3980     ', 'R Y (CAMPO DA TUCA)', 'VL J PESSOA                   ');
INSERT INTO cd_cep_br VALUES ('91.440-520', '3980     ', 'BC Y (VL BOA VISTA)', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('91.160-580', '3980     ', 'R Y (VL STA ROSA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.792-020', '3980     ', 'AC Z- SQ3 (VL N RESTINGA - 2 UV)', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('91.510-770', '3980     ', 'R Z (CAMPO DA TUCA)', 'VL J PESSOA                   ');
INSERT INTO cd_cep_br VALUES ('91.510-130', '3980     ', 'TV Z (DA PRESIDIO)', 'C A BORGES                    ');
INSERT INTO cd_cep_br VALUES ('91.920-080', '3980     ', 'R VISCONDE DE CAMAMU', 'TRISTEZA                      ');
INSERT INTO cd_cep_br VALUES ('90.690-430', '3980     ', 'R VISCONDE DE DUPRAT', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('90.160-060', '3980     ', 'R VISCONDE DE INHAUMA', 'AZENHA                        ');
INSERT INTO cd_cep_br VALUES ('91.350-290', '3980     ', 'R VISCONDE DE MACAE', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('91.030-530', '3980     ', 'R VISCONDE DE PELOTAS', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('90.620-080', '3980     ', 'PC VISCONDE DE TAUNAY', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('90.660-380', '3980     ', 'R VISCONDE DO ABAETE', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('90.030-110', '3980     ', 'LRG VISCONDE DO CAIRU', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('90.130-151', '3980     ', 'R VISCONDE DO HERVAL- LADO IMPAR', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('90.130-150', '3980     ', 'R VISCONDE DO HERVAL- LADO PAR', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('95.020-460', '3999     ', 'R ALFREDO CHAVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('95.040-040', '3999     ', 'R ALFREDO FERREIRA RODRIGUES', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('95.082-010', '3999     ', 'R ALFREDO FLORES', 'PANAZZOLO                     ');
INSERT INTO cd_cep_br VALUES ('95.059-030', '3999     ', 'R ALFREDO GOMES FALCAO', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('95.034-260', '3999     ', 'R ALFREDO JACONI', 'PIO X                         ');
INSERT INTO cd_cep_br VALUES ('95.045-040', '3999     ', 'R ALFREDO JOSE FEDRIZZI', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('95.059-570', '3999     ', 'R ALFREDO KRAUS', 'SERRANO                       ');
INSERT INTO cd_cep_br VALUES ('95.096-170', '3999     ', 'R ALFREDO MILANI', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('95.042-050', '3999     ', 'R ALFREDO OBINO', 'PIONEIRO                      ');
INSERT INTO cd_cep_br VALUES ('95.076-745', '3999     ', 'R ALFREDO SCARSI', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('95.082-270', '3999     ', 'R ALFREDO SEHBE', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('95.115-030', '3999     ', 'R ALFREDO ZANOTTO', 'FORQUETA                      ');
INSERT INTO cd_cep_br VALUES ('95.112-290', '3999     ', 'R ALICE CESTARI MANTOVANI', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.115-040', '3999     ', 'R ALIPIO COLOMBO', 'FORQUETA                      ');
INSERT INTO cd_cep_br VALUES ('95.095-475', '3999     ', 'R ALMEIDA JUNIOR', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('95.030-825', '3999     ', 'R ALMIR ROJAS', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.082-280', '3999     ', 'R ALMIRANTE BARROSO', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('95.080-340', '3999     ', 'R ALMIRANTE TAMANDARE', 'S LEOPOLDO                    ');
INSERT INTO cd_cep_br VALUES ('95.060-030', '3999     ', 'R ALPINA', 'A RECH                        ');
INSERT INTO cd_cep_br VALUES ('95.059-810', '3999     ', 'R ALTINO DOS SANTOS FERNANDES', 'SERRANO                       ');
INSERT INTO cd_cep_br VALUES ('95.047-000', '3999     ', 'R AGRICULTORES, DOS', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('95.047-010', '3999     ', 'R AGUIAS, DAS', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('95.057-310', '3999     ', 'R AIMORE', 'MARILAND                      ');
INSERT INTO cd_cep_br VALUES ('95.112-375', '3999     ', 'R AIRTON RODRIGUES DA COSTA', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.050-010', '3999     ', 'R ALAGOAS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('95.076-500', '3999     ', 'R ALAIDE NUNES DE CARVALHO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('95.054-020', '3999     ', 'R ALAN KARDEC', 'P VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('95.095-450', '3999     ', 'R ALBANO CABERLON', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('95.076-510', '3999     ', 'R ALBERICO FRANZEN', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('95.096-660', '3999     ', 'R ALBERICO GUELFI', 'CHARQUEADAS                   ');
INSERT INTO cd_cep_br VALUES ('95.030-815', '3999     ', 'R ALBERTO ALVES', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.057-250', '3999     ', 'R ALBERTO BELLINI', 'MARILAND                      ');
INSERT INTO cd_cep_br VALUES ('95.050-020', '3999     ', 'R ALBERTO BRACAGIOLI', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('95.095-481', '3999     ', 'R ALBERTO CABERLON', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('95.054-750', '3999     ', 'R ALBERTO DE OLIVEIRA', 'P VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('95.013-050', '3999     ', 'R ALBERTO GROSSI', 'M FLORIANO                    ');
INSERT INTO cd_cep_br VALUES ('95.032-763', '3999     ', 'R ALBERTO MOREIRA BUENO', 'N S SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('95.088-340', '3999     ', 'R ALBERTO ROESE', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('95.040-010', '3999     ', 'R ALBERTO TORRES', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('95.055-030', '3999     ', 'R ALBINO ANTONIO ALBE', 'LAZZER                        ');
INSERT INTO cd_cep_br VALUES ('95.112-030', '3999     ', 'R ALBINO CAVAGNOLLI', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.076-641', '3999     ', 'R ALBINO FORMOLO', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('95.097-521', '3999     ', 'R ALBINO PETRIN', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('95.074-470', '3999     ', 'R ALBINO POSTALI', 'LURDES                        ');
INSERT INTO cd_cep_br VALUES ('95.045-030', '3999     ', 'R ALBINO SANTINI', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('95.097-340', '3999     ', 'R ALBINO STEFFENS', 'S LEOPOLDO                    ');
INSERT INTO cd_cep_br VALUES ('95.060-020', '3999     ', 'R ALBINO ZAGO', 'A RECH                        ');
INSERT INTO cd_cep_br VALUES ('95.099-490', '3999     ', 'R ALBUQUERQUE LINS', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('95.054-580', '3999     ', 'R ALCANTARA MACHADO', 'P VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('95.012-610', '3999     ', 'R ALCEU VAMOSY', 'CINQUENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('94.935-360', '3966     ', 'R JOSE LOUREIRO DA SILVA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('94.935-370', '3966     ', 'R JOSE MENDES', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('94.960-432', '3966     ', 'R JOSE RAUIL DA FONSECA', 'PRQ GJA ESPERANCA             ');
INSERT INTO cd_cep_br VALUES ('94.965-320', '3966     ', 'R JOSE RODRIGUES', 'PRQ E SANTO                   ');
INSERT INTO cd_cep_br VALUES ('94.930-280', '3966     ', 'EST JOSE ZINGANO', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('94.965-330', '3966     ', 'R JOSEFINA MARIA DA SILVA', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.945-560', '3966     ', 'R JULIO DE CASTILHOS', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.930-285', '3966     ', 'R JURERE', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('94.950-470', '3966     ', 'R IGUATEMI', 'PRQ MATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('94.950-160', '3966     ', 'R IJUI- ATE 42/43 (TRECHO FINAL PERTENCE A GRAVA', 'VL B PRINCIPIO                ');
INSERT INTO cd_cep_br VALUES ('94.950-170', '3966     ', 'R ILHEUS', 'VL B PRINCIPIO                ');
INSERT INTO cd_cep_br VALUES ('94.930-265', '3966     ', 'R IMARA', 'JD BET-NIA                    ');
INSERT INTO cd_cep_br VALUES ('94.970-500', '3966     ', 'R IMBE', 'JD BET-NIA                    ');
INSERT INTO cd_cep_br VALUES ('94.930-305', '3966     ', 'R IMBITUBA', 'JD BET-NIA                    ');
INSERT INTO cd_cep_br VALUES ('94.910-110', '3966     ', 'R IMBUI', 'VL IMBUHY                     ');
INSERT INTO cd_cep_br VALUES ('94.930-587', '3966     ', 'R IMPERADOR', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('94.920-310', '3966     ', 'R INDEPENDENCIA', 'VL MAUA                       ');
INSERT INTO cd_cep_br VALUES ('94.935-270', '3966     ', 'PC INDEPENDENCIA', 'VL CITY                       ');
INSERT INTO cd_cep_br VALUES ('94.930-230', '3966     ', 'AV INDUSTRIAS, DAS', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('93.344-470', '3978     ', 'TV NILDO NIENOW', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('93.320-380', '3978     ', 'R NILO PECANHA', 'RONDONIA                      ');
INSERT INTO cd_cep_br VALUES ('93.410-520', '3978     ', 'R NITEROI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('96.080-240', '4261     ', 'R THOMAS ANTONIO GONZAGA', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.077-510', '4261     ', 'R TIRADENTES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.075-760', '4261     ', 'R TIRADENTES- ATE 1377/1390', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('96.010-160', '4261     ', 'R TIRADENTES- DE 1379/1392 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.060-650', '4261     ', 'PAS TOBIAS BARRETO', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.090-670', '4261     ', 'R SAO GABRIEL', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('96.065-480', '4261     ', 'R SAO GERALDO', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.090-680', '4261     ', 'PC SAO JERONIMO', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('96.065-490', '4261     ', 'R SAO JOAO', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.050-270', '4261     ', 'R SAO JOAO BATISTA DE LA SALLE', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.055-730', '4261     ', 'PC SAO JOAO BATISTA DE LA SALLE', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.083-270', '4261     ', 'R SAO JOAO DA MADEIRA', 'REC PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('91.260-450', '3980     ', 'R I (VL SAFIRA)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.770-713', '3980     ', 'BC I (VL SARGENTO)', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('91.210-260', '3980     ', 'PC HERON DOMINGUES', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.712-063', '3980     ', 'AV HERVAL', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('91.712-190', '3980     ', 'BC HERVAL', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('91.712-200', '3980     ', 'EST HERVAL, DO', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('90.510-020', '3980     ', 'PC HIDRAULICA GUAIBENSE', 'M VENTO                       ');
INSERT INTO cd_cep_br VALUES ('91.755-090', '3980     ', 'R HILARIO CRISTO', 'HIPICA                        ');
INSERT INTO cd_cep_br VALUES ('91.920-140', '3980     ', 'TV HILARIO KIELING', 'TRISTEZA                      ');
INSERT INTO cd_cep_br VALUES ('90.510-040', '3980     ', 'R HILARIO RIBEIRO', 'M VENTO                       ');
INSERT INTO cd_cep_br VALUES ('91.230-070', '3980     ', 'R HILDEBRAND', 'P PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('91.770-380', '3980     ', 'R HILDO RANGEL', 'E SANTO                       ');
INSERT INTO cd_cep_br VALUES ('90.840-110', '3980     ', 'R HIPOLITO DA COSTA', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('90.220-170', '3980     ', 'R HOFFMANN', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('90.540-060', '3980     ', 'PC HOLANDA', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('90.680-170', '3980     ', 'R HOMEM DE MELLO', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('91.760-390', '3980     ', 'R HOMERO PRATES', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('91.751-540', '3980     ', 'R HOMERO SO JOBIM', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('91.755-100', '3980     ', 'R HONORATO TONIOLO', 'HIPICA                        ');
INSERT INTO cd_cep_br VALUES ('91.520-080', '3980     ', 'R HONORIO LEMOS', 'VL J PESSOA                   ');
INSERT INTO cd_cep_br VALUES ('90.550-150', '3980     ', 'R HONORIO SILVEIRA DIAS- ATE 1358/1359', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('96.050-100', '4261     ', 'R DOUTOR ANTERO MOREIRA LEIVAS', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.010-460', '4261     ', 'R DOUTOR ANTERO VITORIANO LEIVAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.090-240', '4261     ', 'AV DOUTOR ANTONIO AUGUSTO DE ASSUMPCAO', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('96.045-510', '4261     ', 'R DOUTOR ANTONIO AUGUSTO PINTO', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.030-030', '4261     ', 'R DOUTOR ANTONIO LEIVAS LEITE', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.080-060', '4261     ', 'R DOUTOR ARMANDO FAGUNDES', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.040-050', '4261     ', 'R DOUTOR ARNALDO DA SILVA FERREIRA', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.080-460', '4261     ', 'R DOUTOR ARNALDO MESQUITA DE MENEZES', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.030-620', '4261     ', 'R DOUTOR ARTHUR MACIEL', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.045-520', '4261     ', 'R DOUTOR ARY BENTO COSTA', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.065-030', '4261     ', 'AV DOUTOR AUGUSTO SIMOES LOPES', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.010-180', '4261     ', 'R DOUTOR BALTAZAR BRUM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.080-070', '4261     ', 'R DOUTOR BARATA RIBEIRO', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.080-470', '4261     ', 'R DOUTOR BENJAMIN GASTAL', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.065-270', '4261     ', 'R DOUTOR BEZERRA DE MENEZES', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.080-480', '4261     ', 'R DOUTOR BOAVENTURA LEITE', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.055-040', '4261     ', 'R DOUTOR BRUNO CHAVES', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.075-580', '4261     ', 'R DOUTOR CALERO', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('96.060-200', '4261     ', 'R DOUTOR CARDOSO FONTES', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.025-120', '4261     ', 'R DOUTOR CARLOS BORDINI', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.076-160', '4261     ', 'R DOUTOR CARLOS KRAMER DO AMARAL', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('96.060-210', '4261     ', 'PAS DOUTOR CARVALHO MENDONCA', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.015-700', '4261     ', 'R DOUTOR CASSIANO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.080-080', '4261     ', 'R DOUTOR CLAUDIO MANOEL DA COSTA', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.030-320', '4261     ', 'R DOUTOR DARCY XAVIER', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.030-040', '4261     ', 'R DOUTOR DURVAL M. PENNY', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.087-010', '4261     ', 'R DOUTOR EDGARD VINHAS DE CAMPOS', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.077-460', '4261     ', 'R DOUTOR EDMUNDO BERCHON', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.045-530', '4261     ', 'R DOUTOR EDMUNDO GASTAL SOBRINHO', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.065-250', '4261     ', 'R DESEMBARGADOR BORGES DE MEDEIROS', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.072-040', '4261     ', 'R DESPORTISTA NEIFRE MARQUES', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.060-180', '4261     ', 'R DEZ (LOT POP MUN FUNDO CAD CV)', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.077-610', '4261     ', 'R DEZ (LOTEAMENTO CHACARA BARONESA)', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.076-020', '4261     ', 'PSG DEZ (NAVEGANTES II)', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('96.076-030', '4261     ', 'TV DEZ (NAVEGANTES II)', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('96.055-480', '4261     ', 'R DEZ (PESTANO)', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.040-140', '4261     ', 'R DIRCEU DE AVILA MARTINS', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.030-020', '4261     ', 'R DOIS (DA DUQUE DE CAXIAS)', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.060-190', '4261     ', 'COR DOIS (DA ENG ILDEFONSO SIMOES LOPES)', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.050-530', '4261     ', 'R DOIS (DO DISTRITO INDUSTRIAL ANACLETO FIRPO)', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.070-350', '4261     ', 'COR DOIS (EST DOS MARICAS)', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.070-610', '4261     ', 'R DOIS (JARDIM DE ALLAH)', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.065-260', '4261     ', 'R DOIS (LOT BARBUDA)', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.083-160', '4261     ', 'R DOIS (LOT ZILDA ASSUMPCAO)', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('96.076-040', '4261     ', 'TV DOIS (NAVEGANTES II)', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('93.348-240', '3978     ', 'R VALDEMAR BENTO DE OLIVEIRA', 'RINCAO                        ');
INSERT INTO cd_cep_br VALUES ('93.425-040', '3978     ', 'R VALDIR ANTONIO GIRARDI', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('93.537-310', '3978     ', 'R VALENCA', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('93.425-305', '3978     ', 'R VALMIR BERNARDES FERREIRA', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('93.420-120', '3978     ', 'R VALPARAISO', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('93.425-180', '3978     ', 'R VASCO DA GAMA', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('93.542-030', '3978     ', 'R VENANCIO AIRES', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.348-110', '3978     ', 'R VENCEDORA', 'RINCAO                        ');
INSERT INTO cd_cep_br VALUES ('93.542-410', '3978     ', 'R VENEZA', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.347-360', '3978     ', 'R VENUS', 'B SAUDE                       ');
INSERT INTO cd_cep_br VALUES ('93.420-190', '3978     ', 'R VERA CRUZ', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('93.334-330', '3978     ', 'R VERANOPOLIS', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('93.334-290', '3978     ', 'AV VEREADOR ADAO RODRIGUES DE OLIVEIRA', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('93.415-670', '3978     ', 'PC VEREADOR ALBERTO MOSSMANN FILHO', 'O BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('93.344-330', '3978     ', 'R VEREADOR ANTONIO DA SILVA', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('93.544-330', '3978     ', 'R VEREADOR ARNALDO REINHARDT', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.537-050', '3978     ', 'R VEREADOR CARLOS EMILIO KOLLING', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('99.042-780', '4171     ', 'R VERANOPOLIS', 'VL V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('99.074-190', '4171     ', 'R VEREADOR AIRTON COLOSI', 'D RODOLFO                     ');
INSERT INTO cd_cep_br VALUES ('99.060-120', '4171     ', 'R VEREADOR JOAO GASPERIN', 'VL GRACIOSA                   ');
INSERT INTO cd_cep_br VALUES ('99.030-020', '4171     ', 'R VEREADOR NERVILHO PIOVESAN', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('99.040-680', '4171     ', 'R VIAMAO', 'VL V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('99.050-390', '4171     ', 'R VICENTE PERES', 'LOT S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('93.546-470', '3978     ', 'R NOBEL', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.410-070', '3978     ', 'R NOEL ROSA', 'P NOVA                        ');
INSERT INTO cd_cep_br VALUES ('93.415-310', '3978     ', 'R MARIA QUITERIA', 'RONDONIA                      ');
INSERT INTO cd_cep_br VALUES ('93.510-040', '3978     ', 'R MARIANO DE MATOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.540-650', '3978     ', 'R MARINA MARCIA PENZ GARBARINO', 'H VELHO                       ');
INSERT INTO cd_cep_br VALUES ('93.310-100', '3978     ', 'R MARINGA', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('93.530-570', '3978     ', 'R MARIO BIER', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('93.510-660', '3978     ', 'PC MARIO EDGAR MULLER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.537-270', '3978     ', 'R MARQUES DE ABRANTES', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('93.336-230', '3978     ', 'R MARQUES DE ALEGRETE', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('96.208-100', '4252     ', 'R VEREADOR ATHAYDES RODRIGUES', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.208-000', '4252     ', 'AV VEREADOR CANDIDO COZZA SOBRINHO', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.201-360', '4252     ', 'R VEREADOR DOUTOR NILO CORREA FONSECA', 'VL S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('96.203-570', '4252     ', 'R VEREADOR PEDRO CORREA DE AZEVEDO', 'VL BERNARDETH                 ');
INSERT INTO cd_cep_br VALUES ('96.202-320', '4252     ', 'R VETERANO SPORTE CLUBE RIO GRANDE', 'PRQ RES COELHO                ');
INSERT INTO cd_cep_br VALUES ('96.200-270', '4252     ', 'R VICE-ALMIRANTE ABREU', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.212-400', '4252     ', 'R VIDAL DE NEGREIROS', 'VL JUNCAO                     ');
INSERT INTO cd_cep_br VALUES ('96.212-440', '4252     ', 'R VIEIRA DE CASTRO', 'VL JUNCAO                     ');
INSERT INTO cd_cep_br VALUES ('96.207-190', '4252     ', 'R VINTE', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.209-180', '4252     ', 'R VINTE- (PRQ GUANABARA)', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.206-380', '4252     ', 'R VINTE (POSTO CINCO)', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.206-430', '4252     ', 'AL VINTE (POSTO SETE E NOVE)', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.204-250', '4252     ', 'R VINTE (QUARTA SECCAO DA BARRA)', 'Z PORTUARIA                   ');
INSERT INTO cd_cep_br VALUES ('96.208-410', '4252     ', 'R VINTE E CINCO', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.209-230', '4252     ', 'R VINTE E CINCO- (PRQ GUANABARA)', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.206-330', '4252     ', 'R VINTE E CINCO (POSTO CINCO)', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('96.206-480', '4252     ', 'R VINTE E CINCO (POSTO SETE E NOVE)', 'CASSINO                       ');
INSERT INTO cd_cep_br VALUES ('99.025-580', '4171     ', 'R VINTE DE SETEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('99.040-600', '4171     ', 'R VINTE E QUATRO DE AGOSTO', 'VL V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('99.040-350', '4171     ', 'R VITANTONIO GIORDANO', 'VL V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('99.025-400', '4171     ', 'R VITORIA CONSORTE', 'VL FEROLDI                    ');
INSERT INTO cd_cep_br VALUES ('99.062-240', '4171     ', 'R VITORIO VERARDI', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('99.072-150', '4171     ', 'R WALDEMAR CASTRO', 'VL SCHELL                     ');
INSERT INTO cd_cep_br VALUES ('99.074-010', '4171     ', 'AV WALDEMAR LANGARO', 'D RODOLFO                     ');
INSERT INTO cd_cep_br VALUES ('99.036-410', '4171     ', 'R WALDIR MEDEIROS', 'LOT F LUZ                     ');
INSERT INTO cd_cep_br VALUES ('99.030-090', '4171     ', 'R WALDOMIRO BORTOLUZZI', 'LOT C POPULARES               ');
INSERT INTO cd_cep_br VALUES ('99.040-310', '4171     ', 'R WALTER BARBIEUX', 'PRQ LEAO XIII                 ');
INSERT INTO cd_cep_br VALUES ('99.034-400', '4171     ', 'R WALTER VARGAS', 'PRF SCHISLER                  ');
INSERT INTO cd_cep_br VALUES ('99.025-570', '4171     ', 'PC WILLIAM RICHARD SCHILLER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('99.025-450', '4171     ', 'R WILLIAM RICHARD SCHILLER', 'PRF SCHISLER                  ');
INSERT INTO cd_cep_br VALUES ('99.010-370', '4171     ', 'TV WOLMAR SALTON', 'LOT W SALTON                  ');
INSERT INTO cd_cep_br VALUES ('99.054-570', '4171     ', 'R XAVANTE', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('99.070-390', '4171     ', 'R XINGU', 'VL CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('99.054-170', '4171     ', 'R ZECA NETTO', 'VL FERROVIARIOS               ');
INSERT INTO cd_cep_br VALUES ('99.062-280', '4171     ', 'R ZELIA NETO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('99.030-310', '4171     ', 'AV ZERO HORA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('96.065-610', '4261     ', 'R ACORES', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.040-200', '4261     ', 'R ADALBERTO GUERRA DUVAL', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.050-030', '4261     ', 'PC ADEMAR DE BARROS', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.077-520', '4261     ', 'R ADOLFO AVEIRO', 'AREAL                         ');
INSERT INTO cd_cep_br VALUES ('96.083-000', '4261     ', 'AV ADOLFO FETTER- ATE 3249/3250', 'REC PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('96.090-000', '4261     ', 'AV ADOLFO FETTER- DE 3251/3252 A 5000/5001', 'REC PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('96.095-000', '4261     ', 'AV ADOLFO FETTER- DE 5002/5003 AO FIM', 'REC PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('96.070-010', '4261     ', 'R ADOLFO FRANCISCO MACHADO', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.075-480', '4261     ', 'R AFFONSO FRANZ', 'PORTO                         ');
INSERT INTO cd_cep_br VALUES ('96.025-010', '4261     ', 'R AFONSO ARINOS', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.040-600', '4261     ', 'R AFONSO PENA', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.083-010', '4261     ', 'R AGUEDA', 'REC PORTUGAL                  ');
INSERT INTO cd_cep_br VALUES ('96.095-010', '4261     ', 'AV ALAGOAS', 'LARANJAL                      ');
INSERT INTO cd_cep_br VALUES ('96.050-040', '4261     ', 'R ALBERTO BENTO', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('96.020-120', '4261     ', 'R ALBERTO BORGES SOVERAL', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.060-010', '4261     ', 'R ALBERTO FERREIRA RAMOS', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('96.065-750', '4261     ', 'R ALBERTO NEPOMUCENO', 'T VENDAS                      ');
INSERT INTO cd_cep_br VALUES ('99.042-670', '4171     ', 'TV TRES MARIAS', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('99.040-660', '4171     ', 'R TRES PASSOS', 'VL V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('99.040-770', '4171     ', 'TV TRIANGULO, DO', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('99.052-160', '4171     ', 'EST TRIGO, DO', 'LOT C UNIVERSITARIA           ');
INSERT INTO cd_cep_br VALUES ('99.060-540', '4171     ', 'AV TRISTAO DE ALMEIDA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('99.040-420', '4171     ', 'R TRIUNFO', 'VL V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('99.042-330', '4171     ', 'R TRIUNFO, DO', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('99.062-080', '4171     ', 'R TUIUTI', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('99.040-620', '4171     ', 'R TUPANCIRETA', 'VL V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('99.025-420', '4171     ', 'R TUPINAMBAS', 'VL BERTHIER                   ');
INSERT INTO cd_cep_br VALUES ('99.020-160', '4171     ', 'R TUPINAMBAS', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('99.020-200', '4171     ', 'R TUPIS', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('99.062-400', '4171     ', 'R ULISSES CAMARGO', 'VL PLANALTINA                 ');
INSERT INTO cd_cep_br VALUES ('99.062-500', '4171     ', 'TV UM', 'I CHARRUA                     ');
INSERT INTO cd_cep_br VALUES ('99.036-600', '4171     ', 'R UMBILINA MIRANDA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('99.052-630', '4171     ', 'R UNIVERSIDADE', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('93.540-070', '3978     ', 'R REMI HENRIQUE MULLER', 'H VELHO                       ');
INSERT INTO cd_cep_br VALUES ('93.348-020', '3978     ', 'R PIAUI', 'RINCAO                        ');
INSERT INTO cd_cep_br VALUES ('93.410-630', '3978     ', 'PC PIETER VOGELAAR', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('93.330-350', '3978     ', 'R PILAR', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('93.320-490', '3978     ', 'R PINHEIRO MACHADO', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('93.334-190', '3978     ', 'R PINHEIROS, DOS- ATE 411/412', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('93.332-010', '3978     ', 'R PINHEIROS, DOS- DE 413/414 AO FIM', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('93.520-440', '3978     ', 'R PINHO, DO', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('93.320-030', '3978     ', 'R PINTO BANDEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.315-440', '3978     ', 'R PIQUETE', 'OPERARIO                      ');
INSERT INTO cd_cep_br VALUES ('93.520-180', '3978     ', 'R PIQUIA', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('93.540-010', '3978     ', 'R PIRATINI', 'H VELHO                       ');
INSERT INTO cd_cep_br VALUES ('93.347-050', '3978     ', 'R PIRENOPOLIS', 'B SAUDE                       ');
INSERT INTO cd_cep_br VALUES ('93.336-050', '3978     ', 'R PITAGOARES', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('93.348-140', '3978     ', 'TV PITANGUEIRA, DA', 'RINCAO                        ');
INSERT INTO cd_cep_br VALUES ('93.490-200', '3978     ', 'R PLANALTO', 'L GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('93.420-570', '3978     ', 'R PLANALTO', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('99.074-570', '4171     ', 'R NOSSA SENHORA DOS PASSOS', 'VL L ARAUJO                   ');
INSERT INTO cd_cep_br VALUES ('99.052-020', '4171     ', 'AV NOVA OLINDA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('99.036-470', '4171     ', 'R NOVA PALMA', 'VL V SETEMBRO                 ');
INSERT INTO cd_cep_br VALUES ('99.040-230', '4171     ', 'R NOVA PRATA', 'VL V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('99.062-010', '4171     ', 'R NOVE DE JULHO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('99.025-110', '4171     ', 'R NOVO HAMBURGO', 'VL V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('99.060-240', '4171     ', 'R TAINHAS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('99.051-130', '4171     ', 'R TAMOIOS', 'LOT PRQ FARROUPILHA           ');
INSERT INTO cd_cep_br VALUES ('99.042-080', '4171     ', 'R TAPEJARA', 'PRQ COMERCIARIOS              ');
INSERT INTO cd_cep_br VALUES ('99.052-820', '4171     ', 'R TAPEJARA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('99.074-460', '4171     ', 'TV TAPERA', 'VL L ARAUJO                   ');
INSERT INTO cd_cep_br VALUES ('99.020-540', '4171     ', 'TV TAPIR', 'VL A ANNES                    ');
INSERT INTO cd_cep_br VALUES ('99.020-190', '4171     ', 'R TAPUIAS', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('99.025-410', '4171     ', 'R TAPUIAS', 'VL BERTHIER                   ');
INSERT INTO cd_cep_br VALUES ('99.040-090', '4171     ', 'R TAQUARA', 'VL V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('99.040-730', '4171     ', 'R TAQUARI', 'VL V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('99.025-140', '4171     ', 'R TEIXEIRA DE FREITAS', 'VL D GALVES                   ');
INSERT INTO cd_cep_br VALUES ('91.570-420', '3980     ', 'R SENZALA', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('90.840-360', '3980     ', 'R SEPE TIARAJU', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('90.010-130', '3980     ', 'AV SEPULVEDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('91.110-200', '3980     ', 'R SERAFIM ALENCASTRO', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.740-570', '3980     ', 'R SERAFIM DE MORAES MARTINS', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('91.230-110', '3980     ', 'R SERAFIM FRANCA', 'P PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('91.250-105', '3980     ', 'AV SERAFIM MACHADO', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('90.690-280', '3980     ', 'TV SERAFIM TERRA', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('90.090-350', '3980     ', 'IA SERAFIM, DO', 'ARQUIPELAGO                   ');
INSERT INTO cd_cep_br VALUES ('91.180-390', '3980     ', 'R SERAFINA CORREA', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.060-410', '3980     ', 'R SERGIO JUNGBLUT DIETERICH', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('91.780-380', '3980     ', 'R SERGIO MARTINI DA SILVA', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('90.245-500', '3980     ', 'R SERGIO PORTO', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('91.720-110', '3980     ', 'AV SERGIPE', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('91.710-510', '3980     ', 'R SERRA VERDE', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('91.770-010', '3980     ', 'AV SERRARIA, DA', 'E SANTO                       ');
INSERT INTO cd_cep_br VALUES ('91.740-523', '3980     ', 'BC SERRITO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('91.030-250', '3980     ', 'R SERRO AZUL', 'S M GORETTI                   ');
INSERT INTO cd_cep_br VALUES ('91.020-000', '3980     ', 'AV SERTORIO- ATE 2000 - LADO PAR', 'NAVEGANTES                    ');
INSERT INTO cd_cep_br VALUES ('91.020-001', '3980     ', 'AV SERTORIO- ATE 2001 - LADO IMPAR', 'NAVEGANTES                    ');
INSERT INTO cd_cep_br VALUES ('90.220-231', '3980     ', 'R VISCONDE DO RIO BRANCO- LADO IMPAR', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('90.220-230', '3980     ', 'R VISCONDE DO RIO BRANCO- LADO PAR', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('90.620-120', '3980     ', 'R VISCONDE DO RIO GRANDE', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('91.040-430', '3980     ', 'R VISTA ALEGRE', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('91.210-320', '3980     ', 'R VITAL BRASIL', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('90.630-070', '3980     ', 'R VITOR HUGO', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('91.790-540', '3980     ', 'R VITOR MATEUS TEIXEIRA', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('90.430-160', '3980     ', 'R VITOR MEIRELES', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('91.787-006', '3980     ', 'R VITOR MORAES', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('90.200-230', '3980     ', 'R VITOR VALPIRIO', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('90.620-180', '3980     ', 'R VITORIA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('91.060-200', '3980     ', 'PC VITORIA REGIA', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('91.787-220', '3980     ', 'BC VITORIA, DA', 'LAGEADO                       ');
INSERT INTO cd_cep_br VALUES ('91.220-490', '3980     ', 'R VITORIO FRANCISCO GIORDANI', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('90.610-050', '3980     ', 'R VLADEMIR TELLES', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('91.430-250', '3980     ', 'R VLADIMIR HERZOG', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('90.030-002', '3980     ', 'R VOLUNTARIOS DA PATRIA- ATE 195 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('90.030-000', '3980     ', 'R VOLUNTARIOS DA PATRIA- ATE 196 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('90.030-003', '3980     ', 'R VOLUNTARIOS DA PATRIA- DE 197 A 699 - LADO IMP', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('90.030-001', '3980     ', 'R VOLUNTARIOS DA PATRIA- DE 198 A 700 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('90.230-011', '3980     ', 'R VOLUNTARIOS DA PATRIA- DE 701 AO FIM - LADO IM', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('90.230-010', '3980     ', 'R VOLUNTARIOS DA PATRIA- DE 702 AO FIM - LADO PA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('91.110-430', '3980     ', 'TV VON SALISCH', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('90.250-650', '3980     ', 'R WALDEMAR BOEIRA DA PAIXAO', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('90.480-220', '3980     ', 'R WALDEMAR CANTERJI', 'BOA VISTA                     ');
INSERT INTO cd_cep_br VALUES ('91.780-390', '3980     ', 'PC WALDEMAR CESAR', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('90.820-070', '3980     ', 'R WALDEMAR GONCALVES PIRES', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('91.530-390', '3980     ', 'R WALDOMIRO SCHAPKE', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('91.240-550', '3980     ', 'R VINTE E SEIS (JD DONA LEOPOLDINA II)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.170-450', '3980     ', 'R VINTE E SEIS (PRQ DOS MAIAS)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.420-631', '3980     ', 'R VINTE E SEIS (VL MATO SAMPAIO)', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('91.380-300', '3980     ', 'R VINTE E SEIS DE ABRIL', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('91.520-590', '3980     ', 'R VINTE E SEIS DE DEZEMBRO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('91.260-712', '3980     ', 'R VINTE E SEIS DE MARCO', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.240-630', '3980     ', 'R VINTE E SETE (JD DONA LEOPOLDINA II)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('90.850-575', '3980     ', 'AC VINTE E SETE (RUA NS DO BRASIL)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('90.843-351', '3980     ', 'BC VINTE E SETE (RUA OCTAVIO DE SOUZA)', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('91.420-634', '3980     ', 'R VINTE E SETE (VL MATO SAMPAIO)', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('90.880-543', '3980     ', 'BC VINTE E SETE (VL TRONCO I)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.780-551', '3980     ', 'R VINTE E SETE DE AGOSTO', 'P GROSSA                      ');
INSERT INTO cd_cep_br VALUES ('91.560-510', '3980     ', 'R VINTE E SETE DE DEZEMBRO', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.450-691', '3980     ', 'AC VINTE E TRES (CJ RES ALTO PETROPOLIS)', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.250-364', '3980     ', 'AC VINTE E TRES (CJ RES RUBEM BERTA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('90.850-580', '3980     ', 'AC VINTE E TRES (RUA NS DO BRASIL)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.550-590', '3980     ', 'R VINTE E TRES (VL MAPA II)', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.420-653', '3980     ', 'R VINTE E TRES (VL MATO SAMPAIO)', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('90.245-321', '3980     ', 'AC VINTE E TRES (VL OPERARIA)', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('91.250-070', '3980     ', 'R PROFESSOR PONTES DE MIRANDA', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.340-420', '3980     ', 'R PROFESSOR ROMANO REIF', 'BOA VISTA                     ');
INSERT INTO cd_cep_br VALUES ('91.750-490', '3980     ', 'R PROFESSOR RUBENS GUELLI', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('90.050-390', '3980     ', 'PC PROFESSOR SAINT-PASTOUS', 'C BAIXA                       ');
INSERT INTO cd_cep_br VALUES ('90.240-640', '3980     ', 'R PROFESSOR SARMENTO BARATA', 'NAVEGANTES                    ');
INSERT INTO cd_cep_br VALUES ('91.110-380', '3980     ', 'PC PROFESSOR SILVA NUNES', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('90.620-115', '3980     ', 'LRG PROFESSOR TELMO REIS FERREIRA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('90.470-460', '3980     ', 'TV PROFESSOR TUPI CALDAS', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('91.330-520', '3980     ', 'R PROFESSOR ULISSES CABRAL', 'CH PEDRAS                     ');
INSERT INTO cd_cep_br VALUES ('91.920-790', '3980     ', 'R PROFESSOR XAVIER SIMOES', 'TRISTEZA                      ');
INSERT INTO cd_cep_br VALUES ('91.250-240', '3980     ', 'R PROFESSORA AMY HERVE RAMIRES', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.540-480', '3980     ', 'R PROFESSORA BERNADETH DA ROCHA JACKLE', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.920-570', '3980     ', 'R PROFESSORA CECILIA CORSEUIL', 'TRISTEZA                      ');
INSERT INTO cd_cep_br VALUES ('91.130-280', '3980     ', 'R PROFESSORA CECY CORDEIRO THOFEHRN', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.751-710', '3980     ', 'R PROFESSORA CELIA LANG LISBOA', 'A MORROS                      ');
INSERT INTO cd_cep_br VALUES ('91.220-460', '3980     ', 'R PROFESSORA LUCY MARIA SOARES SANTOS', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.440-220', '3980     ', 'BC H (VL BOA VISTA)', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('90.830-631', '3980     ', 'AC H (VL CRUZEIRO DO SUL)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('96.203-440', '4252     ', 'R CENTO E CINQUENTA E UM (PRQ RES MAR-LUZ)', 'PRQ RES S PEDRO               ');
INSERT INTO cd_cep_br VALUES ('96.217-270', '4252     ', 'R CENTO E DEZENOVE (SENANDES)', 'VL SENANDES                   ');
INSERT INTO cd_cep_br VALUES ('96.217-260', '4252     ', 'R CENTO E DEZESSETE (SENANDES)', 'VL SENANDES                   ');
INSERT INTO cd_cep_br VALUES ('96.217-230', '4252     ', 'R CENTO E NOVE (SENANDES)', 'VL SENANDES                   ');
INSERT INTO cd_cep_br VALUES ('96.213-130', '4252     ', 'R CENTO E QUARENTA E CINCO (VL SAO JOAO)', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('96.203-420', '4252     ', 'R CENTO E QUARENTA E NOVE (PRQ RES MAR-LUZ)', 'PRQ RES S PEDRO               ');
INSERT INTO cd_cep_br VALUES ('91.330-210', '3980     ', 'PC PROFESSOR EMILIO SCHENK', 'T FIGUEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('90.040-070', '3980     ', 'PC PROFESSOR ERNANI MARIA FIORI', 'FARROUPILHA                   ');
INSERT INTO cd_cep_br VALUES ('91.330-100', '3980     ', 'R PROFESSOR FERNANDO CARNEIRO', 'T FIGUEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('90.470-160', '3980     ', 'R PROFESSOR FITZGERALD', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('90.040-080', '3980     ', 'LRG PROFESSOR FRANCISCO DE PAULA BROCHADO ROCHA', 'FARROUPILHA                   ');
INSERT INTO cd_cep_br VALUES ('91.410-140', '3980     ', 'R PROFESSOR FREDERICO GUILHERME GAELZER', 'JD SALSO                      ');
INSERT INTO cd_cep_br VALUES ('90.690-130', '3980     ', 'R PROFESSOR FREITAS CABRAL', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('90.040-400', '3980     ', 'R PROFESSOR FREITAS E CASTRO- ATE 366/367', 'AZENHA                        ');
INSERT INTO cd_cep_br VALUES ('90.040-401', '3980     ', 'R PROFESSOR FREITAS E CASTRO- DE 368/369 AO FIM', 'AZENHA                        ');
INSERT INTO cd_cep_br VALUES ('91.920-521', '3980     ', 'PRQ PROFESSOR GAELZER', 'TRISTEZA                      ');
INSERT INTO cd_cep_br VALUES ('91.410-010', '3980     ', 'R PROFESSOR GASTAO DIAS DE CASTRO', 'JD SALSO                      ');
INSERT INTO cd_cep_br VALUES ('91.920-320', '3980     ', 'R PROFESSOR GILBERTO JORGE GONCALVES', 'CAVALHADA                     ');
INSERT INTO cd_cep_br VALUES ('91.530-190', '3980     ', 'R PROFESSOR GUERREIRO LIMA', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('91.770-680', '3980     ', 'R PROFESSOR HENRIQUE DESJARDINS', 'E SANTO                       ');
INSERT INTO cd_cep_br VALUES ('91.900-130', '3980     ', 'R PROFESSOR ILDEFONSO GOMES', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('91.220-440', '3980     ', 'R PROFESSOR ISIDORO LA PORTA', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('90.690-410', '3980     ', 'R PROFESSOR IVO CORSEUIL', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('90.640-210', '3980     ', 'PC PROFESSOR JACY CARNEIRO MONTEIRO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('95.012-180', '3999     ', 'R DAVID ANDREAZZA', 'CINQUENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('95.060-170', '3999     ', 'R DAVID BISOL', 'A RECH                        ');
INSERT INTO cd_cep_br VALUES ('95.110-311', '3999     ', 'R DAVID CANABARRO', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.030-220', '3999     ', 'R DAVID D AGOSTINI', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.034-320', '3999     ', 'R DAVID FRASSON', 'PIO X                         ');
INSERT INTO cd_cep_br VALUES ('95.070-080', '3999     ', 'R DECIO DA ROSA VIANNA', 'LURDES                        ');
INSERT INTO cd_cep_br VALUES ('95.110-312', '3999     ', 'R DELFINA DA CUNHA', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.112-280', '3999     ', 'R DELMAR MACHADO DOS SANTOS', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.072-150', '3999     ', 'R DEMETRIO ANGELO TIBURI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('95.110-501', '3999     ', 'PRQ DEMETRIO MONTEIRO DA SILVA', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.052-150', '3999     ', 'R DEMETRIO MOREIRA DA LUZ', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('95.099-130', '3999     ', 'R DEOCLECIO RIBEIRO', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('95.012-421', '3999     ', 'R DEPUTADO ULYSSES GUIMARAES', 'CINQUENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('95.095-104', '3999     ', 'R DERNI BUENO', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('95.010-020', '3999     ', 'R DESEMBARGADOR ARMANDO AZAMBUJA', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('95.055-570', '3999     ', 'R DESEMBARGADOR JOSE BERNARDO DE MEDEIROS JUNIOR', 'LAZZER                        ');
INSERT INTO cd_cep_br VALUES ('95.057-330', '3999     ', 'R DEZ DE NOVEMBRO', 'MARILAND                      ');
INSERT INTO cd_cep_br VALUES ('95.040-590', '3999     ', 'BC DEZOITO (VILA MADUREIRA)', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('95.041-160', '3999     ', 'R DINARTE CRUZ', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('95.042-210', '3999     ', 'R DINARTE GOMES DE OLIVEIRA', 'PIONEIRO                      ');
INSERT INTO cd_cep_br VALUES ('95.072-160', '3999     ', 'R DINARTE SOARES', 'LURDES                        ');
INSERT INTO cd_cep_br VALUES ('95.057-340', '3999     ', 'R DINAZAIDE FERREIRA DE ANDRADE', 'MARILAND                      ');
INSERT INTO cd_cep_br VALUES ('95.054-540', '3999     ', 'R DINIZ BONOTTO', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('95.057-350', '3999     ', 'R DIONISIO DE CARLI', 'MARILAND                      ');
INSERT INTO cd_cep_br VALUES ('95.074-490', '3999     ', 'R DIONISIO LORANDI', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('95.088-460', '3999     ', 'R DIRCEU CORSETTI', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('95.098-130', '3999     ', 'R DIRCEU WISINTAINER', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('95.054-130', '3999     ', 'R DIREITOS HUMANOS, DOS', 'P VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('95.058-110', '3999     ', 'R DIVINO MESTRE', 'MARILAND                      ');
INSERT INTO cd_cep_br VALUES ('95.088-470', '3999     ', 'R DJORNO FRASSINI', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('95.040-600', '3999     ', 'R DOIS (VILA MADUREIRA)', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('95.086-210', '3999     ', 'R CORONEL APARICIO BORGES', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('95.020-420', '3999     ', 'R CORONEL CAMISAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('95.013-140', '3999     ', 'R CORONEL DOMINGOS LEONCIO', 'M FLORIANO                    ');
INSERT INTO cd_cep_br VALUES ('95.034-060', '3999     ', 'R CORONEL FLORES', 'S PELEGRINO                   ');
INSERT INTO cd_cep_br VALUES ('95.010-140', '3999     ', 'R CORONEL PENA DE MORAES', 'CINQUENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('95.010-280', '3999     ', 'LRG CORREIO RIOGRANDENSE, DO', 'S PELEGRINO                   ');
INSERT INTO cd_cep_br VALUES ('95.047-220', '3999     ', 'R CORRUIRAS, DAS', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('95.012-150', '3999     ', 'R CORTICEIRAS, DAS', 'CINQUENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('95.050-140', '3999     ', 'R COSTA RICA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('95.047-230', '3999     ', 'R COTOVIAS, DAS', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('95.010-150', '3999     ', 'R CREMONA', 'S PELEGRINO                   ');
INSERT INTO cd_cep_br VALUES ('95.045-460', '3999     ', 'AV CRESCENCIO R. DE OLIVEIRA', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('95.115-140', '3999     ', 'R CRIOULO', 'FORQUETA                      ');
INSERT INTO cd_cep_br VALUES ('95.110-651', '3999     ', 'R CRISANTEMOS, DOS', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('93.285-720', '3971     ', 'BC NOVE', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('95.098-550', '3999     ', 'R CRISTIANO CARPES ANTUNES', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('95.012-160', '3999     ', 'R CRISTIANO RAMOS', 'CINQUENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('95.110-200', '3999     ', 'R CRISTIANO RAMOS DE OLIVEIRA', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.097-261', '3999     ', 'R CRISTINA MACEDO DE CAMPOS', 'S LEOPOLDO                    ');
INSERT INTO cd_cep_br VALUES ('95.013-130', '3999     ', 'R CRISTOFORO RANDON', 'M FLORIANO                    ');
INSERT INTO cd_cep_br VALUES ('95.070-510', '3999     ', 'R CRUZ E SOUZA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('95.070-520', '3999     ', 'R CRUZ VERMELHA', 'LURDES                        ');
INSERT INTO cd_cep_br VALUES ('95.072-130', '3999     ', 'R CRUZEIRO', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('95.052-140', '3999     ', 'R CYRO DE LAVRA PINTO', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('95.080-150', '3999     ', 'R DAL CANALLE', 'EXPOSICAO                     ');
INSERT INTO cd_cep_br VALUES ('95.060-150', '3999     ', 'R DALLA SANTA', 'A RECH                        ');
INSERT INTO cd_cep_br VALUES ('95.012-170', '3999     ', 'R DALTON LAHM DOS REIS', 'CINQUENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('92.010-160', '3968     ', 'R CARAMURU', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('92.025-710', '3968     ', 'R CARAVELAS', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('92.330-300', '3968     ', 'R CARAZINHO', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('92.320-290', '3968     ', 'R CARDEAIS, DOS', 'M GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('92.130-320', '3968     ', 'R CARLOS DE LAET', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('92.310-050', '3968     ', 'R CARLOS DRUMOND DE ANDRADE', 'HARMONIA                      ');
INSERT INTO cd_cep_br VALUES ('92.420-400', '3968     ', 'R CARLOS FAGUNDES DE MELLO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('92.310-390', '3968     ', 'R CARLOS GOMES', 'HARMONIA                      ');
INSERT INTO cd_cep_br VALUES ('92.310-160', '3968     ', 'R CARLOS PASINATO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('92.325-040', '3968     ', 'R CARPINTEIROS, DOS', 'HARMONIA                      ');
INSERT INTO cd_cep_br VALUES ('92.320-460', '3968     ', 'R CARVALHOS, DOS', 'M GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('92.020-290', '3968     ', 'R CASEMIRO DE ABREU', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('92.320-610', '3968     ', 'R CASSIANO RICARDO', 'HARMONIA                      ');
INSERT INTO cd_cep_br VALUES ('92.032-100', '3968     ', 'R CASSINO', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('95.072-070', '3999     ', 'R ANTONIO LUIZ TOMAZZONI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('95.012-090', '3999     ', 'R ANTONIO MANFRO', 'CINQUENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('95.074-355', '3999     ', 'R ANTONIO MARTINS', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('95.086-100', '3999     ', 'R ANTONIO MENGATTO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('95.041-580', '3999     ', 'R CLAUDIO ANTONIO BERTONI', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('95.045-120', '3999     ', 'R CLAUDIR PAULO BELENZIER', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('95.070-490', '3999     ', 'R CLELIA MANFRO', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('95.097-430', '3999     ', 'R CLEMENTE BARBIERI', 'S LEOPOLDO                    ');
INSERT INTO cd_cep_br VALUES ('95.034-310', '3999     ', 'R CLEMENTE FONINI', 'PIO X                         ');
INSERT INTO cd_cep_br VALUES ('95.110-190', '3999     ', 'R CLEMENTE FRUETT', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.042-180', '3999     ', 'R CLEMENTE SCARTON', 'PIONEIRO                      ');
INSERT INTO cd_cep_br VALUES ('95.043-150', '3999     ', 'R CLEMENTINA GRASSELLI', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('94.930-250', '3966     ', 'R ITAPUA', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('94.970-540', '3966     ', 'R ITAPUA', 'JD BET-NIA                    ');
INSERT INTO cd_cep_br VALUES ('94.950-190', '3966     ', 'R ITAQUI', 'PRQ MATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('94.965-310', '3966     ', 'R IUGUSLAVIA', 'PRQ M RONDON                  ');
INSERT INTO cd_cep_br VALUES ('94.960-310', '3966     ', 'R IVAN CARLOS PAULO', 'PRQ GJA ESPERANCA             ');
INSERT INTO cd_cep_br VALUES ('94.955-610', '3966     ', 'R IVOTI', 'VL FATIMA                     ');
INSERT INTO cd_cep_br VALUES ('94.955-190', '3966     ', 'R JACARANDA', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.950-582', '3966     ', 'R JACAREPAGUA', 'PRQ MATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('94.935-290', '3966     ', 'R JACOB VONTOBEL', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('94.940-140', '3966     ', 'R JACUI', 'VL P IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('94.935-300', '3966     ', 'R JACY NUNES DA SILVA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('94.965-520', '3966     ', 'R JAMAICA', 'VL CACHOEIRINHA               ');
INSERT INTO cd_cep_br VALUES ('94.955-180', '3966     ', 'R GOIAS', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.940-120', '3966     ', 'R GOITACAZ', 'VL MTE CARLO                  ');
INSERT INTO cd_cep_br VALUES ('94.920-290', '3966     ', 'R GOVERNADOR ERNESTO DORNELLES', 'VL IMBUHY                     ');
INSERT INTO cd_cep_br VALUES ('94.910-090', '3966     ', 'R GOVERNADOR MEM DE SA', 'VL CACHOEIRINHA               ');
INSERT INTO cd_cep_br VALUES ('94.960-487', '3966     ', 'R GRANDIUVA', 'PRQ GJA ESPERANCA             ');
INSERT INTO cd_cep_br VALUES ('94.960-582', '3966     ', 'R GRAPIA', 'PRQ GJA ESPERANCA             ');
INSERT INTO cd_cep_br VALUES ('94.910-100', '3966     ', 'R GRAVATAI', 'VL IMBUHY                     ');
INSERT INTO cd_cep_br VALUES ('94.965-190', '3966     ', 'R GRAVATAL', 'VL CACHOEIRINHA               ');
INSERT INTO cd_cep_br VALUES ('93.315-250', '3978     ', 'AV LAURO JOSE MARTINS', 'OPERARIO                      ');
INSERT INTO cd_cep_br VALUES ('93.348-190', '3978     ', 'PC LAURO RODRIGUES', 'RINCAO                        ');
INSERT INTO cd_cep_br VALUES ('93.410-230', '3978     ', 'R LAVRAS DO SUL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.510-230', '3978     ', 'R LEAO XIII', 'H VELHO                       ');
INSERT INTO cd_cep_br VALUES ('93.320-320', '3978     ', 'R LEO JOAO CAMPANI', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('93.546-012', '3978     ', 'R LEO MULLER', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.344-400', '3978     ', 'R LEONARDO ALLES', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('93.544-570', '3978     ', 'R LEONIDAS BESSA SIMOES', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.537-410', '3978     ', 'R LEOPOLDO GUILHERME BAUER', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('93.544-240', '3978     ', 'R LEOPOLDO GUILHERME SCHNEIDER', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.425-320', '3978     ', 'EST LEOPOLDO PETRY', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.420-010', '3978     ', 'R LEOPOLDO WASUN', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('93.348-390', '3978     ', 'R LIBERIA', 'RINCAO                        ');
INSERT INTO cd_cep_br VALUES ('93.346-130', '3978     ', 'R LIBIA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('93.320-570', '3978     ', 'R LIBRES', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('93.315-630', '3978     ', 'PC JOSE ANTONIO DA SILVA', 'OPERARIO                      ');
INSERT INTO cd_cep_br VALUES ('93.340-440', '3978     ', 'R JOSE ANTONIO PACHECO', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('93.534-280', '3978     ', 'R JOSE BENO SCHUTZ', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('93.348-570', '3978     ', 'R JOSE BERETA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('93.315-520', '3978     ', 'R JOSE BONIFACIO', 'OPERARIO                      ');
INSERT INTO cd_cep_br VALUES ('93.546-011', '3978     ', 'R JOSE CARLOS PACE', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.425-290', '3978     ', 'R JOSE CORREA FILHO', 'RONDONIA                      ');
INSERT INTO cd_cep_br VALUES ('93.310-210', '3978     ', 'R JOSE DE ALENCAR', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('93.340-390', '3978     ', 'AV JOSE DECAPIT GARCIA DA SILVA', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('93.340-420', '3978     ', 'R JOSE DIAS', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('93.310-240', '3978     ', 'R JOSE DO PATROCINIO', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('93.425-175', '3978     ', 'R JOSE HENRIQUE CORREA', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('93.315-390', '3978     ', 'R JOSE J. ROCHA', 'OPERARIO                      ');
INSERT INTO cd_cep_br VALUES ('93.520-370', '3978     ', 'R JOSE JOAO MARTINS', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('93.344-300', '3978     ', 'R JOSE KAYSER', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('93.336-240', '3978     ', 'R JOSE LINS DO REGO', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('93.525-100', '3978     ', 'R JOSE MANOEL MARTINS', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('93.520-680', '3978     ', 'PC JOSE NAZARIO', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('93.542-010', '3978     ', 'R JOSE PLACIDO DE CASTRO', 'MAUA                          ');
INSERT INTO cd_cep_br VALUES ('93.490-230', '3978     ', 'R JOSE SCHUCH SOBRINHO', 'L GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('93.534-570', '3978     ', 'R JOSE TRENZ FILHO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('93.340-600', '3978     ', 'R JOSE VALENTIM BACKES', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('93.530-420', '3978     ', 'R JOSEFINA LUCAS DE AGUIAR', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('93.351-090', '3978     ', 'R JOVENTINO JOAQUIM DA ROSA', 'ROSELANDIA                    ');
INSERT INTO cd_cep_br VALUES ('93.415-590', '3978     ', 'R JUARES SANTOS LIBINO', 'RONDONIA                      ');
INSERT INTO cd_cep_br VALUES ('93.544-150', '3978     ', 'R JUAREZ', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.534-130', '3978     ', 'R JUAZEIRO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('93.336-210', '3978     ', 'R JUIZ DE FORA', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('93.520-410', '3978     ', 'R JULIO ADAMS', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('93.410-140', '3978     ', 'R JULIO AICHINGER', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('93.525-060', '3978     ', 'R JULIO BIRCK', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('93.510-130', '3978     ', 'R JULIO DE CASTILHOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.425-370', '3978     ', 'PC JULIO DE CASTILHOS', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('93.544-585', '3978     ', 'R JULIO DORIVAL SEBASTIAO', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.510-220', '3978     ', 'R JULIO KUNZ', 'H VELHO                       ');
INSERT INTO cd_cep_br VALUES ('93.548-470', '3978     ', 'R JULIO LUIZ STEIGLEDER', 'MAUA                          ');
INSERT INTO cd_cep_br VALUES ('93.534-120', '3978     ', 'R JUNDIAI', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('91.030-410', '3980     ', 'PC CORONEL PM ALDO LADEIRA RIBEIRO', 'S M GORETTI                   ');
INSERT INTO cd_cep_br VALUES ('91.260-420', '3980     ', 'R CORONEL PM HERMANO WOLF', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.750-270', '3980     ', 'R CORONEL PM ROMEU RODRIGUES DA CRUZ', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('91.510-300', '3980     ', 'TV CORONEL REGO', 'C A BORGES                    ');
INSERT INTO cd_cep_br VALUES ('91.180-005', '3980     ', 'R CORONEL RICARDO LEAL KELLETER', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.720-470', '3980     ', 'R CORONEL RUY DA CUNHA PAIM', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('91.910-680', '3980     ', 'R CORONEL TIMOTEO', 'CAMAQUA                       ');
INSERT INTO cd_cep_br VALUES ('91.510-460', '3980     ', 'R CORONEL TISIANO F. DE LEONI', 'C A BORGES                    ');
INSERT INTO cd_cep_br VALUES ('91.530-120', '3980     ', 'PC CORONEL TRISTAO JOSE DE FRAGA', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('90.030-041', '3980     ', 'R CORONEL VICENTE- LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('90.030-040', '3980     ', 'R CORONEL VICENTE- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('90.620-200', '3980     ', 'R CORONEL VILLAGRAM-CABRITA', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('91.120-250', '3980     ', 'R CORREA DE MELLO', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('90.850-260', '3980     ', 'PC CORREA LIMA', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('90.850-250', '3980     ', 'R CORREA LIMA', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('90.110-270', '3980     ', 'R COSTA', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('91.787-040', '3980     ', 'EST COSTA DO CERRO', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('93.520-290', '3978     ', 'R FELIX DA CUNHA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('93.537-500', '3978     ', 'R FELIX MARIANO BENEDETTI', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('93.546-100', '3978     ', 'R FELIZ', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.334-410', '3978     ', 'R FERNANDO ABBOT', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('93.525-400', '3978     ', 'R FERNANDO BARTHOLOMEU LAMBIASE', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('93.546-220', '3978     ', 'R JOAQUIM OLIVEIRA', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.346-445', '3978     ', 'R JOAQUIM PEDRO DE OLIVEIRA', 'RINCAO                        ');
INSERT INTO cd_cep_br VALUES ('93.510-320', '3978     ', 'R JOAQUIM PEDRO SOARES- ATE 849/850', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.520-600', '3978     ', 'R JOAQUIM PEDRO SOARES- DE 851/852 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.534-460', '3978     ', 'R JOAQUIM XAVIER CURADO', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('93.530-410', '3978     ', 'R JOHANN CLEMENS AVERBECK', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('93.415-560', '3978     ', 'R JOHANN FRIEDRICH PECHMANN', 'RONDONIA                      ');
INSERT INTO cd_cep_br VALUES ('93.415-180', '3978     ', 'R JOINVILE', 'O BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('93.534-510', '3978     ', 'R JORGE ONDERE', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('95.032-520', '3999     ', 'R ANGELO CHITOLINA', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.042-100', '3999     ', 'R ANGELO COLOMBO', 'PIONEIRO                      ');
INSERT INTO cd_cep_br VALUES ('95.042-000', '3999     ', 'AV ANGELO CORSETTI', 'PIONEIRO                      ');
INSERT INTO cd_cep_br VALUES ('95.060-050', '3999     ', 'R ANGELO CORSO', 'A RECH                        ');
INSERT INTO cd_cep_br VALUES ('95.070-410', '3999     ', 'R ANGELO CORSO', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('95.030-060', '3999     ', 'R ANGELO COSTA', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.055-090', '3999     ', 'R ANGELO DE CARLI', 'S ETIENNE                     ');
INSERT INTO cd_cep_br VALUES ('95.020-010', '3999     ', 'R ANGELO DE DAVID', 'M FLORIANO                    ');
INSERT INTO cd_cep_br VALUES ('95.045-060', '3999     ', 'R ANGELO DOURADO', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('95.044-050', '3999     ', 'R ANGELO DUSO', 'N S SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('95.074-010', '3999     ', 'R ANGELO EVARISTO RUZZARIN', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('95.086-390', '3999     ', 'R ANGELO FORTUNATTO DALLE MOLLE', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('95.012-030', '3999     ', 'R ANGELO FRANCISCO GUERRA', 'CINQUENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('95.034-270', '3999     ', 'R ANGELO GENEROSI', 'PIO X                         ');
INSERT INTO cd_cep_br VALUES ('95.086-060', '3999     ', 'R ANGELO GIUSTI', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('95.110-681', '3999     ', 'R ANGELO GRASSI', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.012-040', '3999     ', 'R ANGELO GRILLO', 'CINQUENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('95.057-010', '3999     ', 'PC ANGELO GUERRA', 'MARILAND                      ');
INSERT INTO cd_cep_br VALUES ('93.410-620', '3978     ', 'PC HEITOR VILLA LOBOS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('93.510-330', '3978     ', 'R HELLER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.544-475', '3978     ', 'R HELMUTH HELDT', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.542-310', '3978     ', 'R HELMUTH HINKEL', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.315-550', '3978     ', 'R HENRI DUNANT', 'OPERARIO                      ');
INSERT INTO cd_cep_br VALUES ('93.534-290', '3978     ', 'R HENRIQUE AUGUSTO GUILHERME STEINMEIER', 'H VELHO                       ');
INSERT INTO cd_cep_br VALUES ('93.520-270', '3978     ', 'R HENRIQUE DIAS', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('93.534-070', '3978     ', 'R HENRIQUE ELTZ NETTO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('93.320-170', '3978     ', 'R HENRIQUE GAERTNER', 'P NOVA                        ');
INSERT INTO cd_cep_br VALUES ('93.520-230', '3978     ', 'R HENRIQUE JOSE POHREN', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('93.540-014', '3978     ', 'R HENRIQUE LUIZ ROESSLER', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.540-350', '3978     ', 'R HENRIQUE THON', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.540-220', '3978     ', 'R HERBERTO FERNANDO KORNDORFER', 'H VELHO                       ');
INSERT INTO cd_cep_br VALUES ('93.544-130', '3978     ', 'R HERCULANO', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.520-330', '3978     ', 'R HERIBERTO SPERB', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('93.542-480', '3978     ', 'R HERON DOMINGUES', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.346-330', '3978     ', 'R HOLANDA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('93.351-320', '3978     ', 'R HOMERO HELIO DO AMARAL', 'ROSELANDIA                    ');
INSERT INTO cd_cep_br VALUES ('93.420-130', '3978     ', 'R HONDURAS', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('93.425-011', '3978     ', 'R HONG KONG', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.530-170', '3978     ', 'R HONORATO RODRIGUES', 'VL DIHEL                      ');
INSERT INTO cd_cep_br VALUES ('93.320-370', '3978     ', 'R HORIZONTINA', 'RONDONIA                      ');
INSERT INTO cd_cep_br VALUES ('93.352-080', '3978     ', 'R HORTENSIAS, DAS', 'ROSELANDIA                    ');
INSERT INTO cd_cep_br VALUES ('93.320-350', '3978     ', 'R HUGO ERNI FELTES', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('93.425-100', '3978     ', 'R HUMAITA', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('93.420-552', '3978     ', 'R HUMANIDADE, DA', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('93.425-120', '3978     ', 'R HUMBERTO DE CAMPOS', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('93.346-350', '3978     ', 'R HUNGRIA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('93.525-260', '3978     ', 'R IBIRUBA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('93.544-140', '3978     ', 'R IBSEN', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.544-020', '3978     ', 'R ICARO- ATE 1799/1800', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.542-220', '3978     ', 'R ICARO- DE 1801/1802 A 3213/3214', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.546-430', '3978     ', 'R ICARO- DE 3215/3216 AO FIM', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.415-200', '3978     ', 'R GRAMADO', 'O BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('93.351-290', '3978     ', 'R GRANADA', 'ROSELANDIA                    ');
INSERT INTO cd_cep_br VALUES ('93.520-570', '3978     ', 'R GRAVATAI', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('93.346-020', '3978     ', 'R GRECIA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('93.534-320', '3978     ', 'R GUAIBA', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('93.340-220', '3978     ', 'R GUAICURUS', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('93.520-200', '3978     ', 'R GUAJUVIRA', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('93.320-220', '3978     ', 'R GUANABARA', 'O BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('93.320-250', '3978     ', 'R GUANANAS', 'O BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('93.320-700', '3978     ', 'R GUANUPI', 'O BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('93.340-090', '3978     ', 'R GUAPE', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('93.344-020', '3978     ', 'R GUAPORE', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('93.344-160', '3978     ', 'R GUARA', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('93.320-230', '3978     ', 'R GUARABU', 'O BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('93.344-230', '3978     ', 'R GUARANI', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('93.490-050', '3978     ', 'R GUARAPARI', 'L GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('93.320-200', '3978     ', 'R GUARARAPES', 'O BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('93.520-430', '3978     ', 'R GUARAU', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('93.347-220', '3978     ', 'R GUARI', 'B SAUDE                       ');
INSERT INTO cd_cep_br VALUES ('93.320-160', '3978     ', 'R GUARUJA- ATE 365/366', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('93.336-110', '3978     ', 'R GUARUJA- DE 367/368 AO FIM', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('93.420-110', '3978     ', 'R GUATEMALA', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('93.340-640', '3978     ', 'R GUATO', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('90.240-512', '3980     ', 'AV CEARA- DE 1402/1403 AO FIM', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('90.110-010', '3980     ', 'R CECILIA MEIRELES', 'PR BELAS                      ');
INSERT INTO cd_cep_br VALUES ('90.250-310', '3980     ', 'R CECILIA OLIVEIRA COSTA', 'FARRAPOS                      ');
INSERT INTO cd_cep_br VALUES ('91.790-240', '3980     ', 'BC CECILIO MONZA', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('90.110-160', '3980     ', 'R CELESTE GOBBATO', 'PR BELAS                      ');
INSERT INTO cd_cep_br VALUES ('91.755-020', '3980     ', 'AV CELESTINO BERTOLUCCI', 'HIPICA                        ');
INSERT INTO cd_cep_br VALUES ('91.160-002', '3980     ', 'R CELSO FRANKINI(JD POR DO SOL)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('90.840-611', '3980     ', 'AC CEM(VL TRONCO II)', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('90.820-101', '3980     ', 'BC CENTO E DOZE', 'CRISTAL                       ');
INSERT INTO cd_cep_br VALUES ('90.470-410', '3980     ', 'PC CENTO E QUARENTA E OITO', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('91.520-003', '3980     ', 'R CENTRAL', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('91.250-314', '3980     ', 'PRQ CENTRAL(CJ RES RUBEM BERTA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.225-075', '3980     ', 'PRQ CENTRO ESPORTIVO CORREIO DO POVO', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.530-030', '3980     ', 'AV CERES', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('91.230-500', '3980     ', 'AC CERES- NORTE', 'P PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('91.787-020', '3980     ', 'R CERRO, DO', 'LAGEADO                       ');
INSERT INTO cd_cep_br VALUES ('90.690-020', '3980     ', 'R CERVANTES', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('91.720-250', '3980     ', 'R CESAR DE CASTRO', 'TERESOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('93.525-210', '3978     ', 'R CARLOS CHAGAS', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('93.315-460', '3978     ', 'R CARLOS DE LAET', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('93.415-270', '3978     ', 'R CARLOS DIENSTBACH', 'RONDONIA                      ');
INSERT INTO cd_cep_br VALUES ('93.525-130', '3978     ', 'R CARLOS FREDERICO LUDWIG', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('93.546-250', '3978     ', 'R CARLOS GARDEL', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.280-340', '3971     ', 'R RAUL PILLA', 'PRQ AMADOR                    ');
INSERT INTO cd_cep_br VALUES ('93.265-360', '3971     ', 'R RECIFE', 'CRISTI                        ');
INSERT INTO cd_cep_br VALUES ('93.285-100', '3971     ', 'R REINALDO EUGENIO GRAFF', 'VL OLIMPICA                   ');
INSERT INTO cd_cep_br VALUES ('93.285-270', '3971     ', 'R REPUBLICA ARGENTINA', 'VL PAULUZZI                   ');
INSERT INTO cd_cep_br VALUES ('93.285-740', '3971     ', 'BC ONZE', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('93.270-110', '3971     ', 'TV OPERARIOS, DOS', 'VL T PORTOS                   ');
INSERT INTO cd_cep_br VALUES ('93.280-360', '3971     ', 'TV ORIENTE', 'PRQ AMADOR                    ');
INSERT INTO cd_cep_br VALUES ('93.290-320', '3971     ', 'R ORLANDO SILVA', 'PRQ S INACIO                  ');
INSERT INTO cd_cep_br VALUES ('93.295-450', '3971     ', 'R OSCARITO', 'PRQ PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('93.290-450', '3971     ', 'R OSMAR FORTES BARCELLOS', 'PRQ S INACIO                  ');
INSERT INTO cd_cep_br VALUES ('97.541-070', '4278     ', 'R CASTRO ALVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.546-140', '4278     ', 'AV CAVERA', 'IBIRAPUITA                    ');
INSERT INTO cd_cep_br VALUES ('97.547-130', '4278     ', 'R CEARA', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('97.547-140', '4278     ', 'R CEDRO', 'C ANGICO                      ');
INSERT INTO cd_cep_br VALUES ('97.546-620', '4278     ', 'R CELANIRA SOUZA LARA', 'BAL CAVERA                    ');
INSERT INTO cd_cep_br VALUES ('97.541-080', '4278     ', 'R CELESTINO PRUNES', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('97.546-590', '4278     ', 'R CELIA ALVES PAIM', 'BAL CAVERA                    ');
INSERT INTO cd_cep_br VALUES ('97.547-150', '4278     ', 'AV CHARRUA', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('97.543-150', '4278     ', 'R CHARRUA', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.544-120', '4278     ', 'R CHILE', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('97.543-160', '4278     ', 'R CIRO DE ANDRADE', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('97.544-000', '4278     ', 'R COLOMBIA', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('97.542-160', '4278     ', 'R CONDE DE PORTO ALEGRE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.541-090', '4278     ', 'R CONSTANTINO DE FREITAS', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('97.543-180', '4278     ', 'R CORONEL ALBERTO DOS SANTOS', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('97.543-190', '4278     ', 'R CORONEL ANTONIO FREITAS VALLE', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('97.541-100', '4278     ', 'R CORONEL CABRITA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('94.170-020', '3973     ', 'EST PARA ITACOLOMI- DE 3901/3902 AO FIM', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('94.199-010', '3973     ', 'EST PARA MORUNGAVA', 'CADIZ                         ');
INSERT INTO cd_cep_br VALUES ('94.198-200', '3973     ', 'R PARAGUASSU', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('94.100-180', '3973     ', 'R PARAIBA', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('94.075-060', '3973     ', 'R PARAIBA', 'S J TADEU                     ');
INSERT INTO cd_cep_br VALUES ('94.100-210', '3973     ', 'R PARANA', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('94.170-480', '3973     ', 'TV PARANA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('94.175-150', '3973     ', 'R PARAUNA', 'LOT R PALERMO                 ');
INSERT INTO cd_cep_br VALUES ('94.197-660', '3973     ', 'R PARQUE ITATIAIA', 'JD CEDRO                      ');
INSERT INTO cd_cep_br VALUES ('94.100-480', '3973     ', 'R PARQUE PIONEIRO', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('94.010-480', '3973     ', 'R PARQUE RENASCENCA', 'ORICO                         ');
INSERT INTO cd_cep_br VALUES ('94.150-110', '3973     ', 'R PARQUE, DO', 'BARNABE                       ');
INSERT INTO cd_cep_br VALUES ('94.197-670', '3973     ', 'R PASSO DA CAVEIRA', 'JD CEDRO                      ');
INSERT INTO cd_cep_br VALUES ('94.170-010', '3973     ', 'EST PASSO DO CARVALHO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('94.100-560', '3973     ', 'EST PASSO DO CARVALHO', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('94.140-670', '3973     ', 'EST PASSO DO HILARIO', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('94.130-240', '3973     ', 'VL PASSO DOS EUCALIPTOS', 'B SUCESSO                     ');
INSERT INTO cd_cep_br VALUES ('94.090-140', '3973     ', 'R PASSO FUNDO', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('94.190-020', '3973     ', 'BC PASSO, DO', 'C PESCA                       ');
INSERT INTO cd_cep_br VALUES ('94.195-140', '3973     ', 'R PASTOREIO', 'VL M GAUCHA                   ');
INSERT INTO cd_cep_br VALUES ('94.030-090', '3973     ', 'R PAU BRASIL', 'COHAB C                       ');
INSERT INTO cd_cep_br VALUES ('94.035-000', '3973     ', 'R PAULINO C. DE SOUZA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('94.015-040', '3973     ', 'R PAULO ALVES', 'ORICO                         ');
INSERT INTO cd_cep_br VALUES ('94.060-160', '3973     ', 'R PAULO C DA SILVA', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('94.010-460', '3973     ', 'R PAULO CESAR BASC DE OLIVEIRA', 'ORICO                         ');
INSERT INTO cd_cep_br VALUES ('94.075-010', '3973     ', 'TV PAULO IRANI', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('94.075-020', '3973     ', 'TV PAULO ORANIR', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('94.060-010', '3973     ', 'AV PAULO VI', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('94.110-440', '3973     ', 'R ONZE (REC HARMONIA)', 'PRQ IPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('94.130-340', '3973     ', 'R ONZE (VILA PASSO DOS EUCALIPTOS)', 'B SUCESSO                     ');
INSERT INTO cd_cep_br VALUES ('94.110-520', '3973     ', 'TV ORIENTE', 'PRQ IPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('94.050-280', '3973     ', 'R ORLANDO CAMBRUZZI', 'N CHACARA                     ');
INSERT INTO cd_cep_br VALUES ('94.055-090', '3973     ', 'R ORLANDO CARLOS', 'MTE BELO                      ');
INSERT INTO cd_cep_br VALUES ('94.050-040', '3973     ', 'R ORLEAS', 'COHAB A                       ');
INSERT INTO cd_cep_br VALUES ('94.175-140', '3973     ', 'R OROZIMBO VIEIRA', 'LOT R PALERMO                 ');
INSERT INTO cd_cep_br VALUES ('94.185-080', '3973     ', 'R ORQUIDEAS', 'GIRASSOL                      ');
INSERT INTO cd_cep_br VALUES ('94.135-080', '3973     ', 'R OS DEZOITO DO FORTE', 'B SUCESSO                     ');
INSERT INTO cd_cep_br VALUES ('94.075-300', '3973     ', 'R OSASCO', 'PRQ FLORIDO                   ');
INSERT INTO cd_cep_br VALUES ('94.155-130', '3973     ', 'R OSCAR NIEMEYER', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('94.197-650', '3973     ', 'R OSORIO ALVES', 'JD CEDRO                      ');
INSERT INTO cd_cep_br VALUES ('94.010-280', '3973     ', 'R OSORIO R CORREA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('94.010-170', '3973     ', 'R OSVALDO ARANHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('94.025-110', '3973     ', 'R OSVALDO CORREA', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('94.155-210', '3973     ', 'R OSVALDO FERREIRA', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('94.195-120', '3973     ', 'R OTACILIO ALVES DE SOUZA', 'VL M GAUCHA                   ');
INSERT INTO cd_cep_br VALUES ('94.060-610', '3973     ', 'R OTACILIO SANTOS', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('94.065-130', '3973     ', 'R OTAVIO DA COSTA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('94.030-080', '3973     ', 'R OTAVIO DUTRA', 'COHAB C                       ');
INSERT INTO cd_cep_br VALUES ('94.120-350', '3973     ', 'R OTAVIO FURTADO', 'M VALE II                     ');
INSERT INTO cd_cep_br VALUES ('94.015-200', '3973     ', 'R OTAVIO NUNES', 'D FELICIANO                   ');
INSERT INTO cd_cep_br VALUES ('94.120-010', '3973     ', 'R OTAVIO ROCHA', 'M VALE II                     ');
INSERT INTO cd_cep_br VALUES ('94.020-120', '3973     ', 'R OTAVIO ROCHA', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('94.155-000', '3973     ', 'R OTAVIO SCHEMES', 'BARNABE                       ');
INSERT INTO cd_cep_br VALUES ('94.030-140', '3973     ', 'R OTELO ROSA', 'COHAB C                       ');
INSERT INTO cd_cep_br VALUES ('90.160-040', '3980     ', 'R ALMIRANTE GONCALVES', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('91.920-480', '3980     ', 'LRG ALMIRANTE INDIO DO BRASIL', 'TRISTEZA                      ');
INSERT INTO cd_cep_br VALUES ('91.920-490', '3980     ', 'R ALMIRANTE INDIO DO BRASIL', 'TRISTEZA                      ');
INSERT INTO cd_cep_br VALUES ('91.920-500', '3980     ', 'R ALMIRANTE MARIATH', 'TRISTEZA                      ');
INSERT INTO cd_cep_br VALUES ('90.220-030', '3980     ', 'R ALMIRANTE TAMANDARE', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('91.450-010', '3980     ', 'R ALMIRO COIMBRA', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.180-430', '3980     ', 'R ALOISIO OLYMPIO DE MELLO', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.540-170', '3980     ', 'AC ALONSO DA FONSECA COELHO', 'AGRONOMIA                     ');
INSERT INTO cd_cep_br VALUES ('91.720-120', '3980     ', 'EST ALPES, DOS', 'TERESOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('91.450-020', '3980     ', 'R ALTAMIRA', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('91.430-020', '3980     ', 'R ALTEROSA', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('91.210-220', '3980     ', 'R ALUIZIO DE AZEVEDO', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.340-320', '3980     ', 'AV ALVARENGA', 'BOA VISTA                     ');
INSERT INTO cd_cep_br VALUES ('91.110-450', '3980     ', 'PC ALVARENGA PEIXOTO', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.350-250', '3980     ', 'R ALVARES CABRAL', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('90.450-080', '3980     ', 'R ALVARES DE AZEVEDO', 'AUXILIADORA                   ');
INSERT INTO cd_cep_br VALUES ('90.630-010', '3980     ', 'R ALVARES MACHADO', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('93.520-240', '3978     ', 'R IMBUIA', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('93.352-090', '3978     ', 'AV IMEMBUI', 'VL DIHEL                      ');
INSERT INTO cd_cep_br VALUES ('93.315-590', '3978     ', 'PC IMIGRANTE, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.348-200', '3978     ', 'R IMIGRANTE, DO', 'RINCAO                        ');
INSERT INTO cd_cep_br VALUES ('93.310-060', '3978     ', 'R IMPERATRIZ LEOPOLDINA', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('93.334-460', '3978     ', 'R GARIBALDI', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('93.530-380', '3978     ', 'R GARIS, DOS', 'VL DIHEL                      ');
INSERT INTO cd_cep_br VALUES ('93.542-190', '3978     ', 'R GAURAMA', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.542-290', '3978     ', 'R GENEBRA', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.425-140', '3978     ', 'R GENERAL BENTO MARTINS', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('93.415-500', '3978     ', 'R GENERAL CANDIDO MARIANO RONDON', 'RONDONIA                      ');
INSERT INTO cd_cep_br VALUES ('93.540-000', '3978     ', 'R GENERAL DALTRO FILHO', 'H VELHO                       ');
INSERT INTO cd_cep_br VALUES ('93.510-010', '3978     ', 'R GENERAL NETO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.510-160', '3978     ', 'R GENERAL OSORIO', 'H VELHO                       ');
INSERT INTO cd_cep_br VALUES ('93.534-530', '3978     ', 'R GENERAL VARGAS', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('95.115-160', '3999     ', 'R DOMINGOS ZAMBON', 'FORQUETA                      ');
INSERT INTO cd_cep_br VALUES ('95.043-570', '3999     ', 'R DOMINGOS ZUCCO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('95.054-520', '3999     ', 'R DONA BEPA', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('95.096-381', '3999     ', 'R DONA JOAQUINA', 'KAYSER                        ');
INSERT INTO cd_cep_br VALUES ('95.060-180', '3999     ', 'R DONA MARGARIDA', 'A RECH                        ');
INSERT INTO cd_cep_br VALUES ('95.080-420', '3999     ', 'R DORINDA CHIOTTO D AGOSTINI', 'PANAZZOLO                     ');
INSERT INTO cd_cep_br VALUES ('95.055-020', '3999     ', 'R DOUTOR AFFONSO BORTOLUZZI', 'S ETIENNE                     ');
INSERT INTO cd_cep_br VALUES ('95.043-180', '3999     ', 'R DOUTOR ANTONIO BOTTO', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('95.013-070', '3999     ', 'R DOUTOR ANTONIO CASAGRANDE', 'M FLORIANO                    ');
INSERT INTO cd_cep_br VALUES ('95.095-100', '3999     ', 'AV DOUTOR ASSIS ANTONIO MARIANI', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('95.010-030', '3999     ', 'R DOUTOR AUGUSTO PESTANA', 'S PELEGRINO                   ');
INSERT INTO cd_cep_br VALUES ('95.020-490', '3999     ', 'PC DANTE MARCUCCI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('95.080-400', '3999     ', 'R DANTE MICHELON', 'PANAZZOLO                     ');
INSERT INTO cd_cep_br VALUES ('95.082-030', '3999     ', 'R DANTE PELIZZARI', 'PANAZZOLO                     ');
INSERT INTO cd_cep_br VALUES ('95.112-460', '3999     ', 'R DARCI DALANHOL', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.096-175', '3999     ', 'R DARCY NARCIZO DE OLIVEIRA', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('95.042-200', '3999     ', 'R DARCY SALVADOR', 'PIONEIRO                      ');
INSERT INTO cd_cep_br VALUES ('95.098-120', '3999     ', 'R DARIO ONZI', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('94.965-200', '3966     ', 'R GRECIA', 'PRQ M RONDON                  ');
INSERT INTO cd_cep_br VALUES ('95.088-020', '3999     ', 'R ANGELO JACONI', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('95.055-100', '3999     ', 'R ANGELO LOURENCO TESSER', 'LAZZER                        ');
INSERT INTO cd_cep_br VALUES ('95.096-520', '3999     ', 'R ANGELO MAGGIONI', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('95.012-070', '3999     ', 'R ANGELO MANFRO', 'CINQUENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('95.088-360', '3999     ', 'R ANGELO MANOSSO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('95.076-690', '3999     ', 'R ANGELO MAZZER', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('95.096-771', '3999     ', 'R ANGELO MICHELLI', 'CHARQUEADAS                   ');
INSERT INTO cd_cep_br VALUES ('95.041-050', '3999     ', 'R ANGELO MICHIELIN', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('95.055-110', '3999     ', 'R ANGELO MURATORE', 'LAZZER                        ');
INSERT INTO cd_cep_br VALUES ('95.059-560', '3999     ', 'R ANGELO ORLANDI', 'SERRANO                       ');
INSERT INTO cd_cep_br VALUES ('95.055-120', '3999     ', 'R ANGELO PANOZZO', 'LAZZER                        ');
INSERT INTO cd_cep_br VALUES ('95.042-760', '3999     ', 'R ANGELO PEDRO ROSSETTI', 'PIONEIRO                      ');
INSERT INTO cd_cep_br VALUES ('95.096-530', '3999     ', 'R ANGELO PERABONI', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('95.110-090', '3999     ', 'R ANGELO PEZZOLATTO', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.088-030', '3999     ', 'R ANGELO PREZZI', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('95.088-370', '3999     ', 'R ANGELO QUAGLIOTTO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('95.098-050', '3999     ', 'R ANGELO RACANGELO DANIEL', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('95.072-050', '3999     ', 'R ANGELO RECALCATTI', 'LURDES                        ');
INSERT INTO cd_cep_br VALUES ('95.095-630', '3999     ', 'R ANA CONSTANTINA RODRIGUES NUNES', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('95.060-040', '3999     ', 'R ANA DAL ALBA', 'A RECH                        ');
INSERT INTO cd_cep_br VALUES ('95.030-040', '3999     ', 'R ANA MARIA LACAVA SANVITTO', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.082-020', '3999     ', 'R ANA NERY', 'PANAZZOLO                     ');
INSERT INTO cd_cep_br VALUES ('95.076-520', '3999     ', 'R ANA POZENATTO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('95.060-490', '3999     ', 'EST ANA RECH', 'A RECH                        ');
INSERT INTO cd_cep_br VALUES ('95.059-650', '3999     ', 'R ANACLETO VIDOR', 'SERRANO                       ');
INSERT INTO cd_cep_br VALUES ('95.115-060', '3999     ', 'R ANDALUZ', 'FORQUETA                      ');
INSERT INTO cd_cep_br VALUES ('95.047-030', '3999     ', 'R ANDORINHAS, DAS', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('95.084-200', '3999     ', 'R ANDRADE NEVES', 'EXPOSICAO                     ');
INSERT INTO cd_cep_br VALUES ('95.072-030', '3999     ', 'R ANDRE AGUZZOLI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('95.084-410', '3999     ', 'R ANDRE BOLZANI', 'LURDES                        ');
INSERT INTO cd_cep_br VALUES ('95.070-390', '3999     ', 'R ANDRE BORTOLOTTI', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('95.054-060', '3999     ', 'R ANDRE JOAO ANTONIL', 'P VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('95.076-530', '3999     ', 'R ANDRE MICHELON', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('95.042-070', '3999     ', 'R ANDRE SALVADOR', 'PIONEIRO                      ');
INSERT INTO cd_cep_br VALUES ('95.040-070', '3999     ', 'R ANDRE STAWINSKI', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('95.112-435', '3999     ', 'R ANDRESSA TAMAGNO', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.097-180', '3999     ', 'R ANEO COSTAMILAN', 'S LEOPOLDO                    ');
INSERT INTO cd_cep_br VALUES ('95.052-050', '3999     ', 'R ANGELA RANDON', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('95.084-420', '3999     ', 'R ANGELINA BOLZANI', 'LURDES                        ');
INSERT INTO cd_cep_br VALUES ('95.112-050', '3999     ', 'R ANGELINA CAPRIANI', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.059-455', '3999     ', 'R ANGELINA DA SILVA', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('95.054-610', '3999     ', 'R ANGELINA GASPARETTO SEBBEN', 'P VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('95.045-165', '3999     ', 'AV ANGELINA MARCON', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('95.084-430', '3999     ', 'R ANGELINA MICHIELON', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('95.042-080', '3999     ', 'R ANGELINA POLESSO FRIGERI', 'PIONEIRO                      ');
INSERT INTO cd_cep_br VALUES ('95.043-050', '3999     ', 'R ANGELINA SASSI COMANDULLI', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('95.088-010', '3999     ', 'R ANGELO ADAMI', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('95.042-090', '3999     ', 'R ANGELO AGOSTINI', 'PIONEIRO                      ');
INSERT INTO cd_cep_br VALUES ('95.090-020', '3999     ', 'R ANGELO BASSO', 'GALOPOLIS                     ');
INSERT INTO cd_cep_br VALUES ('95.097-370', '3999     ', 'R ANGELO BELLONI', 'S LEOPOLDO                    ');
INSERT INTO cd_cep_br VALUES ('95.040-080', '3999     ', 'R ANGELO BISSIGO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('95.082-290', '3999     ', 'R ANGELO BONETTO', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('95.086-040', '3999     ', 'R ANGELO BONETTO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('95.030-050', '3999     ', 'R ANGELO BRIANI', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.034-410', '3999     ', 'R ANGELO BRUSTOLIN', 'PIO X                         ');
INSERT INTO cd_cep_br VALUES ('95.086-030', '3999     ', 'R ANGELO CARNIEL', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('95.032-010', '3999     ', 'R ALTINO VERISSIMO DA ROSA', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.059-390', '3999     ', 'R ALUISIO ANTUNES', 'SERRANO                       ');
INSERT INTO cd_cep_br VALUES ('95.045-400', '3999     ', 'R ALUISIO B. G. AZEVEDO', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('94.940-190', '3966     ', 'R MANATA', 'VL MTE CARLO                  ');
INSERT INTO cd_cep_br VALUES ('94.955-334', '3966     ', 'R MANGUEIRA', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.965-340', '3966     ', 'R MANOEL INACIO NUNES', 'PRQ E SANTO                   ');
INSERT INTO cd_cep_br VALUES ('94.930-340', '3966     ', 'EST MANOEL JOSE DO NASCIMENTO', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('94.965-350', '3966     ', 'R MANOEL MONTEIRO DIAS', 'PRQ E SANTO                   ');
INSERT INTO cd_cep_br VALUES ('94.930-350', '3966     ', 'R MANOEL MOURA', 'VL C A WILKENS                ');
INSERT INTO cd_cep_br VALUES ('94.935-430', '3966     ', 'TV MANOEL PEREIRA PINTO', 'VL CITY                       ');
INSERT INTO cd_cep_br VALUES ('94.945-380', '3966     ', 'R MANOEL ROSA', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.945-580', '3966     ', 'R MANTIQUEIRA', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.930-620', '3966     ', 'R MARA', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('94.950-240', '3966     ', 'R MARACANA', 'PRQ MATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('94.955-230', '3966     ', 'R MARANHAO', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.940-245', '3966     ', 'R MARATA', 'VL P IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('95.096-610', '3999     ', 'R JOSE MARTHA', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('95.055-360', '3999     ', 'R JOSE MARTINEZ', 'LAZZER                        ');
INSERT INTO cd_cep_br VALUES ('95.041-310', '3999     ', 'R JOSE MICHELON', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('95.115-310', '3999     ', 'R JOSE MIORELLI', 'FORQUETA                      ');
INSERT INTO cd_cep_br VALUES ('95.115-320', '3999     ', 'R JOSE MOROSO', 'FORQUETA                      ');
INSERT INTO cd_cep_br VALUES ('95.059-300', '3999     ', 'R JOSE ONZI', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('95.098-071', '3999     ', 'R JOSE PAIM HOFMAN', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('97.541-060', '4278     ', 'R CARLOS GOMES', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('97.543-140', '4278     ', 'R CARLOS PEDROSO DA SILVEIRA', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('97.544-110', '4278     ', 'R CARLOS RIBEIRO', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('97.546-120', '4278     ', 'R CARLOS ROBERTO PINTO NOGUEIRA', 'PROMORAR                      ');
INSERT INTO cd_cep_br VALUES ('97.547-120', '4278     ', 'R CARVALHO', 'C ANGICO                      ');
INSERT INTO cd_cep_br VALUES ('97.546-130', '4278     ', 'PC CASTELO BRANCO', 'IBIRAPUITA                    ');
INSERT INTO cd_cep_br VALUES ('97.545-750', '4278     ', 'R CASTELO BRANCO', 'IBIRAPUITA                    ');
INSERT INTO cd_cep_br VALUES ('99.064-340', '4171     ', 'R FELIPE MOLITERNO', 'VL MATOS                      ');
INSERT INTO cd_cep_br VALUES ('99.054-160', '4171     ', 'R FELIPE PORTINHO', 'VL FERROVIARIOS               ');
INSERT INTO cd_cep_br VALUES ('99.032-380', '4171     ', 'R FELIZ', 'VL XANGRILA                   ');
INSERT INTO cd_cep_br VALUES ('99.040-220', '4171     ', 'R FERMINIO BIAZUS', 'VL V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('99.064-110', '4171     ', 'R FERNANDO GOELSER', 'LOT S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('99.032-390', '4171     ', 'R FERNANDO GOELZER', 'VL D JULIA                    ');
INSERT INTO cd_cep_br VALUES ('99.030-110', '4171     ', 'R FERNANDO RIVIEIRA', 'LOT C POPULARES               ');
INSERT INTO cd_cep_br VALUES ('99.050-370', '4171     ', 'R FLORES, DAS', 'VL PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('99.051-260', '4171     ', 'R FLORESTA, DA', 'VL PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('99.051-180', '4171     ', 'R FLORIANOPOLIS', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('99.064-100', '4171     ', 'R DOUTOR CELSO RIBEIRO', 'LOT S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('99.051-200', '4171     ', 'AV DOUTOR CESAR SANTOS', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('99.054-490', '4171     ', 'R DOUTOR DECIO MARTINS COSTA', 'VL ALICE                      ');
INSERT INTO cd_cep_br VALUES ('99.025-250', '4171     ', 'R DOUTOR FELISBERTO AZEVEDO', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('99.051-270', '4171     ', 'R DOUTOR IRANI GUEDES', 'VL PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('99.032-460', '4171     ', 'R DOUTOR JOAO BIGOIS', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('99.060-150', '4171     ', 'R DOUTOR LOUREIRO DA SILVA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('99.062-300', '4171     ', 'R DOUTOR MARIO BRAGA JUNIOR', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('93.265-010', '3971     ', 'R PADRE FELIPE- ATE 527/528', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.265-011', '3971     ', 'R PADRE FELIPE- DE 529/530 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.290-270', '3971     ', 'AV PADRE LANDELL DE MOURA', 'PRQ S INACIO                  ');
INSERT INTO cd_cep_br VALUES ('93.280-160', '3971     ', 'R PADRE REUS', 'VL OLIMPICA                   ');
INSERT INTO cd_cep_br VALUES ('93.295-280', '3971     ', 'R PADRE SEBASTIAO PACHECO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('93.290-170', '3971     ', 'AV PADRE URBANO THIESEN', 'PRQ S INACIO                  ');
INSERT INTO cd_cep_br VALUES ('93.270-470', '3971     ', 'R PALESTINA', 'N ESTEIO                      ');
INSERT INTO cd_cep_br VALUES ('93.295-760', '3971     ', 'TV PALMEIRA', 'PRQ PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('93.270-520', '3971     ', 'R PAPA PAULO VI', 'N ESTEIO                      ');
INSERT INTO cd_cep_br VALUES ('93.280-310', '3971     ', 'R PARA', 'PRQ AMADOR                    ');
INSERT INTO cd_cep_br VALUES ('93.280-320', '3971     ', 'R PARANA', 'PRQ AMADOR                    ');
INSERT INTO cd_cep_br VALUES ('93.285-420', '3971     ', 'R PARLAMENTO', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('93.260-200', '3971     ', 'R PAROBE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.295-770', '3971     ', 'AC PARTICULAR', 'PRQ PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('93.295-530', '3971     ', 'EST PASSO DO NAZARIO', 'VL NAZARENO                   ');
INSERT INTO cd_cep_br VALUES ('93.280-290', '3971     ', 'R PASSO FUNDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.270-350', '3971     ', 'R MARECHAL FLORIANO', 'N ESTEIO                      ');
INSERT INTO cd_cep_br VALUES ('93.290-260', '3971     ', 'AV MARIA HELENA COSTA TAVARES', 'PRQ S INACIO                  ');
INSERT INTO cd_cep_br VALUES ('93.295-100', '3971     ', 'R MARIA QUITERIA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('93.285-230', '3971     ', 'TV MARIO CUTRUNEO', 'VL OLIMPICA                   ');
INSERT INTO cd_cep_br VALUES ('93.270-690', '3971     ', 'R MARQUES DE QUELUZ', 'N ESTEIO                      ');
INSERT INTO cd_cep_br VALUES ('93.270-030', '3971     ', 'R MARTINHO LUTERO', 'N ESTEIO                      ');
INSERT INTO cd_cep_br VALUES ('93.260-020', '3971     ', 'R MAURICIO CARDOSO', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('93.285-240', '3971     ', 'TV MAURICIO ROSEMBLAT', 'VL OLIMPICA                   ');
INSERT INTO cd_cep_br VALUES ('93.270-300', '3971     ', 'R MAURICIO SIROTSKI SOBRINHO', 'N ESTEIO                      ');
INSERT INTO cd_cep_br VALUES ('93.295-710', '3971     ', 'R MAURICIO SPERB', 'VL T MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('93.285-620', '3971     ', 'R MAX KOLLERT', 'VL OLIMPICA                   ');
INSERT INTO cd_cep_br VALUES ('93.260-390', '3971     ', 'R MELVIN JONES', 'PRQ TAMANDARE                 ');
INSERT INTO cd_cep_br VALUES ('93.280-090', '3971     ', 'TV MEM DE SA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.260-510', '3971     ', 'R MILTON CAMPOS', 'PRQ TAMANDARE                 ');
INSERT INTO cd_cep_br VALUES ('93.280-250', '3971     ', 'R MINETO', 'PRQ CLARET                    ');
INSERT INTO cd_cep_br VALUES ('93.280-140', '3971     ', 'R MINUANO', 'PRQ CLARET                    ');
INSERT INTO cd_cep_br VALUES ('93.280-330', '3971     ', 'R MISSOES, DAS', 'PRQ CLARET                    ');
INSERT INTO cd_cep_br VALUES ('93.270-310', '3971     ', 'R MONTEIRO LOBATO', 'N ESTEIO                      ');
INSERT INTO cd_cep_br VALUES ('93.260-500', '3971     ', 'R MONTENEGRO', 'PRQ TAMANDARE                 ');
INSERT INTO cd_cep_br VALUES ('93.260-310', '3971     ', 'TV MUNICIPIO GETULIO VARGAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.295-400', '3971     ', 'R NACOES ARABES', 'PRQ PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('93.260-240', '3971     ', 'R NACOES, DAS', 'PREMEM                        ');
INSERT INTO cd_cep_br VALUES ('93.295-290', '3971     ', 'TV NATAL', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('93.270-700', '3971     ', 'R NEGRINHO DO PASTOREIO', 'N ESTEIO                      ');
INSERT INTO cd_cep_br VALUES ('93.290-280', '3971     ', 'R NELSON DE O. MELLO', 'PRQ S INACIO                  ');
INSERT INTO cd_cep_br VALUES ('93.290-370', '3971     ', 'R NEY BRITO', 'PRQ S INACIO                  ');
INSERT INTO cd_cep_br VALUES ('93.260-520', '3971     ', 'R NICOLAU COPERNICO', 'PRQ TAMANDARE                 ');
INSERT INTO cd_cep_br VALUES ('93.285-440', '3971     ', 'R NOSSA SENHORA APARECIDA', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('93.260-210', '3971     ', 'R NOVA TRENTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.280-300', '3971     ', 'R NOVO HAMBURGO', 'PRQ AMADOR                    ');
INSERT INTO cd_cep_br VALUES ('93.285-110', '3971     ', 'R OCTAVIO SILVEIRA BORGES', 'VL OLIMPICA                   ');
INSERT INTO cd_cep_br VALUES ('93.285-730', '3971     ', 'BC OITO', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('93.280-070', '3971     ', 'R OITO DE JULHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.295-520', '3971     ', 'R OITO DE MARCO', 'JD FIGUEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('93.270-720', '3971     ', 'R OLARIA, DA', 'VL OSORIO                     ');
INSERT INTO cd_cep_br VALUES ('93.260-560', '3971     ', 'R OLAVO BILAC', 'VL TEOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('93.285-200', '3971     ', 'R OLGA BENARIO PRESTES', 'VL OLIMPICA                   ');
INSERT INTO cd_cep_br VALUES ('93.285-070', '3971     ', 'R JOSE DE ALENCAR', 'VL OLIMPICA                   ');
INSERT INTO cd_cep_br VALUES ('93.285-390', '3971     ', 'R JOSE DO PATROCINIO', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('93.285-290', '3971     ', 'R JOSE GRIMBERG', 'VL PAULUZZI                   ');
INSERT INTO cd_cep_br VALUES ('95.098-280', '3999     ', 'R LEONILDE FROSI', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('95.076-230', '3999     ', 'R LEONILDO MOZENA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('95.076-321', '3999     ', 'R LEOPOLDINO PERONI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('95.010-490', '3999     ', 'R LEOPOLDO CARLIN', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('95.088-671', '3999     ', 'R LEOPOLDO ORLANDIN', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('95.045-500', '3999     ', 'R LEOVEGILDO JOSE DE FREITAS', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('95.076-375', '3999     ', 'R LEVINO DAL BOSCO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('95.043-350', '3999     ', 'R LIBERATA CASSINI ROSSI', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('95.076-240', '3999     ', 'R LIBERDADE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('95.054-250', '3999     ', 'R LIBERDADE, DA', 'P VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('95.099-310', '3999     ', 'R LIBORIO COSTA', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('95.012-670', '3999     ', 'R LILA RIPOLL', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.045-240', '3999     ', 'R LIMOEIROS, DOS', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('95.030-835', '3999     ', 'R LINDOLFO A. KAHLER', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.110-530', '3999     ', 'R LINO NESS', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.050-250', '3999     ', 'R LIONILDA FASSOLI ZATTI', 'J RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('95.110-611', '3999     ', 'R LIRIOS, DOS', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.115-340', '3999     ', 'AV LOURDES CAPRA', 'FORQUETA                      ');
INSERT INTO cd_cep_br VALUES ('98.030-270', '4074     ', 'R MARCIANO T. DA SILVA', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('98.005-070', '4074     ', 'R MARECHAL DEODORO- ATE 1049/1050', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('98.010-460', '4074     ', 'R MARECHAL DEODORO- DE 1051/1052 AO FIM', 'VL GARIBALDI                  ');
INSERT INTO cd_cep_br VALUES ('93.285-680', '3971     ', 'BC DOZE', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('93.295-490', '3971     ', 'R DOZE DE NOVEMBRO', 'JD FIGUEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('93.265-520', '3971     ', 'BC E', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('93.295-720', '3971     ', 'TV ELDORADO', 'PRQ PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('93.295-550', '3971     ', 'R ELIS REGINA', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('93.295-630', '3971     ', 'R ELISIO SILVA', 'VL T MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('93.285-160', '3971     ', 'R ELOY CHAVES', 'VL OLIMPICA                   ');
INSERT INTO cd_cep_br VALUES ('93.295-730', '3971     ', 'AC ELVIS PRESLEY', 'PRQ PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('93.295-370', '3971     ', 'R ELVIS PRESLEY', 'PRQ PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('93.260-120', '3971     ', 'R ENGENHEIRO HENER DE SOUZA NUNES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('95.042-250', '3999     ', 'R EDUARDO BOZA', 'PIONEIRO                      ');
INSERT INTO cd_cep_br VALUES ('95.052-220', '3999     ', 'R EDUARDO GUERRA', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('95.096-180', '3999     ', 'R EDUARDO MOSELE', 'KAYSER                        ');
INSERT INTO cd_cep_br VALUES ('95.090-080', '3999     ', 'R EDVIGES GALLO', 'GALOPOLIS                     ');
INSERT INTO cd_cep_br VALUES ('95.042-590', '3999     ', 'R EGIDIO ANTONIO MARCARINI', 'PIONEIRO                      ');
INSERT INTO cd_cep_br VALUES ('95.112-100', '3999     ', 'R EGIDIO VIERO', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.082-330', '3999     ', 'R EITEL BOTELHO', 'PANAZZOLO                     ');
INSERT INTO cd_cep_br VALUES ('95.099-140', '3999     ', 'R ELEUTERIO RONCADA', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('95.086-270', '3999     ', 'R ELIAS BERGOZA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('95.076-110', '3999     ', 'R ELISA BENETTI MUTTI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('95.030-290', '3999     ', 'R ELISA GOLLO FEDRIZZI', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.030-300', '3999     ', 'R ELISEU PAGLIOLI', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.098-421', '3999     ', 'R ELMIRO RIBAS', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('95.059-730', '3999     ', 'R ELPIDIO PEREIRA DA SILVA', 'SERRANO                       ');
INSERT INTO cd_cep_br VALUES ('95.055-210', '3999     ', 'R ELVIRA CRUZ NETTO', 'LAZZER                        ');
INSERT INTO cd_cep_br VALUES ('95.098-580', '3999     ', 'R ELVIRA TEIXEIRA DE ABREU', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('95.097-440', '3999     ', 'R EMANUEL BONIATTI', 'S LEOPOLDO                    ');
INSERT INTO cd_cep_br VALUES ('97.545-130', '4278     ', 'R CORONEL CASSIO CANTO', 'LARA                          ');
INSERT INTO cd_cep_br VALUES ('97.544-040', '4278     ', 'R ARGENTINA', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('97.547-060', '4278     ', 'PC ARISTIDES CARVALHO', 'C ANGICO                      ');
INSERT INTO cd_cep_br VALUES ('97.544-050', '4278     ', 'R ARMANDO GRILLO', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('97.542-060', '4278     ', 'R ARNALDO BALVE', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('97.541-030', '4278     ', 'R ARTHUR BENTO HORMAINN', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('97.546-060', '4278     ', 'R ARTUR ARGENICO GARAIALDE IARTO', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('97.543-000', '4278     ', 'AV ASSIS BRASIL- ATE 1000 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.543-001', '4278     ', 'AV ASSIS BRASIL- ATE 1001 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.545-081', '4278     ', 'AV ASSIS BRASIL- DE 1002 AO FIM - LADO PAR', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('97.545-080', '4278     ', 'AV ASSIS BRASIL- DE 1003 AO FIM - LADO IMPAR', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('97.543-050', '4278     ', 'R ATILA CACES', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('97.545-090', '4278     ', 'R ATILA ETCHEPARE', 'VL KENNEDY                    ');
INSERT INTO cd_cep_br VALUES ('97.547-080', '4278     ', 'R AURELIO DO AMARAL', 'FAVILA                        ');
INSERT INTO cd_cep_br VALUES ('97.546-070', '4278     ', 'R AUTA FERREIRA DE SOUZA', 'IBIRAPUITA                    ');
INSERT INTO cd_cep_br VALUES ('97.546-670', '4278     ', 'AV AVELINO CASSOL', 'BAL CAVERA                    ');
INSERT INTO cd_cep_br VALUES ('97.547-090', '4278     ', 'R BAHIA', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('97.542-070', '4278     ', 'R BANGU', 'MACEDO                        ');
INSERT INTO cd_cep_br VALUES ('97.542-090', '4278     ', 'TV BARAO DE CERRO LARGO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.542-080', '4278     ', 'R BARAO DE CERRO LARGO- ATE 1017/1018', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.542-081', '4278     ', 'R BARAO DE CERRO LARGO- DE 1019/1020 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.542-100', '4278     ', 'R BARAO DO AMAZONAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.545-100', '4278     ', 'R BARAO DO IBIROCAI', 'N LAR                         ');
INSERT INTO cd_cep_br VALUES ('97.544-060', '4278     ', 'TV BARAO DO RIO BRANCO', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('97.542-110', '4278     ', 'R BARAO DO RIO BRANCO', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('97.543-060', '4278     ', 'R BARROS CASSAL', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('97.547-100', '4278     ', 'PC BARTOLOMEU DE GUSMAO', 'C ANGICO                      ');
INSERT INTO cd_cep_br VALUES ('97.545-110', '4278     ', 'PC BEBEDOURO', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('97.542-120', '4278     ', 'AV BEIRA TRILHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.544-070', '4278     ', 'R BENTO AVILA BICA', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('97.542-130', '4278     ', 'R BENTO GONCALVES', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('97.543-070', '4278     ', 'R BENTO MANOEL- ATE 1749/1750', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.541-040', '4278     ', 'R BENTO MANOEL- DE 1751/1752 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.541-050', '4278     ', 'R BENVINDO MOUTINHO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('97.545-760', '4278     ', 'R BERNARDO MEM DE SA', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('97.544-080', '4278     ', 'R BOAVENTURA PAINES', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('97.544-090', '4278     ', 'R BOLIVIA', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('97.544-100', '4278     ', 'PC BORGES DE MEDEIROS', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('97.543-080', '4278     ', 'R BORORO', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.542-050', '4278     ', 'R ANTENOR SANTOS MENEZES', 'MACEDO                        ');
INSERT INTO cd_cep_br VALUES ('97.543-040', '4278     ', 'R ANTONIO BRASIL MILANO', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('97.545-070', '4278     ', 'AV ANTONIO JOSE DE VARGAS', 'N LAR                         ');
INSERT INTO cd_cep_br VALUES ('97.546-660', '4278     ', 'R ANTONIO SALVE REGINA', 'BAL CAVERA                    ');
INSERT INTO cd_cep_br VALUES ('97.547-070', '4278     ', 'R ARACA', 'C ANGICO                      ');
INSERT INTO cd_cep_br VALUES ('97.542-010', '4278     ', 'R ABRELINO DA SILVA VALES', 'MACEDO                        ');
INSERT INTO cd_cep_br VALUES ('97.546-640', '4278     ', 'R AC-DIO DO PRADO PEDROSO', 'BAL CAVERA                    ');
INSERT INTO cd_cep_br VALUES ('97.547-010', '4278     ', 'R ACUCENAS', 'C ANGICO                      ');
INSERT INTO cd_cep_br VALUES ('97.541-010', '4278     ', 'R ADAO ALVES PAIM', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('97.545-010', '4278     ', 'R ADOLFO KURTZ', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('97.541-020', '4278     ', 'R ADOLFO SOUTO CORREA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('97.546-650', '4278     ', 'R AFONSO LIG-RIO', 'BAL CAVERA                    ');
INSERT INTO cd_cep_br VALUES ('97.545-020', '4278     ', 'R AGAPITO LARA RODRIGUES', 'LARA                          ');
INSERT INTO cd_cep_br VALUES ('97.545-030', '4278     ', 'R ALBERTO PASQUALINI', 'VL KENNEDY                    ');
INSERT INTO cd_cep_br VALUES ('97.545-040', '4278     ', 'R ALBERTO XAVIER', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('97.546-010', '4278     ', 'R ALBINO RODRIGUES SEVERO', 'PROMORAR                      ');
INSERT INTO cd_cep_br VALUES ('97.543-010', '4278     ', 'R ALCEU WAMOSI', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('97.547-020', '4278     ', 'R ALCIDES SANTANA MAGALHAES', 'FAVILA                        ');
INSERT INTO cd_cep_br VALUES ('97.546-020', '4278     ', 'R ALENCAR DA SILVA BICA', 'PROMORAR                      ');
INSERT INTO cd_cep_br VALUES ('88.525-835', '4527     ', 'R HENRIQUE NUNES', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('88.506-540', '4527     ', 'R HENRIQUE OSVALD', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('88.521-410', '4527     ', 'R HENRIQUE SILVA', 'GUARUJA                       ');
INSERT INTO cd_cep_br VALUES ('88.508-390', '4527     ', 'R HENRIQUE SILVA RAMOS', 'S C JESUS                     ');
INSERT INTO cd_cep_br VALUES ('88.503-470', '4527     ', 'R HENRIQUE WALTRICK', 'C TIRO                        ');
INSERT INTO cd_cep_br VALUES ('88.520-200', '4527     ', 'R HERCILIO GRANZOTTO', 'C DINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('88.501-011', '4527     ', 'R HERCILIO LUZ- LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.501-010', '4527     ', 'R HERCILIO LUZ- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.519-070', '4527     ', 'R HERCILIO OLIVEIRA', 'M LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('88.520-480', '4527     ', 'R HERCULANO XAVIER NEVES', 'GETHAL                        ');
INSERT INTO cd_cep_br VALUES ('88.523-040', '4527     ', 'R HERMELINO ALVES DE SOUZA', 'CORAL                         ');
INSERT INTO cd_cep_br VALUES ('88.520-090', '4527     ', 'R HERMELINO DA SILVA RAMOS', 'C DINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('88.506-025', '4527     ', 'R HERMELINO RIBEIRO', 'MRO POSTO                     ');
INSERT INTO cd_cep_br VALUES ('95.090-150', '3999     ', 'R JOAO MINCATO', 'GALOPOLIS                     ');
INSERT INTO cd_cep_br VALUES ('95.082-080', '3999     ', 'R JOAO MOCELIN', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('95.059-450', '3999     ', 'R JOAO MONTEIRO', 'SERRANO                       ');
INSERT INTO cd_cep_br VALUES ('95.012-631', '3999     ', 'R JOAO NICHELE', 'CINQUENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('95.096-280', '3999     ', 'R JOAO NICOLETTI', 'KAYSER                        ');
INSERT INTO cd_cep_br VALUES ('95.058-240', '3999     ', 'R JOAO NOVELO', 'S CIRO                        ');
INSERT INTO cd_cep_br VALUES ('95.034-290', '3999     ', 'R BALDUINO D ARRIGO', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.060-120', '3999     ', 'R BALDUINO SCHUMACHER', 'A RECH                        ');
INSERT INTO cd_cep_br VALUES ('95.084-030', '3999     ', 'R BANDEIRANTES', 'EXPOSICAO                     ');
INSERT INTO cd_cep_br VALUES ('95.040-570', '3999     ', 'R BANGU', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('95.052-610', '3999     ', 'AV BARAO DE SANTO ANGELO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('95.055-170', '3999     ', 'R BARAO DO AMAZONAS', 'LAZZER                        ');
INSERT INTO cd_cep_br VALUES ('95.047-100', '3999     ', 'R BARBEIROS, DOS', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('99.052-130', '4171     ', 'R CORONEL MUNDICA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('99.025-360', '4171     ', 'R CORONEL PEDRO LOPES OLIVEIRA', 'VL BERTHIER                   ');
INSERT INTO cd_cep_br VALUES ('99.070-010', '4171     ', 'R CORONEL PELEGRINI', 'VL CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('99.030-210', '4171     ', 'R CORONEL PITINGA', 'LOT C POPULARES               ');
INSERT INTO cd_cep_br VALUES ('99.064-020', '4171     ', 'R CORONEL QUIM CESAR', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('99.010-280', '4171     ', 'R CORONEL SAMPAIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('99.036-200', '4171     ', 'R CORONEL SEBASTIAO ROCHA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('99.060-300', '4171     ', 'R COXILHA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('99.051-070', '4171     ', 'R CRISTIANO MACHADO', 'LOT PRQ FARROUPILHA           ');
INSERT INTO cd_cep_br VALUES ('99.070-400', '4171     ', 'R CRISTOVAO COLOMBO', 'VL CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('99.054-590', '4171     ', 'R CRISTOVAO JAQUES', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('99.040-200', '4171     ', 'R CRUZ ALTA', 'VL V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('99.052-320', '4171     ', 'R CRUZ E SOUZA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('99.034-370', '4171     ', 'AV CRUZEIRO DO SUL', 'VL J COELHO                   ');
INSERT INTO cd_cep_br VALUES ('99.052-750', '4171     ', 'R CUIABA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('99.050-770', '4171     ', 'R CUNHASQUE SOBRINHO', 'VL PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('99.052-270', '4171     ', 'R CURITIBA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('95.059-305', '3999     ', 'R EMILIA BALBINOT', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('95.082-340', '3999     ', 'R EMILIA DA SILVA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('95.060-200', '3999     ', 'R EMILIA MAZZOCHI GOBBATO', 'A RECH                        ');
INSERT INTO cd_cep_br VALUES ('95.057-360', '3999     ', 'R EMILIA TELLI', 'MARILAND                      ');
INSERT INTO cd_cep_br VALUES ('95.086-280', '3999     ', 'R EMILIO MICHIELON', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('95.020-350', '3999     ', 'R EMILIO MINGHELLI', 'PIO X                         ');
INSERT INTO cd_cep_br VALUES ('95.032-350', '3999     ', 'R EMILIO RIBAS', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.032-100', '3999     ', 'R EMILIO TIZATTO', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.059-540', '3999     ', 'R ENEDINA DE BRITO MARQUES', 'SERRANO                       ');
INSERT INTO cd_cep_br VALUES ('95.052-230', '3999     ', 'R ENGENHEIRO  EVALD ARBOITE', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('95.099-150', '3999     ', 'R ENGENHEIRO DARIO GRANJA SANT ANNA', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('95.084-110', '3999     ', 'R ENGENHEIRO EUCLIDES DA CUNHA', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('95.095-465', '3999     ', 'R ENIO LUIZ ARIOLI', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('95.084-250', '3999     ', 'R ENRICO FONTANELLA', 'EXPOSICAO                     ');
INSERT INTO cd_cep_br VALUES ('95.045-470', '3999     ', 'R EPITACIO DA SILVA PESSOA', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('95.050-160', '3999     ', 'R EQUADOR', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('95.086-120', '3999     ', 'R ERALDO BRAGATTI', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('95.043-190', '3999     ', 'R DOUTOR AUGUSTO VIANA TERRA', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('95.020-030', '3999     ', 'R DOUTOR BOZANO', 'S PELEGRINO                   ');
INSERT INTO cd_cep_br VALUES ('95.044-070', '3999     ', 'R DOUTOR BRUNO SERAFINI', 'N S SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('95.043-210', '3999     ', 'R DOUTOR CEZARE ARDIZZONI', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('95.042-240', '3999     ', 'AV DOUTOR DEMETRIO NIDERAUER', 'PIONEIRO                      ');
INSERT INTO cd_cep_br VALUES ('95.032-470', '3999     ', 'R DOUTOR EMILIO ATALIBA FINGER', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.012-000', '3999     ', 'R DOUTOR FELIX SPINATTO', 'CINQUENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('95.041-620', '3999     ', 'R DOUTOR GASTAO FESTUGATTO', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('95.076-630', '3999     ', 'AV DOUTOR JOAO CARLOS HASS SOBRINHO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('95.034-010', '3999     ', 'R DOUTOR JOAO PALOMBINI', 'PIO X                         ');
INSERT INTO cd_cep_br VALUES ('95.030-735', '3999     ', 'R DOUTOR JORGE SEHBE', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.070-090', '3999     ', 'R DOUTOR JOSE AGOSTINELLI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('95.012-470', '3999     ', 'R DOUTOR JOSE CACHAPUZ DE MEDEIROS', 'CINQUENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('95.043-200', '3999     ', 'R DOUTOR JOSE CAETANO DE MELLO FILHO', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('95.052-190', '3999     ', 'R DOUTOR JULIO ROSA CRUZ', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('95.043-230', '3999     ', 'R DOUTOR LUIGI GALLICHIO', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('95.040-210', '3999     ', 'R DOUTOR LUIZ FACCIOLI', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('95.044-090', '3999     ', 'AV DOUTOR LUIZ MEZZALIRA FILHO', 'N S SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('95.043-240', '3999     ', 'AV DOUTOR MARIO LOPES', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('95.020-190', '3999     ', 'R DOUTOR MONTAURY', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('95.110-210', '3999     ', 'PC DOUTOR NESTOR DOMINGOS RIZZO', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.032-501', '3999     ', 'R DOUTOR NILSON TEOBALDO SCHAEFFER', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.054-140', '3999     ', 'R DOUTOR OLMIRO AZEVEDO', 'P VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('95.095-321', '3999     ', 'R DOUTOR OSCAR SERAFINI', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('95.110-125', '3999     ', 'R DOUTOR PAULO JORGE LUNDGREN', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.040-220', '3999     ', 'R DOUTOR PAULO ROBERTO ALMEIDA', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('95.010-050', '3999     ', 'R DOUTOR PROTASIO ALVES', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('95.043-000', '3999     ', 'AV DOUTOR RENATO DEL MESE', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('95.040-230', '3999     ', 'R DOUTOR ROMULO CARBONE', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('95.043-250', '3999     ', 'R DOUTOR VICENTE BORNANCINI', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('95.032-660', '3999     ', 'R DOUTOR VILSON BORDIN', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.095-515', '3999     ', 'R DOUTOR ZERBINI', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('95.030-270', '3999     ', 'R DOUTORA VERA LUCIA ARAUJO JACOBY', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.045-610', '3999     ', 'R DOZE (S FE)', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('95.040-610', '3999     ', 'BC DOZE (VILA MADUREIRA)', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('95.076-560', '3999     ', 'R DOZOLINA PERINI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('95.052-200', '3999     ', 'R DULCI MOREIRA RODRIGUES', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('95.020-200', '3999     ', 'R DUQUE DE CAXIAS', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('95.084-230', '3999     ', 'R DOM ANTONIO PASSAGGI', 'EXPOSICAO                     ');
INSERT INTO cd_cep_br VALUES ('95.080-410', '3999     ', 'R DOM ARTHUR KRATZ', 'PANAZZOLO                     ');
INSERT INTO cd_cep_br VALUES ('92.025-470', '3968     ', 'R DOM MANOEL', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('92.330-060', '3968     ', 'R DOM PEDRITO', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('92.320-650', '3968     ', 'R DOM PEDRO I', 'HARMONIA                      ');
INSERT INTO cd_cep_br VALUES ('92.110-020', '3968     ', 'R DOM PEDRO II', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('92.010-170', '3968     ', 'R DOMINGOS MARTINS- ATE 521/522', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('92.310-190', '3968     ', 'R DOMINGOS MARTINS- DE 523/524 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('92.320-130', '3968     ', 'R DONA ELIZABETE FINKLER', 'M GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('92.320-660', '3968     ', 'R DONA HELENA', 'M GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('92.020-020', '3968     ', 'R DONA JOSEFINA', 'VL ROSA                       ');
INSERT INTO cd_cep_br VALUES ('92.200-590', '3968     ', 'TV DONA LEOPOLDINA', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('92.320-140', '3968     ', 'R DONA MARIA ISABEL- ATE 744/745', 'M GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('92.320-141', '3968     ', 'R DONA MARIA ISABEL- DE 746/747 AO FIM', 'M GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('92.025-480', '3968     ', 'R DONA MARILIA', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('92.130-480', '3968     ', 'PC DONA MOCINHA', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('95.043-530', '3999     ', 'R B (NS FATIMA)', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('95.042-140', '3999     ', 'R BADEN POWELL', 'PIONEIRO                      ');
INSERT INTO cd_cep_br VALUES ('95.050-060', '3999     ', 'R BAHIA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('95.043-090', '3999     ', 'R ANTONIO MONTEMESSO NETTO', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('95.099-080', '3999     ', 'R ANTONIO MONTEMEZZO', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('95.110-130', '3999     ', 'R ANTONIO NONNENMACHER', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.059-620', '3999     ', 'R ANTONIO OLIVO FRIGERI', 'SERRANO                       ');
INSERT INTO cd_cep_br VALUES ('95.088-400', '3999     ', 'R ANTONIO PEDRON', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('95.072-080', '3999     ', 'R ANTONIO PERINI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('95.030-110', '3999     ', 'R ANTONIO PICCOLI', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('99.074-480', '4171     ', 'R ARNO OTTO KIEHL', 'VL L ARAUJO                   ');
INSERT INTO cd_cep_br VALUES ('99.050-130', '4171     ', 'R ARNO PINI', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('99.052-640', '4171     ', 'R ARROIO MIRANDA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('99.032-120', '4171     ', 'R AMADEU DURGANTE', 'PRF SCHISLER                  ');
INSERT INTO cd_cep_br VALUES ('99.051-090', '4171     ', 'R AMAPA', 'LOT PRQ FARROUPILHA           ');
INSERT INTO cd_cep_br VALUES ('99.070-740', '4171     ', 'R AMAURY PAES LEMOS', 'LOT N ESTACAO                 ');
INSERT INTO cd_cep_br VALUES ('99.040-120', '4171     ', 'R AMAZONAS', 'VL V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('99.051-060', '4171     ', 'R AMERICO VESPUCIO', 'LOT PRQ FARROUPILHA           ');
INSERT INTO cd_cep_br VALUES ('99.036-140', '4171     ', 'R AMETISTA', 'VL S MARTA                    ');
INSERT INTO cd_cep_br VALUES ('99.042-790', '4171     ', 'R AMETISTA', 'VL V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('99.034-260', '4171     ', 'R ANA C. NAZZARI', 'PRF SCHISLER                  ');
INSERT INTO cd_cep_br VALUES ('99.010-620', '4171     ', 'R ANA KURTZ', 'LOT M E REIS                  ');
INSERT INTO cd_cep_br VALUES ('99.054-360', '4171     ', 'R ANA NERI', 'S L GONZAGA                   ');
INSERT INTO cd_cep_br VALUES ('99.042-160', '4171     ', 'R ANA RECH', 'VL V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('99.025-020', '4171     ', 'R ANDRADAS, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('99.025-090', '4171     ', 'TV ANDRE DA ROCHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('99.060-520', '4171     ', 'R ANDRE PITHAN', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('99.060-340', '4171     ', 'R ANDRE SEGAT', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('99.025-270', '4171     ', 'R ANGELICA OTTO', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('99.042-720', '4171     ', 'TV CURTA', 'PRQ COMERCIARIOS              ');
INSERT INTO cd_cep_br VALUES ('99.042-270', '4171     ', 'TV CURTA', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('99.030-420', '4171     ', 'R DALILA MELLO', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('99.052-600', '4171     ', 'R DALILA PINTO LIMA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('99.066-020', '4171     ', 'R DANIEL ARENSI', 'VL PLANALTINA                 ');
INSERT INTO cd_cep_br VALUES ('99.036-220', '4171     ', 'R DAVID CANABARRO', 'VL DONARIA                    ');
INSERT INTO cd_cep_br VALUES ('99.062-580', '4171     ', 'R DELMAR SITONE', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('99.040-160', '4171     ', 'TV CASTANHO DA ROCHA', 'VL V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('99.050-090', '4171     ', 'R CASTRO ALVES', 'VL PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('99.034-330', '4171     ', 'R CATUIPE', 'VL N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('99.040-080', '4171     ', 'R CAXIAS', 'VL V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('99.052-120', '4171     ', 'R CEARA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('99.020-400', '4171     ', 'R CELIO BARBOSA', 'LOT V ISSLER                  ');
INSERT INTO cd_cep_br VALUES ('99.074-160', '4171     ', 'R CELSO ZANELLA', 'VL L ARAUJO                   ');
INSERT INTO cd_cep_br VALUES ('99.034-340', '4171     ', 'R CENEZIO CHAISE', 'VL J COELHO                   ');
INSERT INTO cd_cep_br VALUES ('99.034-350', '4171     ', 'R CERRO LARGO', 'VL N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('99.074-210', '4171     ', 'R CESARIO ROSSETTO', 'VL L ARAUJO                   ');
INSERT INTO cd_cep_br VALUES ('99.040-360', '4171     ', 'R CHACARAS, DAS', 'VL V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('99.052-530', '4171     ', 'R CHANCELER SANTIAGO DANTAS', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('99.036-170', '4171     ', 'R CHAPADA', 'VL V SETEMBRO                 ');
INSERT INTO cd_cep_br VALUES ('99.051-120', '4171     ', 'R CHARRUAS', 'LOT PRQ FARROUPILHA           ');
INSERT INTO cd_cep_br VALUES ('99.020-460', '4171     ', 'R CHIMARRAO', 'VL V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('99.070-750', '4171     ', 'R CHUI', 'LOT N ESTACAO                 ');
INSERT INTO cd_cep_br VALUES ('99.060-610', '4171     ', 'R CICERO GARCIA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('99.066-230', '4171     ', 'AV CINELANDIA', 'S L GONZAGA                   ');
INSERT INTO cd_cep_br VALUES ('99.042-290', '4171     ', 'R CIRIACO', 'VL V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('99.051-330', '4171     ', 'R CLARO GOMES', 'VL PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('99.060-500', '4171     ', 'R CLAUDINO TOLDO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('99.010-540', '4171     ', 'R CLAUDIO MANOEL DA COSTA', 'LOT L CASSAROS                ');
INSERT INTO cd_cep_br VALUES ('99.060-560', '4171     ', 'R CLAUDIO MANOEL DA COSTA', 'LOT C SANTOS                  ');
INSERT INTO cd_cep_br VALUES ('99.064-060', '4171     ', 'AV CLEMENTE TARASCONI', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('99.060-080', '4171     ', 'R CLEMENTINO LUIS VIEIRA', 'VL ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('99.066-170', '4171     ', 'R CLODOALDO TEIXEIRA', 'VL PLANALTINA                 ');
INSERT INTO cd_cep_br VALUES ('99.032-260', '4171     ', 'R CLODOMIRO NAZZARI', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('99.052-650', '4171     ', 'R CLOTILDE LARA PINTO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('99.034-360', '4171     ', 'R CLOVIS BEVILAQUA', 'RECREIO                       ');
INSERT INTO cd_cep_br VALUES ('99.074-310', '4171     ', 'R COLORADO', 'VL L ARAUJO                   ');
INSERT INTO cd_cep_br VALUES ('99.010-530', '4171     ', 'R COMENDADOR OLIVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('99.036-180', '4171     ', 'TV CONCEICAO KURTZ', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('99.042-320', '4171     ', 'R CONCEICAO, DA', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('99.052-440', '4171     ', 'R CONDE D EU', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('99.052-570', '4171     ', 'R CONGRESSO, DO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('99.060-090', '4171     ', 'R CONSTANTE MORO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('99.062-020', '4171     ', 'R CORONEL ARTHUR LANGARO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('99.032-060', '4171     ', 'R CORONEL BICACO', 'PRF SCHISLER                  ');
INSERT INTO cd_cep_br VALUES ('99.060-000', '4171     ', 'R CAMILO RIBEIRO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('99.050-210', '4171     ', 'R CAMILO UGHINI', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('99.051-160', '4171     ', 'R CAMPINAS', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('99.034-570', '4171     ', 'R CAMPO BOM', 'VL N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('99.070-120', '4171     ', 'R CAMPO SALES', 'VL CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('99.050-560', '4171     ', 'R CAMPOS SALES', 'VL PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('99.040-250', '4171     ', 'R CANDELARIA', 'VL V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('99.060-160', '4171     ', 'R CANDIDA P. RUAS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('99.030-430', '4171     ', 'PC CANDIDO DIDEROT MACHADO CARRION', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('99.032-050', '4171     ', 'R CANDIDO GODOI', 'VL XANGRILA                   ');
INSERT INTO cd_cep_br VALUES ('99.062-540', '4171     ', 'R CANELA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('99.040-190', '4171     ', 'R CANGUSSU', 'VL V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('99.042-280', '4171     ', 'R CANOAS', 'VL V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('93.320-560', '3978     ', 'R CIPO', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('93.490-030', '3978     ', 'R CIPRIANO BARATA', 'L GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('93.351-250', '3978     ', 'R CIRCUS', 'ROSELANDIA                    ');
INSERT INTO cd_cep_br VALUES ('93.490-350', '3978     ', 'EST CIRIA DE MELO', 'L GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('93.420-140', '3978     ', 'R CIUDAD TRUJILO', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('93.540-260', '3978     ', 'R CLARA NUNES', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.340-470', '3978     ', 'R CLAUDIO JOAO MARIA DA SILVA', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('93.340-460', '3978     ', 'R CLOTARIO OLIVEIRA', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('93.420-541', '3978     ', 'R COBASA', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('93.315-080', '3978     ', 'R COELHO NETO', 'VL ROSA                       ');
INSERT INTO cd_cep_br VALUES ('93.490-260', '3978     ', 'R CARLOS ANDRE BECK', 'L GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('93.490-015', '3978     ', 'EST CARLOS ARTHUR SCHERER', 'L GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('93.520-020', '3978     ', 'R CARLOS BARBOSA', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('93.534-300', '3978     ', 'R CARLOS BERNER', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('93.310-120', '3978     ', 'R CARLOS BRENNER SOBRINHO', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('93.415-480', '3978     ', 'R CARLOS C. GRUN', 'RONDONIA                      ');
INSERT INTO cd_cep_br VALUES ('93.534-640', '3978     ', 'R CARLOS CELIO RUSCHEL', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('93.420-521', '3978     ', 'R TERRA NOSSA', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('93.348-310', '3978     ', 'R THAIS REGINA PUCCIO', 'RINCAO                        ');
INSERT INTO cd_cep_br VALUES ('93.346-110', '3978     ', 'PC THEOBALDO KRAEMER', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('93.344-430', '3978     ', 'R THEOBALDO NICOLAU HENRIQUE BAUER', 'RINCAO                        ');
INSERT INTO cd_cep_br VALUES ('99.064-310', '4171     ', 'R CAROLINA FISCH DE MATTOS', 'VL MATOS                      ');
INSERT INTO cd_cep_br VALUES ('99.020-010', '4171     ', 'R CAROLINA VERGUEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('99.042-260', '4171     ', 'TV CASCA', 'PRQ COMERCIARIOS              ');
INSERT INTO cd_cep_br VALUES ('99.020-470', '4171     ', 'R CASEIROS', 'VL LGA POTREIRO               ');
INSERT INTO cd_cep_br VALUES ('99.025-080', '4171     ', 'R CASTANHO DA ROCHA', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('99.036-030', '4171     ', 'R BENTO DE FREITAS', 'VL S MARTA                    ');
INSERT INTO cd_cep_br VALUES ('99.070-150', '4171     ', 'R BENTO DE MENEZES', 'VL RODRIGUES                  ');
INSERT INTO cd_cep_br VALUES ('99.010-010', '4171     ', 'R BENTO GONCALVES- ATE 309/310', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('99.010-011', '4171     ', 'R BENTO GONCALVES- DE 311/312 A 470/471', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('99.070-690', '4171     ', 'R ARNALDO BALVE', 'LOT N ESTACAO                 ');
INSERT INTO cd_cep_br VALUES ('93.260-290', '3971     ', 'TV OSORIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.295-310', '3971     ', 'R OSORIO DUQUE ESTRADA', 'PRQ PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('93.260-590', '3971     ', 'R OSVALDO CRUZ', 'VL TEOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('93.295-380', '3971     ', 'R OSVALDO JESUS VIEIRA', 'PRQ PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('93.270-180', '3971     ', 'R OSVALDO KROEFF', 'VL OSORIO                     ');
INSERT INTO cd_cep_br VALUES ('93.270-150', '3971     ', 'R OTELO ROSA', 'VL T PORTOS                   ');
INSERT INTO cd_cep_br VALUES ('93.295-750', '3971     ', 'TV OURO VERDE', 'PRQ PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('93.270-490', '3971     ', 'R PABLO NERUDA', 'N ESTEIO                      ');
INSERT INTO cd_cep_br VALUES ('93.270-020', '3971     ', 'R PADRE ANCHIETA', 'N ESTEIO                      ');
INSERT INTO cd_cep_br VALUES ('93.285-120', '3971     ', 'AV PADRE ANTONIO VIEIRA', 'VL OLIMPICA                   ');
INSERT INTO cd_cep_br VALUES ('93.290-030', '3971     ', 'R PADRE BALDUINO RAMBO', 'PRQ S INACIO                  ');
INSERT INTO cd_cep_br VALUES ('93.290-020', '3971     ', 'R PADRE CANDIDO SANTINE', 'PRQ S INACIO                  ');
INSERT INTO cd_cep_br VALUES ('93.285-430', '3971     ', 'R PADRE CICERO', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('93.280-260', '3971     ', 'R PADRE CLARET- ATE 1126/1127', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.280-261', '3971     ', 'R PADRE CLARET- DE 1128/1129 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.285-640', '3971     ', 'BC PADRE FELIPE', 'VL PAULUZZI                   ');
INSERT INTO cd_cep_br VALUES ('99.032-170', '4171     ', 'R ANGELINO RAPHAEL JACINI', 'PRQ LEAO XIII                 ');
INSERT INTO cd_cep_br VALUES ('99.034-270', '4171     ', 'R ANGELO BERTOGLIO', 'VL J COELHO                   ');
INSERT INTO cd_cep_br VALUES ('99.010-270', '4171     ', 'R ANGELO PRETO', 'LOT C M ANNES                 ');
INSERT INTO cd_cep_br VALUES ('99.074-470', '4171     ', 'R ANIBAL BILHAR', 'VL L ARAUJO                   ');
INSERT INTO cd_cep_br VALUES ('99.074-220', '4171     ', 'R ANIBAL VENTURINI', 'VL L ARAUJO                   ');
INSERT INTO cd_cep_br VALUES ('99.051-340', '4171     ', 'R ANITA GARIBALDI', 'VL PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('99.032-190', '4171     ', 'TV ANITA MARINI', 'VL D JULIA                    ');
INSERT INTO cd_cep_br VALUES ('99.036-150', '4171     ', 'R ANSELMO BELOTTI', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('99.052-470', '4171     ', 'R ANTENOR COUTINHO ANNES', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('99.034-280', '4171     ', 'R ANTERIO PEREIRA DE LIMA', 'RECREIO                       ');
INSERT INTO cd_cep_br VALUES ('99.062-460', '4171     ', 'R ANTERO CAMARGO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('99.060-580', '4171     ', 'R ANTERO DE QUENTAL', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('99.036-020', '4171     ', 'R ANTONINHO LIMA', 'LOT F LUZ                     ');
INSERT INTO cd_cep_br VALUES ('99.050-520', '4171     ', 'R ANTONINHO MORAES', 'VL PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('99.030-070', '4171     ', 'R ANTONINHO NAZARI', 'LOT C POPULARES               ');
INSERT INTO cd_cep_br VALUES ('99.010-220', '4171     ', 'R ANTONIO ARAUJO', 'VL A ANNES                    ');
INSERT INTO cd_cep_br VALUES ('99.030-050', '4171     ', 'R ANTONIO BORNE', 'LOT C POPULARES               ');
INSERT INTO cd_cep_br VALUES ('99.066-210', '4171     ', 'R ANTONIO BURLAMAQUE', 'ROSELANDIA                    ');
INSERT INTO cd_cep_br VALUES ('99.060-600', '4171     ', 'R ANTONIO CAMILO RUAS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('99.054-640', '4171     ', 'R ANTONIO CANDIDO', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('99.042-210', '4171     ', 'R ANTONIO CARLOS VIEIRA', 'PROMORAR                      ');
INSERT INTO cd_cep_br VALUES ('99.050-290', '4171     ', 'R ANTONIO CESARIO DE REZENDE', 'VL PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('99.034-250', '4171     ', 'R AGRICULTOR LUIZ LUBIAN', 'PRF SCHISLER                  ');
INSERT INTO cd_cep_br VALUES ('99.052-620', '4171     ', 'R AGRONOMIA, DA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('99.060-050', '4171     ', 'R AGRONOMO PAULO FERNANDES', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('99.036-130', '4171     ', 'R AGUA SANTA', 'VL S MARTA                    ');
INSERT INTO cd_cep_br VALUES ('99.020-210', '4171     ', 'R AIMORES', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('99.052-220', '4171     ', 'R ALAGOAS', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('99.025-220', '4171     ', 'R ALBERTINA ROSADO', 'VL V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('99.042-140', '4171     ', 'R ALBERTO ARIAS', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('99.042-130', '4171     ', 'R ALBERTO BINS', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('99.030-400', '4171     ', 'R ALBINO ASSONALIO', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('99.030-340', '4171     ', 'R ALBINO BUSATO', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('99.062-030', '4171     ', 'R ALBINO LAZZARETI', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('99.032-030', '4171     ', 'AV ALCEU LAUS', 'LOT N GRAEFF                  ');
INSERT INTO cd_cep_br VALUES ('99.062-290', '4171     ', 'R ALCIDES GOCHE', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('99.010-640', '4171     ', 'R ALCIDES MOURA', 'VL POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('99.042-200', '4171     ', 'R ALCIDES TEIXEIRA', 'PROMORAR                      ');
INSERT INTO cd_cep_br VALUES ('99.025-540', '4171     ', 'R ALDINO GRAEFF', 'VL GRAEFF                     ');
INSERT INTO cd_cep_br VALUES ('99.054-260', '4171     ', 'R ALDUINO GRAEF', 'CH B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('99.032-110', '4171     ', 'R ALECRIM', 'PRF SCHISLER                  ');
INSERT INTO cd_cep_br VALUES ('99.042-090', '4171     ', 'R ALEGRETE', 'VL V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('99.042-120', '4171     ', 'TV ALELUIA', 'LOT PIO XII                   ');
INSERT INTO cd_cep_br VALUES ('99.064-080', '4171     ', 'R ALENCAR PACHECO DE LIMA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('99.025-070', '4171     ', 'R ALFERES RODRIGUES', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('99.074-270', '4171     ', 'R ALFREDO CHAVES', 'VL L ARAUJO                   ');
INSERT INTO cd_cep_br VALUES ('99.072-280', '4171     ', 'R ALFREDO CUSTODIO', 'VL SCHELL                     ');
INSERT INTO cd_cep_br VALUES ('99.034-230', '4171     ', 'R ALFREDO DO AMARAL', 'VL J COELHO                   ');
INSERT INTO cd_cep_br VALUES ('99.025-550', '4171     ', 'R ALFREDO GRAEFF', 'VL GRAEFF                     ');
INSERT INTO cd_cep_br VALUES ('99.030-030', '4171     ', 'R ALIPIO ENDRES', 'LOT C POPULARES               ');
INSERT INTO cd_cep_br VALUES ('99.050-150', '4171     ', 'R ALMIRANTE BARROSO', 'VL PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('99.060-040', '4171     ', 'R ALOISIO STEIN', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('99.032-040', '4171     ', 'R ALONCIO DE CAMARGO', 'PRF SCHISLER                  ');
INSERT INTO cd_cep_br VALUES ('99.074-430', '4171     ', 'TV ALTO JACUI', 'VL L ARAUJO                   ');
INSERT INTO cd_cep_br VALUES ('93.530-200', '3978     ', 'R ARTHUR MOMBERGER', 'VL DIHEL                      ');
INSERT INTO cd_cep_br VALUES ('93.490-080', '3978     ', 'R ARTHUR SCHERER', 'L GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('93.320-640', '3978     ', 'R ARTIGAS', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('93.490-240', '3978     ', 'R ARTUR ALBERTO WINTER', 'L GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('93.340-490', '3978     ', 'R ARTUR BERNARDES', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('93.347-205', '3978     ', 'R ARTUR SILVEIRA DOS SANTOS', 'B SAUDE                       ');
INSERT INTO cd_cep_br VALUES ('93.534-240', '3978     ', 'R ARUJA', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('93.490-420', '3978     ', 'R ARY FERREIRA', 'L GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('93.348-010', '3978     ', 'PC ASIA', 'RINCAO                        ');
INSERT INTO cd_cep_br VALUES ('93.544-350', '3978     ', 'R ASSIS BARRETO DA COSTA', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.544-250', '3978     ', 'R ASSIS BRASIL', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.320-300', '3978     ', 'R ASSIS CHATEAUBRIAND', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('93.330-420', '3978     ', 'R ASSU', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('93.420-320', '3978     ', 'R ASSUNCION', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('93.330-180', '3978     ', 'R ATALAIA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('93.542-230', '3978     ', 'R ATENAS', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.544-370', '3978     ', 'R ATHANASIO BECKER', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('94.130-300', '3973     ', 'R SETE (PASSO DOS EUCALIPTOS)', 'B SUCESSO                     ');
INSERT INTO cd_cep_br VALUES ('94.197-230', '3973     ', 'R SETE (PRQ ITATIAIA)', 'PRQ ITATIAIA                  ');
INSERT INTO cd_cep_br VALUES ('94.110-450', '3973     ', 'R SETE (REC HARMONIA)', 'PRQ IPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('94.075-350', '3973     ', 'R SETE BARRAS', 'PRQ FLORIDO                   ');
INSERT INTO cd_cep_br VALUES ('94.150-350', '3973     ', 'R SETE DE SETEMBRO', 'BARNABE                       ');
INSERT INTO cd_cep_br VALUES ('94.175-330', '3973     ', 'R SETE QUEDAS', 'PRQ ITACOLOMI                 ');
INSERT INTO cd_cep_br VALUES ('93.530-563', '3978     ', 'R WALTER BERNARDES', 'VL DIHEL                      ');
INSERT INTO cd_cep_br VALUES ('93.544-280', '3978     ', 'R WALTER ISERHARD', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.520-800', '3978     ', 'R WALTER MERINO DELGADO', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('93.420-500', '3978     ', 'R WASHINGTON', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('93.544-490', '3978     ', 'PC WENCESLAU BRAS', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.334-070', '3978     ', 'R WENDELINO HENRIQUE KLASER', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('93.334-140', '3978     ', 'R WILLIBALDO KLEIN', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('93.546-750', '3978     ', 'R WILLIBALDO STOCKER', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.410-320', '3978     ', 'R WOLFRAN METZLER', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('99.051-290', '4171     ', 'R A', 'VL PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('93.265-300', '3971     ', 'AV ERICO VERISSIMO- ATE 314/315', 'CRISTI                        ');
INSERT INTO cd_cep_br VALUES ('93.285-510', '3971     ', 'AV ERICO VERISSIMO- DE 317/318 AO FIM', 'CRISTI                        ');
INSERT INTO cd_cep_br VALUES ('93.260-100', '3971     ', 'R ERNESTO WEICK', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.265-260', '3971     ', 'TV ERWINO SHULLER', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('93.280-500', '3971     ', 'R ESTANCIA VELHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.290-510', '3971     ', 'R ESTERIO FRAINER', 'PRQ S INACIO                  ');
INSERT INTO cd_cep_br VALUES ('93.290-460', '3971     ', 'R ESTREMOSAS, DAS', 'PRQ S INACIO                  ');
INSERT INTO cd_cep_br VALUES ('93.295-150', '3971     ', 'R EUCLIDES DA CUNHA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('93.260-160', '3971     ', 'R EURICO LARA', 'VL TEOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('93.280-200', '3971     ', 'R EUSEBIO DE QUEIROZ', 'PRQ CLARET                    ');
INSERT INTO cd_cep_br VALUES ('93.260-340', '3971     ', 'R EXERCITO, DO', 'PRQ AMADOR                    ');
INSERT INTO cd_cep_br VALUES ('93.265-410', '3971     ', 'PC EXPEDICIONARIO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.270-710', '3971     ', 'PRQ EXPOSICOES ASSIS BRASIL', 'N ESTEIO                      ');
INSERT INTO cd_cep_br VALUES ('93.260-270', '3971     ', 'R CAPITAO ARMINDO BIER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.265-270', '3971     ', 'TV CAPITAO THOMAZ DE CARVALHO OSORIO', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('93.295-180', '3971     ', 'R CARLOS CHAGAS', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('93.285-140', '3971     ', 'R CARLOS DRUMMOND DE ANDRADE', 'PRQ S INACIO                  ');
INSERT INTO cd_cep_br VALUES ('93.260-450', '3971     ', 'R CARLOS GOMES', 'VL TEOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('93.270-670', '3971     ', 'R CARMEM MIRANDA', 'N ESTEIO                      ');
INSERT INTO cd_cep_br VALUES ('93.260-460', '3971     ', 'AV CASTRO ALVES', 'VL TEOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('93.260-050', '3971     ', 'R CAXIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.285-460', '3971     ', 'R CEARA', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('93.270-530', '3971     ', 'AV CELINA CHAVES KROEFF', 'N ESTEIO                      ');
INSERT INTO cd_cep_br VALUES ('93.280-240', '3971     ', 'R CHARRUA', 'PRQ CLARET                    ');
INSERT INTO cd_cep_br VALUES ('93.285-650', '3971     ', 'BC CINCO', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('93.270-270', '3971     ', 'R CINCO', 'N ESTEIO                      ');
INSERT INTO cd_cep_br VALUES ('93.270-510', '3971     ', 'R CLARICE LISPECTOR', 'N ESTEIO                      ');
INSERT INTO cd_cep_br VALUES ('93.295-540', '3971     ', 'R CLAUDIO COUTINHO', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('93.295-250', '3971     ', 'R CLAUDIO MANOEL DA COSTA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('93.290-310', '3971     ', 'R CLAUDIO MASCARELO', 'PRQ S INACIO                  ');
INSERT INTO cd_cep_br VALUES ('93.295-120', '3971     ', 'R COELHO NETTO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('93.270-430', '3971     ', 'TV COLONIZADORES, DOS', 'N ESTEIO                      ');
INSERT INTO cd_cep_br VALUES ('93.260-110', '3971     ', 'R COMANDANTE CRAMER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.270-680', '3971     ', 'PC CONCEICAO, DA', 'N ESTEIO                      ');
INSERT INTO cd_cep_br VALUES ('93.260-230', '3971     ', 'R CONSTITUICAO, DA', 'PREMEM                        ');
INSERT INTO cd_cep_br VALUES ('93.280-030', '3971     ', 'PC CORACAO DE MARIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.280-020', '3971     ', 'R CORACAO DE MARIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.285-330', '3971     ', 'R CORONEL SERAFIM PEREIRA', 'VL PAULUZZI                   ');
INSERT INTO cd_cep_br VALUES ('93.265-330', '3971     ', 'R CORONEL THEODOMIRO PORTO DA FONSECA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.290-040', '3971     ', 'AV CRISTO REI', 'PRQ S INACIO                  ');
INSERT INTO cd_cep_br VALUES ('93.270-190', '3971     ', 'R CRISTOVAO COLOMBO', 'VL OSORIO                     ');
INSERT INTO cd_cep_br VALUES ('93.280-280', '3971     ', 'R CRUZ ALTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.295-340', '3971     ', 'R CRUZEIRO DO SUL', 'PRQ PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('93.265-510', '3971     ', 'BC D', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('93.285-083', '3971     ', 'R D', 'VL OLIMPICA                   ');
INSERT INTO cd_cep_br VALUES ('93.290-480', '3971     ', 'R DALIAS, DAS', 'PRQ S INACIO                  ');
INSERT INTO cd_cep_br VALUES ('93.260-470', '3971     ', 'R DALTRO FILHO', 'VL TEOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('93.295-440', '3971     ', 'R DALVA DE OLIVEIRA', 'PRQ PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('93.295-620', '3971     ', 'R DANIEL C. J. PECANHA', 'VL T MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('93.265-530', '3971     ', 'R DAVID CANABARRO', 'CRISTI                        ');
INSERT INTO cd_cep_br VALUES ('93.285-660', '3971     ', 'BC DEZ', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('93.265-310', '3971     ', 'R ARISTIDES STUMPH', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.270-540', '3971     ', 'R ARLINDO BAIERLE', 'N ESTEIO                      ');
INSERT INTO cd_cep_br VALUES ('93.260-350', '3971     ', 'R ARMANDO RIELLA', 'PRQ AMADOR                    ');
INSERT INTO cd_cep_br VALUES ('93.270-230', '3971     ', 'R ARROIO ESTEIO', 'N ESTEIO                      ');
INSERT INTO cd_cep_br VALUES ('93.285-340', '3971     ', 'R ARTHUR DA COSTA E SILVA', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('93.295-690', '3971     ', 'R ARTHUR DOSSENA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('93.270-660', '3971     ', 'R ASCENDINO ALVES DA SILVA', 'N ESTEIO                      ');
INSERT INTO cd_cep_br VALUES ('93.270-140', '3971     ', 'R ASSIS BRASIL', 'VL T PORTOS                   ');
INSERT INTO cd_cep_br VALUES ('93.270-090', '3971     ', 'R AURELIO PORTO', 'VL T PORTOS                   ');
INSERT INTO cd_cep_br VALUES ('93.270-600', '3971     ', 'R AVELINO ANTONIO ZONTA', 'N ESTEIO                      ');
INSERT INTO cd_cep_br VALUES ('93.295-350', '3971     ', 'TV AZALEIAS, DAS', 'PRQ PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('93.265-210', '3971     ', 'TV AZEVEDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.285-081', '3971     ', 'R B', 'VL OLIMPICA                   ');
INSERT INTO cd_cep_br VALUES ('93.265-490', '3971     ', 'BC B', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('93.295-570', '3971     ', 'R B (JD DAS FIGUEIRAS)', 'JD FIGUEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('93.285-570', '3971     ', 'TV B (VL OLIMPICA)', 'VL OLIMPICA                   ');
INSERT INTO cd_cep_br VALUES ('93.280-400', '3971     ', 'R BAHIA', 'PRQ AMADOR                    ');
INSERT INTO cd_cep_br VALUES ('93.285-310', '3971     ', 'R BANDEIRANTES', 'VL PAULUZZI                   ');
INSERT INTO cd_cep_br VALUES ('93.270-400', '3971     ', 'R BARTOLOMEU DE GUSMAO', 'N ESTEIO                      ');
INSERT INTO cd_cep_br VALUES ('93.295-200', '3971     ', 'TV BATISTELO', 'PRQ S INACIO                  ');
INSERT INTO cd_cep_br VALUES ('95.099-290', '3999     ', 'R JOSE DOSSIN', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('95.034-400', '3999     ', 'R JOSE EBERLE', 'PIO X                         ');
INSERT INTO cd_cep_br VALUES ('95.012-520', '3999     ', 'R JOSE FASOLI', 'CINQUENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('95.070-190', '3999     ', 'PC JOSE GAZOLA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('95.020-090', '3999     ', 'R JOSE GOLLO', 'M FLORIANO                    ');
INSERT INTO cd_cep_br VALUES ('95.115-290', '3999     ', 'R JOSE GUERRA', 'FORQUETA                      ');
INSERT INTO cd_cep_br VALUES ('95.041-300', '3999     ', 'R JOSE GUILHERME RIZZO', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('95.082-430', '3999     ', 'R JOSE HELLER', 'PANAZZOLO                     ');
INSERT INTO cd_cep_br VALUES ('95.042-370', '3999     ', 'R JOSE JACOB PRETTO', 'PIONEIRO                      ');
INSERT INTO cd_cep_br VALUES ('95.020-250', '3999     ', 'R JOSE JACONI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('95.115-300', '3999     ', 'R JOSE LAZZARI', 'FORQUETA                      ');
INSERT INTO cd_cep_br VALUES ('95.042-380', '3999     ', 'R JOSE LIBORIO DA COSTA', 'PIONEIRO                      ');
INSERT INTO cd_cep_br VALUES ('95.080-230', '3999     ', 'R JOSE LUIZ DE MEDEIROS RAMOS', 'PANAZZOLO                     ');
INSERT INTO cd_cep_br VALUES ('95.096-310', '3999     ', 'R JOSE LUIZ MARQUES', 'KAYSER                        ');
INSERT INTO cd_cep_br VALUES ('95.099-300', '3999     ', 'R JOSE MAJALI', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('95.095-220', '3999     ', 'R JOSE MANDELLI', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('95.098-250', '3999     ', 'R JOSE MARIA FEDRIZZI', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('95.054-220', '3999     ', 'R JOSE MARQUES', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('98.030-320', '4074     ', 'R GABRIEL CARVALHO', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('98.025-130', '4074     ', 'R GABRIEL R. ALMEIDA', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('98.020-310', '4074     ', 'R GABRIELA BESCHOREN', 'PLANATO                       ');
INSERT INTO cd_cep_br VALUES ('98.025-640', '4074     ', 'R GANEVAL PEREIRA DE OLIVEIRA', 'N S PENHA                     ');
INSERT INTO cd_cep_br VALUES ('98.015-210', '4074     ', 'R GASPAR FAGUNDES', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('98.025-410', '4074     ', 'R GASPAR M DE ORNELLAS', 'VL ROCHA                      ');
INSERT INTO cd_cep_br VALUES ('98.005-040', '4074     ', 'R VOLUNTARIOS DA PATRIA- DE 1225/1226 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('98.025-140', '4074     ', 'R WALTER WERNER', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('98.040-550', '4074     ', 'R XANGRILA', 'BONINI                        ');
INSERT INTO cd_cep_br VALUES ('98.010-560', '4074     ', 'AV XAVANTES', 'VL R R GRANDE                 ');
INSERT INTO cd_cep_br VALUES ('98.005-130', '4074     ', 'TV ZAGO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('98.040-420', '4074     ', 'R ZERO HORA', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('93.285-080', '3971     ', 'R A', 'VL OLIMPICA                   ');
INSERT INTO cd_cep_br VALUES ('93.265-480', '3971     ', 'BC A', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('93.295-580', '3971     ', 'R A (PRIMAVERA)', 'PRQ PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('93.265-130', '3971     ', 'PC A BIBLIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('95.080-350', '3999     ', 'R BASILICA BRANDT', 'S LEOPOLDO                    ');
INSERT INTO cd_cep_br VALUES ('95.098-340', '3999     ', 'R BASILIO DA GAMA', 'KAYSER                        ');
INSERT INTO cd_cep_br VALUES ('95.096-774', '3999     ', 'R BASILIO MICHELLI', 'CHARQUEADAS                   ');
INSERT INTO cd_cep_br VALUES ('95.086-170', '3999     ', 'R BASILIO ONZI', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('95.043-560', '3999     ', 'R BATISTA BOMBASSARO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('95.098-090', '3999     ', 'BC BATISTA SETTI', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('95.090-040', '3999     ', 'R BATISTA TISOT', 'GALOPOLIS                     ');
INSERT INTO cd_cep_br VALUES ('95.032-320', '3999     ', 'R BEETHOVEN- ATE 2631/2632', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('95.032-670', '3999     ', 'R BEETHOVEN- DE 2633/2634 AO FIM', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('95.058-070', '3999     ', 'R BEIJA FLORES, DOS(LOT CASTELO)', 'S CIRO                        ');
INSERT INTO cd_cep_br VALUES ('95.047-110', '3999     ', 'R BEIJA-FLORES, DOS', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('95.050-080', '3999     ', 'R BELEM', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('95.057-700', '3999     ', 'R BELISARIO BATISTA DE ALMEIDA', 'S CIRO                        ');
INSERT INTO cd_cep_br VALUES ('95.030-140', '3999     ', 'R BELLINO BERGOZZA', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.080-040', '3999     ', 'R ARMINDO CORSO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('95.055-160', '3999     ', 'R ARMINDO DE CARLI', 'LAZZER                        ');
INSERT INTO cd_cep_br VALUES ('95.059-400', '3999     ', 'R ARMINDO LUIZ RECH', 'SERRANO                       ');
INSERT INTO cd_cep_br VALUES ('95.086-130', '3999     ', 'R ARQUIMEDES FORTINI', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('95.112-600', '3999     ', 'R ARSIDE CASSINO', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.080-020', '3999     ', 'R ARSIE', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('95.040-120', '3999     ', 'R ARTHUR AZEVEDO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('95.086-070', '3999     ', 'R ARTHUR BALDISSEROTTO', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('95.084-020', '3999     ', 'R ARTHUR BERNARDES', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('95.115-000', '3999     ', 'AV ARTHUR PEROTONI', 'FORQUETA                      ');
INSERT INTO cd_cep_br VALUES ('95.043-130', '3999     ', 'R ARTHUR PEROTTONI', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('95.088-420', '3999     ', 'R ARTHUR RODOLFO ROSSAROLLA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('95.096-090', '3999     ', 'R ARTHUR TIELLET', 'KAYSER                        ');
INSERT INTO cd_cep_br VALUES ('95.074-110', '3999     ', 'R ARTURUS', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('95.030-120', '3999     ', 'R ARY JOSE GIACOMET', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.030-130', '3999     ', 'R ARY PEREIRA SOARES', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.112-350', '3999     ', 'EST ARZIRO GALAFASSI', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.032-050', '3999     ', 'R ASSIS BONOSO FAGUNDES', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.020-380', '3999     ', 'R ASSIS BRASIL', 'J RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('95.112-450', '3999     ', 'R ASSIS RODRIGUES DE LIMA', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.034-550', '3999     ', 'PC ASSOCIACAO RIO-GRANDENSE DE IMPRENSA', 'PIO X                         ');
INSERT INTO cd_cep_br VALUES ('95.052-070', '3999     ', 'R ATILIO ANDREAZZA', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('95.054-550', '3999     ', 'R ATILIO PIERUCCINI', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('95.012-290', '3999     ', 'R ATILIO ROSSATTO', 'CINQUENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('95.095-070', '3999     ', 'R ATLANTIDA', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('95.052-090', '3999     ', 'R ATTILIO ANGELO CORSETTI', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('95.010-330', '3999     ', 'R ATTILIO BASSANESI', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('95.112-260', '3999     ', 'R ATTILIO GRANZOTTO', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.012-310', '3999     ', 'R AUGUSTO ADAMATTI', 'CINQUENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('95.074-410', '3999     ', 'R AUGUSTO ARTICO', 'LURDES                        ');
INSERT INTO cd_cep_br VALUES ('95.034-150', '3999     ', 'R AUGUSTO BORSARINI', 'PIO X                         ');
INSERT INTO cd_cep_br VALUES ('95.054-080', '3999     ', 'R AUGUSTO DE ABREU', 'P VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('95.110-315', '3999     ', 'R AUGUSTO DE SIQUEIRA CANABARRO', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.054-090', '3999     ', 'R AUGUSTO DOS ANJOS', 'P VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('95.010-670', '3999     ', 'R AUGUSTO PICCOLI', 'M FLORIANO                    ');
INSERT INTO cd_cep_br VALUES ('95.115-110', '3999     ', 'R AUGUSTO POZZER', 'FORQUETA                      ');
INSERT INTO cd_cep_br VALUES ('95.097-400', '3999     ', 'R AUGUSTO RUSCHEL', 'S LEOPOLDO                    ');
INSERT INTO cd_cep_br VALUES ('95.012-660', '3999     ', 'R AURELIO DAL ZOTTO', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.054-070', '3999     ', 'R ANUCCIO UNGARETTI', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('95.076-040', '3999     ', 'R ANUNCIO JOSE SARTORI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('95.095-050', '3999     ', 'R ANUNCIO LAIN', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('95.058-050', '3999     ', 'R APARECIDA', 'S CIRO                        ');
INSERT INTO cd_cep_br VALUES ('95.059-050', '3999     ', 'R APARICIO BORGHETTI', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('95.045-430', '3999     ', 'R APARICIO M. BRAGA', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('95.047-050', '3999     ', 'R APICULTORES, DOS', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('95.095-060', '3999     ', 'R APOTEOSE', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('95.115-080', '3999     ', 'R APPALOOSA', 'FORQUETA                      ');
INSERT INTO cd_cep_br VALUES ('95.074-510', '3999     ', 'R AQUILINO ZATTI', 'LURDES                        ');
INSERT INTO cd_cep_br VALUES ('95.115-090', '3999     ', 'R ARABE', 'FORQUETA                      ');
INSERT INTO cd_cep_br VALUES ('95.058-060', '3999     ', 'R ARACA', 'S CIRO                        ');
INSERT INTO cd_cep_br VALUES ('95.047-060', '3999     ', 'R ARAPONGAS, DAS', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('95.047-070', '3999     ', 'R ARAQUAS, DOS', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('95.080-010', '3999     ', 'R ARARANGUA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('95.047-080', '3999     ', 'R ARARAS, DAS', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('95.076-050', '3999     ', 'R ARAUCARIAS, DAS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('95.115-100', '3999     ', 'R ARCADIO CRIPPA', 'FORQUETA                      ');
INSERT INTO cd_cep_br VALUES ('95.097-840', '3999     ', 'R ARCANGELO RESADORI', 'KAYSER                        ');
INSERT INTO cd_cep_br VALUES ('95.110-140', '3999     ', 'R ARCHANGELO RIZZO', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.043-110', '3999     ', 'R ARCHANGELO RIZZO', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('95.045-175', '3999     ', 'R ARCHIMEDES MANENTI', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('95.098-070', '3999     ', 'R ARDO ZATTI', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('95.095-484', '3999     ', 'R ARGEMIRO COELHO DA SILVA', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('95.050-040', '3999     ', 'R ARGENTINA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('95.043-120', '3999     ', 'R ARGENTINO SCHIO', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('95.076-060', '3999     ', 'R ARLINDO BISSACO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('95.042-130', '3999     ', 'R ARLINDO CLAUDINO KNOB', 'PIONEIRO                      ');
INSERT INTO cd_cep_br VALUES ('94.955-390', '3966     ', 'R SAO SALVADOR', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.935-660', '3966     ', 'R SAO TOME', 'VL PRQ BRASILIA               ');
INSERT INTO cd_cep_br VALUES ('94.910-190', '3966     ', 'R SAO VICENTE DE PAULA', 'VL CACHOEIRINHA               ');
INSERT INTO cd_cep_br VALUES ('94.955-700', '3966     ', 'R SAPUCAIA DO SUL', 'PRQ E SANTO                   ');
INSERT INTO cd_cep_br VALUES ('94.960-550', '3966     ', 'R SEBALDO BOLZER', 'PRQ GJA ESPERANCA             ');
INSERT INTO cd_cep_br VALUES ('94.960-560', '3966     ', 'R SEBASTIAO FLORENTINO DA SILVA', 'PRQ GJA ESPERANCA             ');
INSERT INTO cd_cep_br VALUES ('94.930-345', '3966     ', 'R SEIS DE MAIO', 'VL PAZ                        ');
INSERT INTO cd_cep_br VALUES ('94.920-620', '3966     ', 'R SENADOR JOAO ALBERTO', 'VL IMBUHY                     ');
INSERT INTO cd_cep_br VALUES ('94.930-510', '3966     ', 'EST SENADOR NEY BRITO', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('94.960-570', '3966     ', 'AV SENADOR TEOTONIO BRANDAO VILELA', 'PRQ GJA ESPERANCA             ');
INSERT INTO cd_cep_br VALUES ('94.955-500', '3966     ', 'BC SERAFIM', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.930-445', '3966     ', 'R SEREIA DO MAR', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('94.955-420', '3966     ', 'TV SERGIPE', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.965-450', '3966     ', 'R SERVIDAO', 'PRQ E SANTO                   ');
INSERT INTO cd_cep_br VALUES ('97.546-700', '4278     ', 'R ANACLETO CADORE', 'BAL CAVERA                    ');
INSERT INTO cd_cep_br VALUES ('97.541-001', '4278     ', 'R ANDRADAS, DOS- LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('95.060-420', '3999     ', 'R JULIETA PETRY', 'A RECH                        ');
INSERT INTO cd_cep_br VALUES ('95.095-230', '3999     ', 'R JULIO CALEGARI', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('95.010-470', '3999     ', 'R JULIO CONTE', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('95.010-000', '3999     ', 'AV JULIO DE CASTILHOS- ATE 1574 - LADO PAR', 'CINQUENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('95.010-003', '3999     ', 'AV JULIO DE CASTILHOS- ATE 1689 - LADO IMPAR', 'CINQUENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('95.010-001', '3999     ', 'AV JULIO DE CASTILHOS- DE 1576 A 1648 - LADO PAR', 'CINQUENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('99.054-430', '4171     ', 'R ACARA', 'S L GONZAGA                   ');
INSERT INTO cd_cep_br VALUES ('99.036-650', '4171     ', 'R ADAO CARNEIRO', 'LOT F LUZ                     ');
INSERT INTO cd_cep_br VALUES ('99.062-550', '4171     ', 'R ADAO DA SILVEIRA', 'LOT E RURAL                   ');
INSERT INTO cd_cep_br VALUES ('99.036-120', '4171     ', 'R ADELINO ROSO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('99.062-380', '4171     ', 'R ADOLFO FERRAO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('99.010-650', '4171     ', 'R ADOLFO LOUREIRO', 'VL LGA POTREIRO               ');
INSERT INTO cd_cep_br VALUES ('99.062-160', '4171     ', 'R ADOLFO RODRIGUES DE LARA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('99.062-450', '4171     ', 'R ADRIANO WORDELL', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('99.054-420', '4171     ', 'R ADRIANOPOLIS', 'S L GONZAGA                   ');
INSERT INTO cd_cep_br VALUES ('99.036-090', '4171     ', 'AV AFONSO BORTOLIN ESCOBAR', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('99.050-080', '4171     ', 'R AFONSO PENA', 'VL PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('93.542-050', '3978     ', 'R VEREADOR DARCI JAIME KELLER', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.425-185', '3978     ', 'R VEREADOR EMIR LUCAS DE MELLO', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('93.546-040', '3978     ', 'R VEREADOR JOAO MARIA DA SILVA BRIZOLLA', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.490-400', '3978     ', 'PC VEREADOR MAURICIO PEREIRA', 'L GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('93.546-010', '3978     ', 'EST VEREADOR OSCAR HORM- ATE 1098/1099', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.544-000', '3978     ', 'EST VEREADOR OSCAR HORM- DE 1100/1101 AO FIM', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.548-340', '3978     ', 'R VEREADOR WERNO KNEIP', 'MAUA                          ');
INSERT INTO cd_cep_br VALUES ('93.348-180', '3978     ', 'R VIA SACRA', 'RINCAO                        ');
INSERT INTO cd_cep_br VALUES ('93.520-630', '3978     ', 'R VIAMAO', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('93.330-410', '3978     ', 'R VIANA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('93.546-016', '3978     ', 'R VICENTE CELESTINO', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.410-650', '3978     ', 'R VICENTE DA FONTOURA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('93.530-125', '3978     ', 'R VICENTE GREGORIO CLARO DA SILVA', 'VL DIHEL                      ');
INSERT INTO cd_cep_br VALUES ('93.530-330', '3978     ', 'R VICENTE KIELING', 'VL DIHEL                      ');
INSERT INTO cd_cep_br VALUES ('93.330-200', '3978     ', 'R VICOSA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('93.344-350', '3978     ', 'R VICTOR FERREIRA DA SILVA', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('93.510-150', '3978     ', 'R VICTOR HUGO KUNZ- ATE 1379/1380', 'H VELHO                       ');
INSERT INTO cd_cep_br VALUES ('93.534-000', '3978     ', 'R VICTOR HUGO KUNZ- DE 1381/1382 A 2344/2345', 'H VELHO                       ');
INSERT INTO cd_cep_br VALUES ('93.537-490', '3978     ', 'R VICTOR HUGO KUNZ- DE 2346/2347 AO FIM', 'H VELHO                       ');
INSERT INTO cd_cep_br VALUES ('93.540-090', '3978     ', 'R VIDAL BRASIL', 'H VELHO                       ');
INSERT INTO cd_cep_br VALUES ('93.315-140', '3978     ', 'R VIDAL DE NEGREIROS', 'OPERARIO                      ');
INSERT INTO cd_cep_br VALUES ('93.542-420', '3978     ', 'R VIENA', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.330-060', '3978     ', 'R VIGIA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('93.490-440', '3978     ', 'EST VILLY MOELECKE', 'L GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('93.540-240', '3978     ', 'R VINICIUS DE MORAES', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.510-400', '3978     ', 'PC VINTE DE SETEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.310-250', '3978     ', 'R VINTE E CINCO DE JULHO- ATE 679/680', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('93.310-251', '3978     ', 'R VINTE E CINCO DE JULHO- DE 681/682 AO FIM', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('93.310-370', '3978     ', 'R VINTE E QUATRO DE MAIO- ATE 269/270', 'VL ROSA                       ');
INSERT INTO cd_cep_br VALUES ('93.315-120', '3978     ', 'R VINTE E QUATRO DE MAIO- DE 271/272 AO FIM', 'VL ROSA                       ');
INSERT INTO cd_cep_br VALUES ('93.320-150', '3978     ', 'R VINTE E UM DE ABRIL', 'P NOVA                        ');
INSERT INTO cd_cep_br VALUES ('93.352-050', '3978     ', 'R VIOLETAS, DAS', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('93.332-480', '3978     ', 'R VISCO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('93.425-030', '3978     ', 'R VISCONDE DE ARAGUAIA', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('93.425-160', '3978     ', 'R VISCONDE DE CAIRU', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('93.548-320', '3978     ', 'R VISCONDE DE HERVAL', 'MAUA                          ');
INSERT INTO cd_cep_br VALUES ('93.315-410', '3978     ', 'R VISCONDE DE ITABORAI', 'OPERARIO                      ');
INSERT INTO cd_cep_br VALUES ('93.315-420', '3978     ', 'R VISCONDE DE MACAE', 'OPERARIO                      ');
INSERT INTO cd_cep_br VALUES ('93.340-110', '3978     ', 'R TUPI- ATE 50/51', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('93.336-010', '3978     ', 'R TUPI- DE 052/053 A 820/821', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.320-050', '3978     ', 'R TUPI- DE 822/823 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.310-220', '3978     ', 'R TUPINAMBA', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('93.336-030', '3978     ', 'R TUPINIQUINS', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('93.346-060', '3978     ', 'R TURQUIA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('93.347-185', '3978     ', 'R TURUMA', 'B SAUDE                       ');
INSERT INTO cd_cep_br VALUES ('93.310-230', '3978     ', 'R UBATUBA', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('93.525-270', '3978     ', 'R UBERABA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('93.542-400', '3978     ', 'R UCRANIA', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.530-562', '3978     ', 'R UM (LOT FLOR DO VALE)', 'VL DIHEL                      ');
INSERT INTO cd_cep_br VALUES ('93.334-230', '3978     ', 'R UMBU', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('93.348-320', '3978     ', 'R UNIAO SUL AFRICANA', 'RINCAO                        ');
INSERT INTO cd_cep_br VALUES ('93.347-370', '3978     ', 'R URANO', 'B SAUDE                       ');
INSERT INTO cd_cep_br VALUES ('93.537-420', '3978     ', 'R URBANO ARNECKE', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('93.510-280', '3978     ', 'R URCA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.546-015', '3978     ', 'R URSO', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.546-320', '3978     ', 'R URUGUAI', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.344-110', '3978     ', 'R URUGUAIANA', 'RINCAO                        ');
INSERT INTO cd_cep_br VALUES ('93.546-720', '3978     ', 'R UTINGA', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.415-040', '3978     ', 'R VACARIA', 'O BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('93.315-210', '3978     ', 'R ALFREDO BECKER', 'OPERARIO                      ');
INSERT INTO cd_cep_br VALUES ('93.490-330', '3978     ', 'R ALFREDO BREITENBACH', 'L GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('93.346-240', '3978     ', 'R ALFREDO EBERT', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('93.540-630', '3978     ', 'R ALFREDO LUGUESI', 'H VELHO                       ');
INSERT INTO cd_cep_br VALUES ('93.540-200', '3978     ', 'R ALFREDO MAROTZKI', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.546-190', '3978     ', 'R ALFREDO MULLER', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.420-245', '3978     ', 'R ALFREDO RUI RHEINHEIMER', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('93.548-335', '3978     ', 'R ALFREDO SCHNEIDER', 'MAUA                          ');
INSERT INTO cd_cep_br VALUES ('93.537-020', '3978     ', 'R ALFREDO STREB', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('93.320-310', '3978     ', 'R ALFREDO VARISCO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('93.546-580', '3978     ', 'R ALICIA MULLER', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.525-300', '3978     ', 'R ALLAN KARDEC', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('93.315-270', '3978     ', 'R ALMA LAMPERT BRENNER', 'OPERARIO                      ');
INSERT INTO cd_cep_br VALUES ('93.530-230', '3978     ', 'R ALMERINDA DA ROSA DE OLIVEIRA', 'VL DIHEL                      ');
INSERT INTO cd_cep_br VALUES ('93.510-290', '3978     ', 'R ALMIRANTE BARROSO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.540-020', '3978     ', 'R ALMIRO LAU', 'MAUA                          ');
INSERT INTO cd_cep_br VALUES ('94.100-250', '3973     ', 'ROD RS 020(DE 4002/4003 AO 6050/6051)', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('94.197-130', '3973     ', 'ROD RS 030(DE 5006/5007 AO 7000/7001)', 'JD CEDRO                      ');
INSERT INTO cd_cep_br VALUES ('94.045-340', '3973     ', 'ROD RS 118(ATE 2395/2396)', 'MARROCOS                      ');
INSERT INTO cd_cep_br VALUES ('94.030-260', '3973     ', 'ROD RS 118(DE 2397/2398 AO 3500/3501)', 'COHAB C                       ');
INSERT INTO cd_cep_br VALUES ('94.100-420', '3973     ', 'ROD RS 118(DE 6502/6503 AO FIM)', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('93.542-520', '3978     ', 'R THEODORO PRIMO BELLONI', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.351-340', '3978     ', 'R THEOFILO HENN', 'ROSELANDIA                    ');
INSERT INTO cd_cep_br VALUES ('93.344-310', '3978     ', 'R THOMAS EDSON', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('93.310-490', '3978     ', 'R TIBET', 'RINCAO                        ');
INSERT INTO cd_cep_br VALUES ('93.336-190', '3978     ', 'R TIJUCA', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('93.332-110', '3978     ', 'R TIMBAUVA', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('93.320-470', '3978     ', 'R TIRADENTES', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('93.542-390', '3978     ', 'R TIROL', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.340-070', '3978     ', 'R TOBIAS BARRETO', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('93.310-190', '3978     ', 'R TOBIAS DA SILVA', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('93.320-305', '3978     ', 'R TOM JOBIM', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('93.285-210', '3971     ', 'TV ACHYLLES QUAIATO', 'VL OLIMPICA                   ');
INSERT INTO cd_cep_br VALUES ('93.280-430', '3971     ', 'R ACRE', 'PRQ AMADOR                    ');
INSERT INTO cd_cep_br VALUES ('93.270-650', '3971     ', 'R AGOSTINHO CAMILO DE BORBA', 'N ESTEIO                      ');
INSERT INTO cd_cep_br VALUES ('93.295-420', '3971     ', 'R AGUINALDO FIGUEIREDO', 'PRQ PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('93.280-410', '3971     ', 'R ALAGOAS', 'PRQ AMADOR                    ');
INSERT INTO cd_cep_br VALUES ('93.270-740', '3971     ', 'R ALAMEDA DA ECOLOGIA', 'N ESTEIO                      ');
INSERT INTO cd_cep_br VALUES ('93.290-500', '3971     ', 'R ALBERTO BRAUN', 'PRQ S INACIO                  ');
INSERT INTO cd_cep_br VALUES ('93.280-180', '3971     ', 'AV ALBERTO PASQUALINI', 'PRQ CLARET                    ');
INSERT INTO cd_cep_br VALUES ('93.290-150', '3971     ', 'R ALBINO STORCK', 'PRQ S INACIO                  ');
INSERT INTO cd_cep_br VALUES ('93.290-410', '3971     ', 'R ALDO LOCATELLI', 'PRQ S INACIO                  ');
INSERT INTO cd_cep_br VALUES ('93.280-060', '3971     ', 'R ALEGRETE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.270-580', '3971     ', 'R ALFREDO PETRY', 'N ESTEIO                      ');
INSERT INTO cd_cep_br VALUES ('93.290-490', '3971     ', 'R ALLAN KARDEC', 'PRQ S INACIO                  ');
INSERT INTO cd_cep_br VALUES ('93.265-070', '3971     ', 'R ALTAMIRA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('93.295-230', '3971     ', 'R ALVARENGA PEIXOTO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('93.265-290', '3971     ', 'R ALVICIO NIENOW', 'CRISTI                        ');
INSERT INTO cd_cep_br VALUES ('93.280-420', '3971     ', 'R AMAPA', 'PRQ AMADOR                    ');
INSERT INTO cd_cep_br VALUES ('93.290-230', '3971     ', 'AV AMERICAS, DAS', 'PRQ S INACIO                  ');
INSERT INTO cd_cep_br VALUES ('93.280-370', '3971     ', 'R ANA NERY', 'PRQ AMADOR                    ');
INSERT INTO cd_cep_br VALUES ('93.280-150', '3971     ', 'R ANA TERRA', 'PRQ CLARET                    ');
INSERT INTO cd_cep_br VALUES ('93.260-420', '3971     ', 'R ARARANGUA', 'PRQ TAMANDARE                 ');
INSERT INTO cd_cep_br VALUES ('93.265-370', '3971     ', 'R ARAUCARIA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('93.270-370', '3971     ', 'R ARISTIDES RODRIGUES FERREIRA', 'N ESTEIO                      ');
INSERT INTO cd_cep_br VALUES ('98.015-620', '4074     ', 'R SERGIPE', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('98.025-540', '4074     ', 'AV SETE DE SETEMBRO', 'VL SCHETTERT                  ');
INSERT INTO cd_cep_br VALUES ('98.020-070', '4074     ', 'AV SETE DE SETEMBRO', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('98.050-320', '4074     ', 'BC SETEMBRINO S. HOCHMULLER', 'VL B CAINO                    ');
INSERT INTO cd_cep_br VALUES ('98.040-460', '4074     ', 'R SILVEIRA MARTINS', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('98.050-160', '4074     ', 'R SIQUEIRA BORGES', 'P SOCORRO                     ');
INSERT INTO cd_cep_br VALUES ('98.040-080', '4074     ', 'R SOLEDADE', 'VL HILDA                      ');
INSERT INTO cd_cep_br VALUES ('98.020-480', '4074     ', 'R SOSSEGO', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('98.035-030', '4074     ', 'R TANCREDO NEVES', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('98.010-640', '4074     ', 'R TAPAJARA', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('98.010-550', '4074     ', 'R TAPAJOS', 'VL R R GRANDE                 ');
INSERT INTO cd_cep_br VALUES ('98.040-240', '4074     ', 'R TAPERA', 'MARCELO                       ');
INSERT INTO cd_cep_br VALUES ('98.040-150', '4074     ', 'R TAQUARI', 'VL HILDA                      ');
INSERT INTO cd_cep_br VALUES ('98.045-170', '4074     ', 'R TARCILIO DO NASCIMENTO E SILVA', 'VL ABEGAY                     ');
INSERT INTO cd_cep_br VALUES ('98.010-330', '4074     ', 'PC TENENTE LAERTE LAIDNER', 'VL BRENNER                    ');
INSERT INTO cd_cep_br VALUES ('98.005-220', '4074     ', 'TV TENENTE PAULO PRUNES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('98.045-090', '4074     ', 'R TENENTE WALDEMAR EMANUELLI', 'VL ABEGAY                     ');
INSERT INTO cd_cep_br VALUES ('98.045-270', '4074     ', 'R THEODOLINO MARTINS JACQUES', 'COND TAMOIO                   ');
INSERT INTO cd_cep_br VALUES ('98.035-390', '4074     ', 'R THEODORO PESSOA', 'BRUM                          ');
INSERT INTO cd_cep_br VALUES ('98.040-320', '4074     ', 'R TITO PLATAO DE CAMPOS S. ANDRADE', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('98.015-190', '4074     ', 'R TORIBIO VERISSIMO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('98.045-050', '4074     ', 'R TRES', 'VL ABEGAY                     ');
INSERT INTO cd_cep_br VALUES ('98.020-100', '4074     ', 'R TRES DE OUTUBRO', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('98.025-420', '4074     ', 'R TREZE DE MAIO', 'VL ROCHA                      ');
INSERT INTO cd_cep_br VALUES ('98.040-170', '4074     ', 'R TUPANCIRETA', 'VL HILDA                      ');
INSERT INTO cd_cep_br VALUES ('98.010-620', '4074     ', 'R TUPI', 'VL R R GRANDE                 ');
INSERT INTO cd_cep_br VALUES ('98.050-120', '4074     ', 'R URUGUAI', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('98.040-030', '4074     ', 'R URUGUAIANA', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('98.015-590', '4074     ', 'R VALENTIN DE CASTRO', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('98.010-490', '4074     ', 'R VALENTIN DE VIT', 'VL JUNG                       ');
INSERT INTO cd_cep_br VALUES ('98.025-310', '4074     ', 'TV VALERIANO COSTA', 'VL LUDKE                      ');
INSERT INTO cd_cep_br VALUES ('98.020-130', '4074     ', 'R VASCONCELOS GARCIA', 'VL A IRIS                     ');
INSERT INTO cd_cep_br VALUES ('98.025-790', '4074     ', 'R VENANCIO AIRES- ATE 0555/0556', 'VL BRENNER                    ');
INSERT INTO cd_cep_br VALUES ('98.005-020', '4074     ', 'R VENANCIO AIRES- DE 0557/0558 ATE 1684/1685', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('98.010-760', '4074     ', 'R VENANCIO AIRES- DE 1686/1687 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('98.010-050', '4074     ', 'TV VENANCIO PAULA', 'VL T VERISSIMO                ');
INSERT INTO cd_cep_br VALUES ('98.050-040', '4074     ', 'R VENEZUELA', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('98.040-480', '4074     ', 'R VEREADOR ANTONIO R. VILA NOVA', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('98.030-330', '4074     ', 'R RICARDO KUNDE', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('98.010-280', '4074     ', 'R RICARDO R FANFA', 'VL AZAMBUJA                   ');
INSERT INTO cd_cep_br VALUES ('98.010-270', '4074     ', 'TV RICARDO R. FANFA', 'VL AZAMBUJA                   ');
INSERT INTO cd_cep_br VALUES ('98.030-280', '4074     ', 'R RICARDO VIDAL', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('98.015-470', '4074     ', 'R RIO GRANDE DO NORTE', 'VL P J GOULART                ');
INSERT INTO cd_cep_br VALUES ('98.015-490', '4074     ', 'R RIO GRANDE DO SUL', 'VL P J GOULART                ');
INSERT INTO cd_cep_br VALUES ('98.035-340', '4074     ', 'R ROBERTO SEBASTIANO', 'BRUM                          ');
INSERT INTO cd_cep_br VALUES ('98.030-400', '4074     ', 'TV ROBINSON BARRALDO', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('98.030-150', '4074     ', 'R RODOLPHO E. REICHERLT', 'N S DE FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('98.030-310', '4074     ', 'R RODRIGO CAMBARA', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('98.040-380', '4074     ', 'R ROMANO H. ZANONI', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('98.015-100', '4074     ', 'R ROQUE GONZALES', 'MALHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('95.086-380', '3999     ', 'PC JOSE ALVES DA SILVA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('95.032-210', '3999     ', 'R JOSE ANDREAZZA', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.034-380', '3999     ', 'R JOAO JOSE CRUZ', 'PIO X                         ');
INSERT INTO cd_cep_br VALUES ('95.110-430', '3999     ', 'R JOAO LAIM', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.090-140', '3999     ', 'R JOAO LANER SPINATTO', 'GALOPOLIS                     ');
INSERT INTO cd_cep_br VALUES ('95.059-270', '3999     ', 'R JOAO LANER SPINATTO', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('95.030-440', '3999     ', 'R JOAO LEONARDELLI', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.041-260', '3999     ', 'R JOAO LUIZ MARIOT NIEDERAUER', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('95.041-670', '3999     ', 'R JOAO MANOEL GUEDES FALCAO', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('95.096-270', '3999     ', 'R JOAO MANOEL VIANNA', 'KAYSER                        ');
INSERT INTO cd_cep_br VALUES ('95.057-220', '3999     ', 'R JOAO MARCHETT', 'S CIRO                        ');
INSERT INTO cd_cep_br VALUES ('95.090-175', '3999     ', 'R JOAO MARCHI', 'GALOPOLIS                     ');
INSERT INTO cd_cep_br VALUES ('95.088-150', '3999     ', 'R JOAO MELERE', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('95.032-190', '3999     ', 'R JOAO MENEGHEL', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.055-330', '3999     ', 'R JOAO MENEGHINI', 'S ETIENNE                     ');
INSERT INTO cd_cep_br VALUES ('95.088-560', '3999     ', 'R JOAO MENEGOTTO FILHO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('95.043-620', '3999     ', 'R JOAO MICHELIN', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('98.040-600', '4074     ', 'R DOUTOR ANTONIO VILA NOVA', 'BONINI                        ');
INSERT INTO cd_cep_br VALUES ('98.005-110', '4074     ', 'R DOUTOR BORGES DE MEDEIROS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('98.025-010', '4074     ', 'R DOUTOR BOZZANO', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('98.005-090', '4074     ', 'R DOUTOR CANDIDO MACHADO- ATE 1137/1138', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.425-360', '4274     ', 'R CENTO E OITENTA E UM (VL GAUCHA)', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('96.405-060', '4274     ', 'TV CENTO E OITO (VL DAME)', 'ARVOREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('96.410-240', '4274     ', 'R CENTO E OITO (VL JOSE OTAVIO)', 'S MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('96.410-220', '4274     ', 'R CENTO E ONZE (VL JOSE OTAVIO)', 'S MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('96.413-230', '4274     ', 'R CENTO E QUARENTA (MALAFAIA)', 'INDUSTRIAL I                  ');
INSERT INTO cd_cep_br VALUES ('96.413-220', '4274     ', 'R CENTO E QUARENTA E DOIS (MALAFAIA)', 'INDUSTRIAL I                  ');
INSERT INTO cd_cep_br VALUES ('96.413-150', '4274     ', 'R CENTO E QUARENTA E NOVE (MALAFAIA)', 'INDUSTRIAL I                  ');
INSERT INTO cd_cep_br VALUES ('96.413-190', '4274     ', 'R CENTO E QUARENTA E OITO (MALAFAIA)', 'INDUSTRIAL I                  ');
INSERT INTO cd_cep_br VALUES ('95.013-080', '3999     ', 'R ANTONIO PIERUCCINI', 'M FLORIANO                    ');
INSERT INTO cd_cep_br VALUES ('95.010-010', '3999     ', 'R ANTONIO PISANI', 'S PELEGRINO                   ');
INSERT INTO cd_cep_br VALUES ('95.074-610', '3999     ', 'R ANTONIO POLETTO', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('95.080-140', '3999     ', 'R ANTONIO PRADO', 'EXPOSICAO                     ');
INSERT INTO cd_cep_br VALUES ('95.070-450', '3999     ', 'R ANTONIO RASIA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('95.112-530', '3999     ', 'R ANTONIO RAYMUNDO WEBER', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.032-600', '3999     ', 'R ANTONIO RIBEIRO MENDES', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.098-060', '3999     ', 'R ANTONIO RIGON', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('95.096-140', '3999     ', 'R ANTONIO RIGOTTO', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('95.012-215', '3999     ', 'R ANTONIO ROMANI', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.013-090', '3999     ', 'R ANTONIO ROSSATO', 'M FLORIANO                    ');
INSERT INTO cd_cep_br VALUES ('95.043-100', '3999     ', 'R ANTONIO ROSSETI', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('95.074-330', '3999     ', 'R ANTONIO RUZZARIN', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('95.055-150', '3999     ', 'R ANTONIO SCARIOTI', 'S ETIENNE                     ');
INSERT INTO cd_cep_br VALUES ('95.088-410', '3999     ', 'R ANTONIO SIRENA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('95.110-815', '3999     ', 'R ANTONIO SUSIN', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.057-300', '3999     ', 'R ANTONIO TELLI', 'MARILAND                      ');
INSERT INTO cd_cep_br VALUES ('95.060-090', '3999     ', 'R ANTONIO TOME', 'A RECH                        ');
INSERT INTO cd_cep_br VALUES ('95.095-040', '3999     ', 'R ANTONIO TORESAN', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('95.034-280', '3999     ', 'R ANTONIO TURRA', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.097-390', '3999     ', 'R ANTONIO VIECELLI', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('95.098-510', '3999     ', 'R ANTONIO VITA', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('95.070-040', '3999     ', 'R ANTONIO XAVIER DA LUZ', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('95.041-070', '3999     ', 'R ANTONIO ZANINI', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('95.040-110', '3999     ', 'R ANTONIOS NAKHOUL EL ANDARI', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('95.032-030', '3999     ', 'R ANTONIO BOLFE', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.112-250', '3999     ', 'R ANTONIO BOSCARDIN', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.043-070', '3999     ', 'R ANTONIO BOSI', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('95.074-020', '3999     ', 'R ANTONIO BROILO', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('95.097-380', '3999     ', 'BC ANTONIO BURLAMARQUE', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('95.055-130', '3999     ', 'R ANTONIO CARLOS BERTA', 'LAZZER                        ');
INSERT INTO cd_cep_br VALUES ('95.034-040', '3999     ', 'R ANTONIO CARLOS GOMES', 'PIO X                         ');
INSERT INTO cd_cep_br VALUES ('95.045-420', '3999     ', 'R ANTONIO CARLOS PAIM DOS SANTOS', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('95.090-030', '3999     ', 'R ANTONIO CHAVES', 'GALOPOLIS                     ');
INSERT INTO cd_cep_br VALUES ('95.115-070', '3999     ', 'R ANTONIO CONCATTO', 'FORQUETA                      ');
INSERT INTO cd_cep_br VALUES ('95.012-080', '3999     ', 'R ANTONIO CORSETTI', 'CINQUENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('95.097-610', '3999     ', 'R ANTONIO DA LUZ', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('95.045-550', '3999     ', 'R ANTONIO DANIELLI', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('95.030-080', '3999     ', 'R ANTONIO DAVANSO', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.040-090', '3999     ', 'R ANTONIO DE CASTILHOS', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('95.041-540', '3999     ', 'R ANTONIO DE CASTRO ALVES', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('95.072-060', '3999     ', 'R ANTONIO DE GASPERI', 'LURDES                        ');
INSERT INTO cd_cep_br VALUES ('95.055-140', '3999     ', 'PC ANTONIO DE LAZZER', 'LAZZER                        ');
INSERT INTO cd_cep_br VALUES ('95.110-313', '3999     ', 'R ANTONIO DE SOUZA NETO', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.030-150', '3999     ', 'R ANTONIO DEMOLINER', 'M FLORIANO                    ');
INSERT INTO cd_cep_br VALUES ('95.060-080', '3999     ', 'R ANTONIO DOMINGOS COMPARIN', 'A RECH                        ');
INSERT INTO cd_cep_br VALUES ('95.096-030', '3999     ', 'R ANTONIO FANTINEL', 'KAYSER                        ');
INSERT INTO cd_cep_br VALUES ('95.096-040', '3999     ', 'R ANTONIO FAVERO', 'KAYSER                        ');
INSERT INTO cd_cep_br VALUES ('95.010-320', '3999     ', 'R ANTONIO FEDRIZZI', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('95.076-490', '3999     ', 'R ANTONIO FRANCISCO LISBOA (ALEIJADINHO)', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('95.032-040', '3999     ', 'R ANTONIO FRANCISCO MARCHET', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.096-050', '3999     ', 'R ANTONIO GATTERMANN', 'KAYSER                        ');
INSERT INTO cd_cep_br VALUES ('95.045-110', '3999     ', 'AV ANTONIO GELATI', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('95.088-050', '3999     ', 'R ANTONIO GHIOTTO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('95.059-610', '3999     ', 'R ANTONIO GIORDANO', 'SERRANO                       ');
INSERT INTO cd_cep_br VALUES ('95.097-820', '3999     ', 'R ANTONIO GOMES MACIEL', 'KAYSER                        ');
INSERT INTO cd_cep_br VALUES ('95.110-120', '3999     ', 'R ANTONIO GREGOL', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.043-080', '3999     ', 'R ANTONIO GUELFI', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('95.059-360', '3999     ', 'R ANTONIO GUIDO PEROTONI', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('95.030-090', '3999     ', 'R ANTONIO JACOB BALLICO', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.098-190', '3999     ', 'R ANTONIO JOAO ORTOLAN', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('95.112-540', '3999     ', 'R ANTONIO JOS+ FLORES', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.084-210', '3999     ', 'R ANTONIO JOSE BARBOSA', 'PANAZZOLO                     ');
INSERT INTO cd_cep_br VALUES ('95.057-660', '3999     ', 'R ANGELO RECH', 'MARILAND                      ');
INSERT INTO cd_cep_br VALUES ('95.110-800', '3999     ', 'EST ANGELO RUFATTO', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.110-050', '3999     ', 'R ANGELO RUFFATO', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.098-160', '3999     ', 'R ANGELO SANTINI', 'KAYSER                        ');
INSERT INTO cd_cep_br VALUES ('95.041-060', '3999     ', 'R ANGELO SANTINI FILHO', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('95.043-060', '3999     ', 'R ANGELO SCAVINO', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('95.076-030', '3999     ', 'R ANGELO SCHIAVO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('95.070-420', '3999     ', 'R ANGELO SEGALLA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('95.042-110', '3999     ', 'R ANGELO SUZIN', 'PIONEIRO                      ');
INSERT INTO cd_cep_br VALUES ('95.057-290', '3999     ', 'R ANGELO TELLI', 'MARILAND                      ');
INSERT INTO cd_cep_br VALUES ('95.070-430', '3999     ', 'R ANGELO TENUTTI', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('95.032-580', '3999     ', 'R ANGELO TONET', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.060-060', '3999     ', 'R ANGELO TORRESINI', 'A RECH                        ');
INSERT INTO cd_cep_br VALUES ('95.095-020', '3999     ', 'R ANGELO ZULIAN SOBRINO', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('95.095-030', '3999     ', 'R ANICIO BORGES DOS SANTOS', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('94.960-480', '3966     ', 'R PEDRO GADEIA FREITAS', 'PRQ GJA ESPERANCA             ');
INSERT INTO cd_cep_br VALUES ('94.935-530', '3966     ', 'R PEDRO HULMANN', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('94.940-230', '3966     ', 'R PEDRO JOAO BECKER', 'VL P IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('94.920-680', '3966     ', 'R PEDRO LOURENCO', 'VL E VELHA                    ');
INSERT INTO cd_cep_br VALUES ('94.945-460', '3966     ', 'R PENHA, DA', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.930-175', '3966     ', 'R PEREIRA PINTO', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('94.955-310', '3966     ', 'R PERNAMBUCO', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.960-445', '3966     ', 'R PEROBA', 'PRQ GJA ESPERANCA             ');
INSERT INTO cd_cep_br VALUES ('94.965-360', '3966     ', 'R PERU', 'VL FATIMA                     ');
INSERT INTO cd_cep_br VALUES ('94.965-550', '3966     ', 'R PETRI', 'VL FATIMA                     ');
INSERT INTO cd_cep_br VALUES ('94.950-500', '3966     ', 'R PETROPOLIS', 'PRQ MATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('94.955-320', '3966     ', 'R PIAUI', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.945-470', '3966     ', 'R PINDORAMA', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.965-160', '3966     ', 'R PINHAL', 'VL CACHOEIRINHA               ');
INSERT INTO cd_cep_br VALUES ('95.098-620', '3999     ', 'R LOURENCO FRIGHERI', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('95.082-110', '3999     ', 'R LOURENCO MENEGAZ', 'PANAZZOLO                     ');
INSERT INTO cd_cep_br VALUES ('95.082-120', '3999     ', 'R LOURENCO PERGHER', 'PANAZZOLO                     ');
INSERT INTO cd_cep_br VALUES ('95.059-740', '3999     ', 'R JULIA PRESTES', 'SERRANO                       ');
INSERT INTO cd_cep_br VALUES ('95.110-198', '3999     ', 'R ANTONIO BERNARDO DE FREITAS( LOTEAMENTO MADRID', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.097-020', '3999     ', 'R ANTONIO BERTI', 'S LEOPOLDO                    ');
INSERT INTO cd_cep_br VALUES ('95.042-120', '3999     ', 'R ANTONIO BIACHINI PANATTA', 'PIONEIRO                      ');
INSERT INTO cd_cep_br VALUES ('95.110-100', '3999     ', 'R ANTONIO BOFF', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.070-440', '3999     ', 'R ANTONIO BOLER', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('95.032-020', '3999     ', 'R ANGELO CECCONELLO', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.032-460', '3999     ', 'R ANGELO CHIARELLO', 'PIO X                         ');
INSERT INTO cd_cep_br VALUES ('93.320-110', '3978     ', 'R TOME DE SOUZA', 'P NOVA                        ');
INSERT INTO cd_cep_br VALUES ('93.425-210', '3978     ', 'R TORRES', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('93.420-522', '3978     ', 'R TRABALHADOR, DO', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('93.347-080', '3978     ', 'R TRAMANDAI', 'B SAUDE                       ');
INSERT INTO cd_cep_br VALUES ('93.415-370', '3978     ', 'R TRAVESSAO', 'RONDONIA                      ');
INSERT INTO cd_cep_br VALUES ('93.534-430', '3978     ', 'R TRES DE MAIO', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('93.336-130', '3978     ', 'R TRES DE OUTUBRO- ATE 872/873', 'P NOVA                        ');
INSERT INTO cd_cep_br VALUES ('93.410-040', '3978     ', 'R TRES DE OUTUBRO- DE 874/875 AO FIM', 'P NOVA                        ');
INSERT INTO cd_cep_br VALUES ('93.520-580', '3978     ', 'R TRES PASSOS', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('93.320-510', '3978     ', 'R TREZE DE MAIO', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('93.340-130', '3978     ', 'R TRISTAO DE ALENCAR', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('93.537-350', '3978     ', 'R TRIUNFO', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('93.351-160', '3978     ', 'R TROPICANA', 'ROSELANDIA                    ');
INSERT INTO cd_cep_br VALUES ('93.340-500', '3978     ', 'R TUBARAO', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('93.548-160', '3978     ', 'R TUCANO', 'MAUA                          ');
INSERT INTO cd_cep_br VALUES ('93.336-340', '3978     ', 'R TUIUTI', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('93.352-040', '3978     ', 'R TULIPAS, DAS', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('93.346-120', '3978     ', 'R TUNISIA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('93.420-523', '3978     ', 'R TUPA', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('93.334-480', '3978     ', 'R TUPANCIRETA', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('93.347-325', '3978     ', 'R TUPANDI', 'B SAUDE                       ');
INSERT INTO cd_cep_br VALUES ('93.347-330', '3978     ', 'R TUPARAI', 'B SAUDE                       ');
INSERT INTO cd_cep_br VALUES ('93.336-330', '3978     ', 'R TUPARENDI', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('93.548-650', '3978     ', 'R SOLEDADE', 'MAUA                          ');
INSERT INTO cd_cep_br VALUES ('93.420-581', '3978     ', 'R SOLIDARIEDADE', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('93.330-160', '3978     ', 'R SOROCABA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('93.346-410', '3978     ', 'R SUDAO', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('93.346-370', '3978     ', 'R SUECIA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('93.346-010', '3978     ', 'R SUISSA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('93.315-600', '3978     ', 'PC SYLVIANO EUSEBIO GOMES', 'OPERARIO                      ');
INSERT INTO cd_cep_br VALUES ('93.336-090', '3978     ', 'R TABAJARA', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('93.330-100', '3978     ', 'R TABATINGA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('93.530-025', '3978     ', 'R TADEU CAROU ZOGBI', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('93.544-520', '3978     ', 'R TAGORE', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.347-070', '3978     ', 'R TAIM', 'B SAUDE                       ');
INSERT INTO cd_cep_br VALUES ('93.315-500', '3978     ', 'R TALIA', 'OPERARIO                      ');
INSERT INTO cd_cep_br VALUES ('93.410-150', '3978     ', 'R TAMANDARE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('93.540-430', '3978     ', 'R TAMANDUA', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.530-080', '3978     ', 'R TAMOIO', 'VL DIHEL                      ');
INSERT INTO cd_cep_br VALUES ('93.340-200', '3978     ', 'R TAPAJOS', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('93.425-220', '3978     ', 'R TAPERA', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('93.336-020', '3978     ', 'R TAPES- ATE 1058/1059', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('93.320-080', '3978     ', 'R TAPES- DE 1060/1061 AO FIM', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('93.425-190', '3978     ', 'R TAPUIAS', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('93.415-410', '3978     ', 'R TAQUARA', 'RONDONIA                      ');
INSERT INTO cd_cep_br VALUES ('93.534-100', '3978     ', 'R TAQUARI- ATE 384/385', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('93.530-530', '3978     ', 'R TAQUARI- DE 386/387 AO FIM', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('93.540-210', '3978     ', 'R TARSO DUTRA', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.346-230', '3978     ', 'R TARUMA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('93.537-460', '3978     ', 'R TAUBATE', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('93.520-520', '3978     ', 'R TAVARES', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('93.346-050', '3978     ', 'R TCHECOSLOVAQUIA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('93.544-480', '3978     ', 'PC TECO-TECO', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.330-230', '3978     ', 'R TEFE', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('93.310-050', '3978     ', 'R TEIXEIRA DE FREITAS', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('93.415-330', '3978     ', 'R TENENTE PORTELA', 'RONDONIA                      ');
INSERT INTO cd_cep_br VALUES ('93.530-120', '3978     ', 'R TEOBALDO WEISSHEIMER', 'VL DIHEL                      ');
INSERT INTO cd_cep_br VALUES ('93.537-370', '3978     ', 'R TEOFILO OTONI', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('93.315-610', '3978     ', 'PC TEOTONIO VILELA', 'OPERARIO                      ');
INSERT INTO cd_cep_br VALUES ('93.530-594', '3978     ', 'R TERCEIRA IDADE, DA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('93.410-470', '3978     ', 'R TEREZINHA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('93.530-575', '3978     ', 'R SAPATEIROS, DOS', 'VL DIHEL                      ');
INSERT INTO cd_cep_br VALUES ('93.548-050', '3978     ', 'R SAPIRANGA', 'MAUA                          ');
INSERT INTO cd_cep_br VALUES ('93.548-120', '3978     ', 'R SARANDI', 'MAUA                          ');
INSERT INTO cd_cep_br VALUES ('93.351-210', '3978     ', 'R SARATOGA', 'ROSELANDIA                    ');
INSERT INTO cd_cep_br VALUES ('93.415-110', '3978     ', 'R SARGENTO ABREU', 'P NOVA                        ');
INSERT INTO cd_cep_br VALUES ('93.510-070', '3978     ', 'R SARQUIZ SARQUIZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.347-380', '3978     ', 'R SATURNO', 'B SAUDE                       ');
INSERT INTO cd_cep_br VALUES ('93.530-310', '3978     ', 'R SAUDADE, DA', 'VL DIHEL                      ');
INSERT INTO cd_cep_br VALUES ('93.340-450', '3978     ', 'R SEBASTIAO RODRIGUES', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('93.347-320', '3978     ', 'R SEBERI', 'B SAUDE                       ');
INSERT INTO cd_cep_br VALUES ('93.336-391', '3978     ', 'R SEGER (PAULO J. DA SILVA)', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('93.530-522', '3978     ', 'R SEIS (LOT COLINA DA MATA)', 'VL DIHEL                      ');
INSERT INTO cd_cep_br VALUES ('93.315-350', '3978     ', 'R SEIVAL', 'OPERARIO                      ');
INSERT INTO cd_cep_br VALUES ('93.347-155', '3978     ', 'R SENHOR DO BONFIM', 'B SAUDE                       ');
INSERT INTO cd_cep_br VALUES ('93.546-680', '3978     ', 'R SENO ANTONIO SCHOKAL', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.415-140', '3978     ', 'R ADOLFO JAEGER', 'O BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('93.310-530', '3978     ', 'PC ADOLFO JAEGER', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('93.540-190', '3978     ', 'R ADOLFO LUTZ', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.490-150', '3978     ', 'R ADOLFO STRACK', 'L GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('93.544-300', '3978     ', 'R ADONAI NUNES DOS SANTOS', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('94.197-340', '3973     ', 'R VINTE E CINCO (PRQ ITATIAIA)', 'PRQ ITATIAIA                  ');
INSERT INTO cd_cep_br VALUES ('94.075-160', '3973     ', 'R VINTE E CINCO DE ABRIL', 'S J TADEU                     ');
INSERT INTO cd_cep_br VALUES ('94.150-040', '3973     ', 'R VINTE E CINCO DE FEVEREIRO', 'BARNABE                       ');
INSERT INTO cd_cep_br VALUES ('94.150-290', '3973     ', 'R VINTE E CINCO DE JULHO', 'BARNABE                       ');
INSERT INTO cd_cep_br VALUES ('94.150-600', '3973     ', 'R VINTE E CINCO DE JUNHO', 'BARNABE                       ');
INSERT INTO cd_cep_br VALUES ('94.075-420', '3973     ', 'R VINTE E CINCO DE MAIO', 'S J TADEU                     ');
INSERT INTO cd_cep_br VALUES ('94.140-380', '3973     ', 'R VINTE E DOIS (LOT UMBU)', 'LOT UMBU                      ');
INSERT INTO cd_cep_br VALUES ('94.197-310', '3973     ', 'R VINTE E DOIS (PRQ ITATIAIA)', 'PRQ ITATIAIA                  ');
INSERT INTO cd_cep_br VALUES ('94.160-120', '3973     ', 'R VINTE E NOVE (LOT JD FLORENCA)', 'LOT JD FLORENCA               ');
INSERT INTO cd_cep_br VALUES ('94.140-540', '3973     ', 'R VINTE E NOVE (LOT UMBU)', 'LOT UMBU                      ');
INSERT INTO cd_cep_br VALUES ('94.160-190', '3973     ', 'R VINTE E OITO (LOT JD FLORENCA)', 'LOT JD FLORENCA               ');
INSERT INTO cd_cep_br VALUES ('94.090-220', '3973     ', 'TV PELOTAS', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('94.075-210', '3973     ', 'R PENHA', 'PRQ FLORIDO                   ');
INSERT INTO cd_cep_br VALUES ('94.040-230', '3973     ', 'R PEREIRA PASSOS', 'COHAB B                       ');
INSERT INTO cd_cep_br VALUES ('94.100-240', '3973     ', 'R PERNAMBUCO', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('94.170-070', '3973     ', 'R PERO VAZ DE CAMINHA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('99.042-610', '4171     ', 'R SAPUCAIA', 'VL V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('99.042-590', '4171     ', 'TV SARANDI', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('99.040-720', '4171     ', 'R SARANDI', 'VL V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('99.020-420', '4171     ', 'R SARY DELLA SENTA', 'LOT V ISSLER                  ');
INSERT INTO cd_cep_br VALUES ('99.074-230', '4171     ', 'R SAUL IRINEU FARINA', 'VL L ARAUJO                   ');
INSERT INTO cd_cep_br VALUES ('99.074-000', '4171     ', 'AV SCARPELLINI GHEZZI', 'VL L ARAUJO                   ');
INSERT INTO cd_cep_br VALUES ('99.074-240', '4171     ', 'R SE, DA', 'VL L ARAUJO                   ');
INSERT INTO cd_cep_br VALUES ('99.042-650', '4171     ', 'R SEBASTIAO DE REZENDE', 'PROMORAR                      ');
INSERT INTO cd_cep_br VALUES ('99.052-150', '4171     ', 'R SEBASTIAO FAGUNDES', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('99.062-070', '4171     ', 'R RIACHUELO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('96.402-080', '4274     ', 'R BENTO GONCALVES', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('96.400-201', '4274     ', 'R BENTO GONCALVES- LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.400-200', '4274     ', 'R BENTO GONCALVES- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.402-600', '4274     ', 'R BERNARDINO J. SOBRINHO', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('96.425-260', '4274     ', 'R BERNARDINO LOPES', 'P PRINCIPE                    ');
INSERT INTO cd_cep_br VALUES ('96.407-040', '4274     ', 'R BIANCULI GALO', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('96.410-400', '4274     ', 'R BISPO ATALICIO PITAN', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('96.415-660', '4274     ', 'R BISPO DOM ANTONIO LUSTROSA', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('96.412-760', '4274     ', 'R BORGES DE MEDEIROS', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('96.407-250', '4274     ', 'R BRANCA MOGLIA TAVARES', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('96.407-050', '4274     ', 'R BRASILIA', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('96.420-580', '4274     ', 'R BRAZ LUIZ SACCO', 'C ALVES                       ');
INSERT INTO cd_cep_br VALUES ('96.400-720', '4274     ', 'R BRIGADEIRO MERCIO- ATE 198/199', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.408-840', '4274     ', 'R BRIGADEIRO MERCIO- DE 200/201 AO FIM', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('96.422-380', '4274     ', 'R CADETE ROBERTO COLARES', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('96.400-040', '4274     ', 'R CAETANO GONCALVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.407-080', '4274     ', 'AV CALDAS JUNIOR', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('98.030-460', '4074     ', 'TV JOAO PANDA', 'N S DE FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('98.050-150', '4074     ', 'R JOAO PAULO I', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('98.030-500', '4074     ', 'R JOAO PESSOA', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('98.035-120', '4074     ', 'R JOAO V. WEIS', 'BONINI                        ');
INSERT INTO cd_cep_br VALUES ('98.050-300', '4074     ', 'TV JOAO WESLEY', 'VL B CAINO                    ');
INSERT INTO cd_cep_br VALUES ('98.025-730', '4074     ', 'R JOAQUIM AMORIM DOS SANTOS', 'CEBEM                         ');
INSERT INTO cd_cep_br VALUES ('98.010-130', '4074     ', 'R JOAQUIM DA COSTA CORREA', 'VL T VERISSIMO                ');
INSERT INTO cd_cep_br VALUES ('98.025-170', '4074     ', 'R JOAQUIM PRADO', 'S GENARO                      ');
INSERT INTO cd_cep_br VALUES ('98.045-240', '4074     ', 'R JOAQUIM RODRIGUES DOS SANTOS', 'COND TAMOIO                   ');
INSERT INTO cd_cep_br VALUES ('98.025-380', '4074     ', 'R JOCINO LIMA', 'VL ROCHA                      ');
INSERT INTO cd_cep_br VALUES ('98.045-200', '4074     ', 'R JORGE IVAN SILVA DA CRUZ', 'CH SUL                        ');
INSERT INTO cd_cep_br VALUES ('98.030-200', '4074     ', 'R JORNALISTA PRADO JUNIOR', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('98.015-340', '4074     ', 'R JOSE AMARAL', 'P VL NOVA                     ');
INSERT INTO cd_cep_br VALUES ('99.054-190', '4171     ', 'R MARATONA', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('98.030-250', '4074     ', 'R JOSE BONIFACIO D. DA COSTA', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('98.050-210', '4074     ', 'TV JOSE DEDIER VERIATO DOS SANTOS', 'COND ALVORADA                 ');
INSERT INTO cd_cep_br VALUES ('98.035-300', '4074     ', 'R JOSE DELLAGLIO', 'BRUM                          ');
INSERT INTO cd_cep_br VALUES ('98.010-420', '4074     ', 'R JOSE GARIBALDI', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('98.015-170', '4074     ', 'R JOSE GARIBALDI', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('98.010-300', '4074     ', 'R JOSE LAUREANO DA ROSA', 'VL AZAMBUJA                   ');
INSERT INTO cd_cep_br VALUES ('98.035-200', '4074     ', 'R JOSE LEANDRO MACHADO', 'BONINI                        ');
INSERT INTO cd_cep_br VALUES ('98.025-700', '4074     ', 'R JOSE LUIZ SEGALA', 'CEBEM                         ');
INSERT INTO cd_cep_br VALUES ('98.030-240', '4074     ', 'R JOSE OLIMPIO ROUSSELET', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('98.045-010', '4074     ', 'R JOSE ROBERTO', 'VL ABEGAY                     ');
INSERT INTO cd_cep_br VALUES ('98.035-090', '4074     ', 'R JUCELINO K. DE OLIVEIRA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('98.025-400', '4074     ', 'R JULIO DE CASTILHOS', 'VL ROCHA                      ');
INSERT INTO cd_cep_br VALUES ('98.035-070', '4074     ', 'TV JULIO TIM', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('98.040-200', '4074     ', 'R LAJEADO', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('98.035-190', '4074     ', 'R LEAO RICACHENEVSKY', 'BONINI                        ');
INSERT INTO cd_cep_br VALUES ('98.010-230', '4074     ', 'TV LEO V. JUNG', 'VL T VERISSIMO                ');
INSERT INTO cd_cep_br VALUES ('98.015-050', '4074     ', 'R LIRIO', 'MALHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('98.040-500', '4074     ', 'R LONDRINA', 'BONINI                        ');
INSERT INTO cd_cep_br VALUES ('98.015-600', '4074     ', 'R LOTARIO MULLER', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('98.020-140', '4074     ', 'R LOTHAR B. WOLF', 'VL A IRIS                     ');
INSERT INTO cd_cep_br VALUES ('98.020-250', '4074     ', 'R LOURENCO ANTONELLO', 'EDUCACIONAL                   ');
INSERT INTO cd_cep_br VALUES ('98.025-150', '4074     ', 'R GUILHERME COSTA', 'S GENARO                      ');
INSERT INTO cd_cep_br VALUES ('98.045-190', '4074     ', 'R GUILHERME DE BORTOLI', 'CH SUL                        ');
INSERT INTO cd_cep_br VALUES ('98.045-150', '4074     ', 'R GUILHERME NASCIMENTO', 'VL ABEGAY                     ');
INSERT INTO cd_cep_br VALUES ('98.025-580', '4074     ', 'R HEITOR CANTO', 'N S PENHA                     ');
INSERT INTO cd_cep_br VALUES ('98.035-100', '4074     ', 'R HENRIQUE CARLAN', 'BONINI                        ');
INSERT INTO cd_cep_br VALUES ('98.015-630', '4074     ', 'PC HENRIQUE MULLER', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('98.025-200', '4074     ', 'TV HENRIQUE VARGAS', 'S GENARO                      ');
INSERT INTO cd_cep_br VALUES ('98.045-230', '4074     ', 'R HERMINIO MEIRA', 'COND TAMOIO                   ');
INSERT INTO cd_cep_br VALUES ('98.025-750', '4074     ', 'R HORIZONTE LENUZA', 'CEBEM                         ');
INSERT INTO cd_cep_br VALUES ('98.020-200', '4074     ', 'R HUMBERTO BERNARDINIS', 'VL A IRIS                     ');
INSERT INTO cd_cep_br VALUES ('98.050-240', '4074     ', 'TV HUMBERTO TEIXEIRA', 'P SOCORRO                     ');
INSERT INTO cd_cep_br VALUES ('98.025-740', '4074     ', 'R HUMBERTO ZANZZENONA', 'CEBEM                         ');
INSERT INTO cd_cep_br VALUES ('98.020-370', '4074     ', 'R IBANEZ PRATES', 'PLANATO                       ');
INSERT INTO cd_cep_br VALUES ('98.040-260', '4074     ', 'R IBIRUBA', 'MARCELO                       ');
INSERT INTO cd_cep_br VALUES ('98.040-071', '4074     ', 'R IJUI', 'VL HILDA                      ');
INSERT INTO cd_cep_br VALUES ('98.025-610', '4074     ', 'R INOCENCIO DUTRA', 'N S PENHA                     ');
INSERT INTO cd_cep_br VALUES ('98.040-540', '4074     ', 'R IPIRANGA', 'BONINI                        ');
INSERT INTO cd_cep_br VALUES ('98.040-110', '4074     ', 'R IRAI', 'VL HILDA                      ');
INSERT INTO cd_cep_br VALUES ('98.010-700', '4074     ', 'R IRMAOS PITHAN', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('98.015-400', '4074     ', 'R ISAAC PERELMAN', 'VL MILITAR                    ');
INSERT INTO cd_cep_br VALUES ('98.030-170', '4074     ', 'R ISALTINA V. DE PILLAR ROSA', 'N S DE FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('98.050-290', '4074     ', 'R ITAPARICA', 'VL DIRCEU                     ');
INSERT INTO cd_cep_br VALUES ('98.040-120', '4074     ', 'R ITAQUI', 'VL HILDA                      ');
INSERT INTO cd_cep_br VALUES ('98.020-470', '4074     ', 'AV JACUI', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('98.035-310', '4074     ', 'R JAIME DILL', 'BRUM                          ');
INSERT INTO cd_cep_br VALUES ('95.054-560', '3999     ', 'R HONORATO BERTI', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('95.076-620', '3999     ', 'R HONORINA BENTO RIBEIRO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('95.097-100', '3999     ', 'R HONORINO BRUSTOLIN', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('95.060-340', '3999     ', 'R HONORINO DALLA SANTA', 'A RECH                        ');
INSERT INTO cd_cep_br VALUES ('95.076-160', '3999     ', 'R HONORINO PEDRO DE ZORZI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('95.057-750', '3999     ', 'R HONORIO LEMOS', 'S CIRO                        ');
INSERT INTO cd_cep_br VALUES ('95.112-320', '3999     ', 'R HORIZAU ANTONIO LUCCHESI', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.058-190', '3999     ', 'R HORTENCIAS, DAS', 'S CIRO                        ');
INSERT INTO cd_cep_br VALUES ('95.050-210', '3999     ', 'R HUGO JOSE CORSETTI', 'J RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('95.043-580', '3999     ', 'R HUGO LUCIANO RONCA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('95.012-380', '3999     ', 'R HUGO MARCHIORO', 'CINQUENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('95.095-240', '3999     ', 'R HUGO MARCO PERASOLO', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('95.043-300', '3999     ', 'R HUGO TORQUATO ARGENTA', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('95.032-160', '3999     ', 'R HUMBERTO BASSANESI', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.110-230', '3999     ', 'R DOMINGOS FRIZZO', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.042-640', '3999     ', 'R DOMINGOS GARBIN', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('95.096-160', '3999     ', 'R DOMINGOS MOSCHEN', 'KAYSER                        ');
INSERT INTO cd_cep_br VALUES ('95.030-250', '3999     ', 'R DOMINGOS NADYR DEMORE', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('98.025-390', '4074     ', 'R GASPAR MARTINS', 'VL ROCHA                      ');
INSERT INTO cd_cep_br VALUES ('98.040-310', '4074     ', 'R GASTAO VIDIGAL', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('98.025-810', '4074     ', 'R GENERAL ANDRADE NEVES- ATE 1540/1541', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('98.005-180', '4074     ', 'R GENERAL ANDRADE NEVES- DE 1542/1543 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('98.020-080', '4074     ', 'R GENERAL ANTONIO NETTO', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('98.025-780', '4074     ', 'AV GENERAL CAMARA- ATE 1100/1101', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('98.005-010', '4074     ', 'AV GENERAL CAMARA- DE 1102/1103 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('98.025-630', '4074     ', 'R GENERAL DALTRO FILHO', 'N S PENHA                     ');
INSERT INTO cd_cep_br VALUES ('99.070-000', '4171     ', 'AV PRESIDENTE VARGAS- ATE 2616/2617', 'VL L ARAUJO                   ');
INSERT INTO cd_cep_br VALUES ('99.064-000', '4171     ', 'AV PRESIDENTE VARGAS- DE 2616/2629 AO FIM', 'VL EXPOSICAO                  ');
INSERT INTO cd_cep_br VALUES ('99.072-790', '4171     ', 'PC PRIMEIRO CENTENARIO', 'VL JARDIM                     ');
INSERT INTO cd_cep_br VALUES ('99.052-370', '4171     ', 'R PRIMEIRO DE ABRIL', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('99.072-070', '4171     ', 'R PRIMEIRO DE MAIO', 'VL CARMEM                     ');
INSERT INTO cd_cep_br VALUES ('99.052-230', '4171     ', 'PAS PARA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('99.025-370', '4171     ', 'TV PARA PEDESTRE', 'VL INDEPENDENTE               ');
INSERT INTO cd_cep_br VALUES ('99.052-790', '4171     ', 'R PARAGUASSU', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('99.070-330', '4171     ', 'R PARAIBA', 'VL CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('99.070-440', '4171     ', 'R PARANA', 'VL CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('99.070-230', '4171     ', 'R PAROBE', 'VL CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('99.040-700', '4171     ', 'AV PARQUE, DO', 'PRQ CENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('99.074-560', '4171     ', 'TV PARQUE, DO', 'VL L ARAUJO                   ');
INSERT INTO cd_cep_br VALUES ('99.054-220', '4171     ', 'R PARTENON', 'S L GONZAGA                   ');
INSERT INTO cd_cep_br VALUES ('99.010-250', '4171     ', 'R PASSO FUNDO', 'VL AMBROZINA                  ');
INSERT INTO cd_cep_br VALUES ('99.025-170', '4171     ', 'R PASTEUR', 'LOT NONOAI                    ');
INSERT INTO cd_cep_br VALUES ('99.010-660', '4171     ', 'R PAUL HARRIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('99.025-330', '4171     ', 'R PAULINA MISSIL', 'VL V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('96.407-380', '4274     ', 'R CANAL', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('96.402-010', '4274     ', 'R CANDALICIO BARBOSA', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('96.425-600', '4274     ', 'R CANDIDO PORTINARI', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('96.420-240', '4274     ', 'R CANUTO MARTINS FILHO', 'C ALVES                       ');
INSERT INTO cd_cep_br VALUES ('96.418-410', '4274     ', 'R CAPITAO ALVARO DA CRUZ MARQUES', 'P BRANCAS                     ');
INSERT INTO cd_cep_br VALUES ('96.415-280', '4274     ', 'R CAPITAO CIRIACO', 'E D ALVA                      ');
INSERT INTO cd_cep_br VALUES ('96.413-250', '4274     ', 'R CAPITAO MAURICIO', 'INDUSTRIAL I                  ');
INSERT INTO cd_cep_br VALUES ('96.415-520', '4274     ', 'R CAPITAO NEY BRASIL LEMOS', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('96.412-420', '4274     ', 'R CARLOS BARBOSA', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('96.400-490', '4274     ', 'R CARLOS MANGABEIRA- ATE 500/501', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.402-100', '4274     ', 'R CARLOS MANGABEIRA- DE 502/503 AO FIM', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('96.418-160', '4274     ', 'R CARLOS MARIO MERCIO', 'C ALVES                       ');
INSERT INTO cd_cep_br VALUES ('96.400-620', '4274     ', 'R CARLOS POESTER', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('96.407-150', '4274     ', 'R CARMEM MIRANDA', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('96.425-400', '4274     ', 'TV CAROLINO CORREA', 'P PRINCIPE                    ');
INSERT INTO cd_cep_br VALUES ('96.408-510', '4274     ', 'R CASSIANO FERNANDES', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('96.422-440', '4274     ', 'R CASSIMIRO DE ABREU', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('96.422-160', '4274     ', 'R CECILIA MEIRELLES', 'TIARAJU                       ');
INSERT INTO cd_cep_br VALUES ('96.418-150', '4274     ', 'R CECYRA FALLACE SARAIVA', 'C ALVES                       ');
INSERT INTO cd_cep_br VALUES ('96.407-320', '4274     ', 'R CEM (VL HIDRAULICA)', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('96.410-580', '4274     ', 'TV CENTO E CINCO (VL BRUNO)', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('96.422-190', '4274     ', 'R ALVARO DE AZEVEDO', 'TIARAJU                       ');
INSERT INTO cd_cep_br VALUES ('96.402-180', '4274     ', 'R ALVARO LARANJEIRA', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('96.425-410', '4274     ', 'R ALVARO SILVEIRA DIAS', 'P PRINCIPE                    ');
INSERT INTO cd_cep_br VALUES ('96.412-590', '4274     ', 'R AMARO ROBAINA', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('96.420-030', '4274     ', 'R AMELIA REZENDE', 'C ALVES                       ');
INSERT INTO cd_cep_br VALUES ('96.405-400', '4274     ', 'R AMERICO SILVEIRA DIAS', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('96.412-450', '4274     ', 'R ANA NERY', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('96.420-180', '4274     ', 'R ANGELICA CASTRO', 'C ALVES                       ');
INSERT INTO cd_cep_br VALUES ('96.420-160', '4274     ', 'R ANGELICA JARDIM', 'C ALVES                       ');
INSERT INTO cd_cep_br VALUES ('96.405-690', '4274     ', 'R ANGELO F. MUGNOL', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('96.415-010', '4274     ', 'R ANITA GARIBALDI', 'E D ALVA                      ');
INSERT INTO cd_cep_br VALUES ('96.412-550', '4274     ', 'R ANTONIO FLORES', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('96.420-170', '4274     ', 'R ANTONIO GOMES', 'C ALVES                       ');
INSERT INTO cd_cep_br VALUES ('96.415-040', '4274     ', 'R ANTONIO JACINTO ROMERO', 'E D ALVA                      ');
INSERT INTO cd_cep_br VALUES ('96.407-220', '4274     ', 'R ANTONIO LLANO VALLS', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('96.407-360', '4274     ', 'R ANTONIO MAGALHAES ROSSELL', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('96.422-030', '4274     ', 'R ANTONIO SIQUEIRA', 'TIARAJU                       ');
INSERT INTO cd_cep_br VALUES ('96.420-290', '4274     ', 'R ARAUJO TORELLY', 'C ALVES                       ');
INSERT INTO cd_cep_br VALUES ('96.407-130', '4274     ', 'R ARLINDO ALMEIDA', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('96.402-460', '4274     ', 'R ARMANDO AZAMBUJA', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('96.400-470', '4274     ', 'R ARTUR LOPES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.405-010', '4274     ', 'EST ARVOREZINHA, DA', 'ARVOREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('96.402-120', '4274     ', 'R ARY DA SILVA DIAS (VL ALCIDES ALMEIDA)', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('96.400-670', '4274     ', 'R ARY DA SILVA DIAS (VL OPERARIA)', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('96.420-400', '4274     ', 'AV ASTROGILDO AMARAL', 'C ALVES                       ');
INSERT INTO cd_cep_br VALUES ('96.425-180', '4274     ', 'R ATHOS ARAMIS BABOT BUDO', 'P PRINCIPE                    ');
INSERT INTO cd_cep_br VALUES ('96.415-260', '4274     ', 'R AVELINO MARQUES CHAVES', 'E D ALVA                      ');
INSERT INTO cd_cep_br VALUES ('96.402-020', '4274     ', 'R BAGE', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('96.420-500', '4274     ', 'R BANCARIOS, DOS', 'C ALVES                       ');
INSERT INTO cd_cep_br VALUES ('96.415-300', '4274     ', 'R BARAO DE ITAPEVI', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('96.400-220', '4274     ', 'R BARAO DO AMAZONAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.412-600', '4274     ', 'R BARAO DO ITAQUI', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('96.400-120', '4274     ', 'AV BARAO DO TRIUNFO- ATE 998/999', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.400-121', '4274     ', 'AV BARAO DO TRIUNFO- DE 1000/1001 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.422-390', '4274     ', 'R BARTOLOMEU GUSMAO', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('96.425-590', '4274     ', 'R BENJAMIM COSTA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('96.418-390', '4274     ', 'R BENTEVI', 'P BRANCAS                     ');
INSERT INTO cd_cep_br VALUES ('97.542-020', '4278     ', 'AV ALEXANDRE LISBOA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.542-030', '4278     ', 'R ALFEU BICCA DE MEDEIROS', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('97.544-010', '4278     ', 'R ALFREDO GONCALVES FILHO', 'COHAB RESTINGA                ');
INSERT INTO cd_cep_br VALUES ('97.543-020', '4278     ', 'R ALLAN KARDEC', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('97.546-030', '4278     ', 'R ALMEDORINA OLIVEIRA', 'IBIRAPUITA                    ');
INSERT INTO cd_cep_br VALUES ('97.546-040', '4278     ', 'R ALOISIO DOS SANTOS MORAIS', 'PROMORAR                      ');
INSERT INTO cd_cep_br VALUES ('97.544-020', '4278     ', 'R ALONSO DE MEDEIROS', 'COHAB RESTINGA                ');
INSERT INTO cd_cep_br VALUES ('97.545-050', '4278     ', 'R ALVARO IGNACIO DE MEDEIROS', 'ATLANTIDA                     ');
INSERT INTO cd_cep_br VALUES ('97.542-040', '4278     ', 'R AMADEU BICCA DE MEDEIROS', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('97.547-030', '4278     ', 'R AMAPA', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('97.545-060', '4278     ', 'R AMARANTE PAHIM ARRUSSUL', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('97.547-040', '4278     ', 'R AMAZONAS', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('97.544-030', '4278     ', 'R AMERICAS, DAS', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('98.025-300', '4074     ', 'R SARGENTO HEITOR S. PIRES', 'VL LUDKE                      ');
INSERT INTO cd_cep_br VALUES ('98.040-390', '4074     ', 'R SATURNINO C. CAMPOS', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('98.025-680', '4074     ', 'R MARECHAL FLORIANO PEIXOTO- ATE 0227/0228', 'N S PENHA                     ');
INSERT INTO cd_cep_br VALUES ('98.005-060', '4074     ', 'R MARECHAL FLORIANO PEIXOTO- DE 0229/0230 A 1524', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('98.010-470', '4074     ', 'R MARECHAL FLORIANO PEIXOTO- DE 1526/1527 AO FIM', 'VL GARIBALDI                  ');
INSERT INTO cd_cep_br VALUES ('98.025-000', '4074     ', 'R MARECHAL SETEMBRINO DE CARVALHO- ATE 1999/2000', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('98.020-050', '4074     ', 'R MARECHAL SETEMBRINO DE CARVALHO- DE 2001/2002', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('98.020-320', '4074     ', 'R MARGARIDA BESCHOREN', 'PLANATO                       ');
INSERT INTO cd_cep_br VALUES ('98.030-350', '4074     ', 'R MARGARIDA PARDELHAS', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('95.010-002', '3999     ', 'AV JULIO DE CASTILHOS- DE 1650 AO FIM - LADO PAR', 'CINQUENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('95.010-004', '3999     ', 'AV JULIO DE CASTILHOS- DE 1691 A 1803 - LADO IMPA', 'CINQUENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('95.010-005', '3999     ', 'AV JULIO DE CASTILHOS- DE 1805 AO FIM - LADO IMPA', 'CINQUENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('95.045-220', '3999     ', 'R JULIO GRAZOTTO', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('95.030-765', '3999     ', 'R JULIO JOAO EBERLE', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.115-330', '3999     ', 'R JULIO LEAL', 'FORQUETA                      ');
INSERT INTO cd_cep_br VALUES ('95.080-480', '3999     ', 'R JULIO PEDRO PEZZI', 'S LEOPOLDO                    ');
INSERT INTO cd_cep_br VALUES ('95.050-240', '3999     ', 'R JUNQUEIRA FREIRE', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('95.076-650', '3999     ', 'R JUPITER', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('95.110-500', '3999     ', 'R JUSCELINO KUBITSCHEK DE OLIVEIRA', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.045-155', '3999     ', 'R JUSTINA CASAGRANDE', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('95.043-340', '3999     ', 'R JUSTINA DONCATO SPADA', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('95.030-800', '3999     ', 'R JUSTINA SANVITTO', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.086-140', '3999     ', 'R JUVENAL HERCULANO CRUZ', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('95.030-500', '3999     ', 'R JUVENIL BENETTI', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.054-720', '3999     ', 'R JUVENIL OLIVEIRA', 'P VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('95.057-760', '3999     ', 'R KARL HOFFMAN', 'S CIRO                        ');
INSERT INTO cd_cep_br VALUES ('99.054-680', '4171     ', 'R PAULO AFONSO', 'S L GONZAGA                   ');
INSERT INTO cd_cep_br VALUES ('99.030-270', '4171     ', 'R PAULO CARRAO', 'VL A CARRAO                   ');
INSERT INTO cd_cep_br VALUES ('99.074-030', '4171     ', 'R PAULO LOUREIRO AZAMBUJA', 'D RODOLFO                     ');
INSERT INTO cd_cep_br VALUES ('99.050-320', '4171     ', 'R PAULO POLITA', 'VL PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('99.050-510', '4171     ', 'R PAULO R. BILHAR', 'VL PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('99.070-730', '4171     ', 'TV PEDESTRE', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('99.054-240', '4171     ', 'R PEDRO AMERICO', 'CH B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('99.074-110', '4171     ', 'R PEDRO AVANCINI', 'VL L ARAUJO                   ');
INSERT INTO cd_cep_br VALUES ('99.060-130', '4171     ', 'R PEDRO BONAFE', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('99.066-060', '4171     ', 'R PEDRO BOSCARIN', 'VL PLANALTINA                 ');
INSERT INTO cd_cep_br VALUES ('99.025-280', '4171     ', 'R PEDRO CANABARRO', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('99.020-620', '4171     ', 'R PEDRO COGO', 'LOT V ISSLER                  ');
INSERT INTO cd_cep_br VALUES ('99.032-100', '4171     ', 'R PEDRO CORREA', 'LOT N GRAEFF                  ');
INSERT INTO cd_cep_br VALUES ('99.032-640', '4171     ', 'R PEDRO CULMANN', 'VL D JULIA                    ');
INSERT INTO cd_cep_br VALUES ('99.062-440', '4171     ', 'R PEDRO DE SOUZA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('99.050-430', '4171     ', 'TV PEDRO DIAS', 'VL PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('99.062-470', '4171     ', 'R PEDRO GRUNEWALD', 'VL PLANALTINA                 ');
INSERT INTO cd_cep_br VALUES ('99.072-370', '4171     ', 'R PEDRO KARKOFF', 'VL TUPINAMBA                  ');
INSERT INTO cd_cep_br VALUES ('99.025-160', '4171     ', 'R PEDRO LESSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('99.036-010', '4171     ', 'AV PEDRO LUIZETTO', 'LOT F LUZ                     ');
INSERT INTO cd_cep_br VALUES ('99.020-690', '4171     ', 'R PEDRO MADER', 'VL V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('99.020-140', '4171     ', 'R PEDRO OSORIO', 'VL A ANNES                    ');
INSERT INTO cd_cep_br VALUES ('99.034-470', '4171     ', 'R PEDRO PACHECO', 'RECREIO                       ');
INSERT INTO cd_cep_br VALUES ('99.030-180', '4171     ', 'R PEDRO PIOVESAN', 'LOT C POPULARES               ');
INSERT INTO cd_cep_br VALUES ('99.020-360', '4171     ', 'AV PEDRO TIMM', 'LOT V ISSLER                  ');
INSERT INTO cd_cep_br VALUES ('99.054-630', '4171     ', 'R OSORIO TEIXEIRA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('99.030-002', '4171     ', 'R OSVALDO CRUZ', 'VL S MARTA                    ');
INSERT INTO cd_cep_br VALUES ('99.030-370', '4171     ', 'R OTACILIO LOPES', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('99.051-360', '4171     ', 'R OTAVIO ROCHA', 'VL PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('99.062-360', '4171     ', 'R OTAVIO VIEIRA', 'LOT E RURAL                   ');
INSERT INTO cd_cep_br VALUES ('99.034-460', '4171     ', 'R OTTO BADE', 'RECREIO                       ');
INSERT INTO cd_cep_br VALUES ('99.020-570', '4171     ', 'R OURO PRETO', 'VL D ELIZA                    ');
INSERT INTO cd_cep_br VALUES ('99.040-330', '4171     ', 'R OZORIO DA SILVA CHAVES', 'VL V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('99.066-200', '4171     ', 'R PABLO PICASSO', 'ROSELANDIA                    ');
INSERT INTO cd_cep_br VALUES ('99.074-180', '4171     ', 'R PADRE ALOISIO WEBER', 'VL L ARAUJO                   ');
INSERT INTO cd_cep_br VALUES ('99.072-310', '4171     ', 'R PADRE ANCHIETA', 'VL CARMEM                     ');
INSERT INTO cd_cep_br VALUES ('99.052-000', '4171     ', 'AV PADRE ANTONIO VIEIRA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('99.074-520', '4171     ', 'R PADRE BERTHIER', 'VL L ARAUJO                   ');
INSERT INTO cd_cep_br VALUES ('99.074-530', '4171     ', 'R PADRE CHAMPAGNT', 'VL L ARAUJO                   ');
INSERT INTO cd_cep_br VALUES ('99.072-340', '4171     ', 'R PADRE GERALDO', 'VL JARDIM                     ');
INSERT INTO cd_cep_br VALUES ('99.072-130', '4171     ', 'R PADRE GUEDES', 'VL L ARAUJO                   ');
INSERT INTO cd_cep_br VALUES ('99.054-660', '4171     ', 'R PADRE GUSMAO', 'LOT B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('99.060-570', '4171     ', 'R PADRE JOSE DE ANCHIETA', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('99.036-500', '4171     ', 'R PADRE LUIZ SERRAGLIO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('99.054-550', '4171     ', 'R PADRE MIGUELINO', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('99.072-140', '4171     ', 'R PADRE NOBREGA', 'VL CARMEM                     ');
INSERT INTO cd_cep_br VALUES ('99.072-120', '4171     ', 'R PADRE RAFAEL', 'VL L ARAUJO                   ');
INSERT INTO cd_cep_br VALUES ('99.072-090', '4171     ', 'R PADRE RAMOS', 'VL L ARAUJO                   ');
INSERT INTO cd_cep_br VALUES ('99.051-020', '4171     ', 'R PADRE REUS', 'LOT PRQ FARROUPILHA           ');
INSERT INTO cd_cep_br VALUES ('99.052-550', '4171     ', 'R PADRE REUS', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('99.054-670', '4171     ', 'R PADRE ROMA', 'S L GONZAGA                   ');
INSERT INTO cd_cep_br VALUES ('99.072-100', '4171     ', 'R PADRE VALENTIM', 'VL L ARAUJO                   ');
INSERT INTO cd_cep_br VALUES ('99.051-240', '4171     ', 'R PAISSANDU', 'VL PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('99.010-100', '4171     ', 'R PAISSANDU- ATE 1101/1102', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('99.010-101', '4171     ', 'R PAISSANDU- DE 1103/1104 A 1527/1528', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.542-270', '3978     ', 'R LINDOLFO MULLER', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.347-305', '3978     ', 'R LINO RODRIGUES DA ROSA', 'B SAUDE                       ');
INSERT INTO cd_cep_br VALUES ('93.340-350', '3978     ', 'R LIONS CLUBE', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('93.352-070', '3978     ', 'R LIRIOS, DOS', 'ROSELANDIA                    ');
INSERT INTO cd_cep_br VALUES ('93.320-680', '3978     ', 'PC LISBOA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('93.344-070', '3978     ', 'R LIVRAMENTO', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('93.542-160', '3978     ', 'R LONDRES', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.525-380', '3978     ', 'R LONDRINA', 'H VELHO                       ');
INSERT INTO cd_cep_br VALUES ('93.320-500', '3978     ', 'R LOPES TROVAO', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('93.320-130', '3978     ', 'R LOPO GONCALVES', 'P NOVA                        ');
INSERT INTO cd_cep_br VALUES ('93.344-130', '3978     ', 'R LORENA', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('93.415-090', '3978     ', 'R LOURENCO DA VEIGA', 'O BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('93.540-370', '3978     ', 'R LOURIVAL LEITE DE OLIVEIRA', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.520-420', '3978     ', 'R LOURO, DO', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('93.510-110', '3978     ', 'R LUCAS DE OLIVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.320-240', '3978     ', 'R LUCCIO APOLO', 'O BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('93.334-100', '3978     ', 'R LUCIA FRANTZ', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('93.415-070', '3978     ', 'R LUIZ DE BRITO', 'O BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('93.520-280', '3978     ', 'R LUIZ DE CAMOES', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('99.010-410', '4171     ', 'R HOMERO LEITE', 'VL N VERGUEIRO                ');
INSERT INTO cd_cep_br VALUES ('99.054-500', '4171     ', 'R HONORIO LEMOS', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('99.042-420', '4171     ', 'TV HONORIO PORTO', 'LOT PIO XII                   ');
INSERT INTO cd_cep_br VALUES ('99.050-790', '4171     ', 'R HORACILY OLIVEIRA', 'VL PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('99.032-280', '4171     ', 'R HORTENCIAS, DAS', 'VL D JULIA                    ');
INSERT INTO cd_cep_br VALUES ('99.062-560', '4171     ', 'R HUGO ALOVISI', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('99.070-240', '4171     ', 'R OIAPOC', 'VL CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('99.064-140', '4171     ', 'R OITAVA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('99.052-540', '4171     ', 'BC OITAVO, DO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('99.036-640', '4171     ', 'R OLARIA, DA', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('99.050-050', '4171     ', 'R OLAVO BILAC', 'VL PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('99.074-390', '4171     ', 'R OLAVO HANN', 'LOT C POPULARES               ');
INSERT INTO cd_cep_br VALUES ('99.034-560', '4171     ', 'R OLEGARIO MARIANO', 'RECREIO                       ');
INSERT INTO cd_cep_br VALUES ('99.032-610', '4171     ', 'R OLIMPIO LIMA', 'LOT C POPULARES               ');
INSERT INTO cd_cep_br VALUES ('99.030-120', '4171     ', 'R OLIMPIO LOOS', 'LOT C POPULARES               ');
INSERT INTO cd_cep_br VALUES ('94.075-340', '3973     ', 'R SANTOS', 'PRQ FLORIDO                   ');
INSERT INTO cd_cep_br VALUES ('94.010-300', '3973     ', 'R SANTOS DUMONT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('94.185-260', '3973     ', 'R SAO BENEDITO', 'GIRASSOL                      ');
INSERT INTO cd_cep_br VALUES ('94.150-210', '3973     ', 'R SAO BORJA', 'BARNABE                       ');
INSERT INTO cd_cep_br VALUES ('94.060-020', '3973     ', 'R SAO CARLOS', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('94.090-320', '3973     ', 'R SAO CRISTOVAO', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('94.060-130', '3973     ', 'R SAO DOMINGOS', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('94.090-610', '3973     ', 'R SAO FRANCISCO', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('94.170-140', '3973     ', 'R SAO FRANCISCO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('94.100-760', '3973     ', 'R SAO FRANCISCO', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('94.090-380', '3973     ', 'R SAO GABRIEL', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('94.150-570', '3973     ', 'AC SAO GERALDO', 'BARNABE                       ');
INSERT INTO cd_cep_br VALUES ('94.135-350', '3973     ', 'R SAO JERONIMO- ATE 137/138', 'B SUCESSO                     ');
INSERT INTO cd_cep_br VALUES ('94.090-100', '3973     ', 'R SAO JERONIMO- DE 139/140 AO FIM', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('94.070-430', '3973     ', 'AC SAO JOAO', 'LOT VL RICA                   ');
INSERT INTO cd_cep_br VALUES ('94.070-400', '3973     ', 'TV SAO JOAO', 'LOT VL RICA                   ');
INSERT INTO cd_cep_br VALUES ('94.190-210', '3973     ', 'AV SAO JOAO BATISTA', 'C PESCA                       ');
INSERT INTO cd_cep_br VALUES ('94.065-170', '3973     ', 'R SAO JOAO BATISTA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('95.057-450', '3999     ', 'R KATIA', 'MARILAND                      ');
INSERT INTO cd_cep_br VALUES ('95.020-100', '3999     ', 'R LA SALLE', 'S PELEGRINO                   ');
INSERT INTO cd_cep_br VALUES ('95.058-260', '3999     ', 'R LACADOR', 'S CIRO                        ');
INSERT INTO cd_cep_br VALUES ('95.045-560', '3999     ', 'R LACERDA DE ALMEIDA', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('95.095-510', '3999     ', 'R LADI SANTAREM', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('95.072-310', '3999     ', 'R LAGEADO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('95.098-590', '3999     ', 'TV LAGOA VERMELHA', 'KAYSER                        ');
INSERT INTO cd_cep_br VALUES ('95.110-510', '3999     ', 'R LAGOENSES, DOS', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.058-250', '3999     ', 'R LAJEADO (LOT CASTELO)', 'S CIRO                        ');
INSERT INTO cd_cep_br VALUES ('95.012-330', '3999     ', 'R LARANJEIRAS, DAS', 'CINQUENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('95.110-520', '3999     ', 'R LARANJEIRAS, DAS', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.047-360', '3999     ', 'R LATOEIROS, DOS', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('95.096-135', '3999     ', 'R LAUDELINO RIBEIRO', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('95.055-400', '3999     ', 'R LAURIANO ANDRADE', 'LAZZER                        ');
INSERT INTO cd_cep_br VALUES ('95.057-420', '3999     ', 'R JOSE RECH PRIMEIRO', 'MARILAND                      ');
INSERT INTO cd_cep_br VALUES ('95.098-711', '3999     ', 'R JOSE SANTA CATHARINA', 'KAYSER                        ');
INSERT INTO cd_cep_br VALUES ('95.030-470', '3999     ', 'R JOSE SASSI', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.098-270', '3999     ', 'R JOSE SCALABRIN', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('95.059-530', '3999     ', 'R JOSE SOARES', 'SERRANO                       ');
INSERT INTO cd_cep_br VALUES ('95.034-100', '3999     ', 'R JOSE SOARES DE OLIVEIRA', 'PIO X                         ');
INSERT INTO cd_cep_br VALUES ('95.076-220', '3999     ', 'R JOSE SPADA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('95.010-440', '3999     ', 'R JOSE SPINELLI', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('95.043-330', '3999     ', 'R JOSE STEFFLI', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('95.059-430', '3999     ', 'R JOSE TADEU ALVES PAIM', 'SERRANO                       ');
INSERT INTO cd_cep_br VALUES ('95.030-480', '3999     ', 'R JOSE TOMASONI', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.043-650', '3999     ', 'R JOSE TOME- ATE 849/850', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('95.042-690', '3999     ', 'R JOSE TOME- DE 851/852 AO FIM', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('95.060-400', '3999     ', 'R JOSE TOMIELO', 'A RECH                        ');
INSERT INTO cd_cep_br VALUES ('95.060-410', '3999     ', 'R JOSE TONI', 'A RECH                        ');
INSERT INTO cd_cep_br VALUES ('95.072-300', '3999     ', 'R JOSE TOVASI', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('95.098-610', '3999     ', 'R JOSE TURRA', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('95.054-790', '3999     ', 'R JOSE VARELA DE CAMARGO', 'S LEOPOLDO                    ');
INSERT INTO cd_cep_br VALUES ('95.054-710', '3999     ', 'R JOSE VIDOR', 'LAZZER                        ');
INSERT INTO cd_cep_br VALUES ('95.047-340', '3999     ', 'R JOSE ZAMBON', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('95.057-670', '3999     ', 'R JOSE ZINI', 'MARILAND                      ');
INSERT INTO cd_cep_br VALUES ('95.098-660', '3999     ', 'R JOSEFAT RECH', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('95.070-640', '3999     ', 'R JOSEFINA CORSETTI', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('95.034-420', '3999     ', 'R JOSEFINA DEBONI', 'PIO X                         ');
INSERT INTO cd_cep_br VALUES ('95.096-320', '3999     ', 'R JOSEFINA PEZZI TESSARI', 'KAYSER                        ');
INSERT INTO cd_cep_br VALUES ('95.095-620', '3999     ', 'R JOSEPHINO MOREIRA', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('95.074-420', '3999     ', 'R JOSUE BARDIN', 'LURDES                        ');
INSERT INTO cd_cep_br VALUES ('95.110-154', '3999     ', 'R JOSUE FRANCISCO DE OLIVEIRA', 'CHARQUEADAS                   ');
INSERT INTO cd_cep_br VALUES ('95.010-450', '3999     ', 'R JOSUE PERICO', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('95.042-700', '3999     ', 'R JOSUE PICOLLI', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('95.052-430', '3999     ', 'R JOSUE PONZI', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('95.013-230', '3999     ', 'R JOSUE VACCARI', 'CINQUENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('95.034-430', '3999     ', 'R JUAN CARLOS MARCON', 'PIO X                         ');
INSERT INTO cd_cep_br VALUES ('95.057-435', '3999     ', 'R JUAREZ ALVES DA SILVA', 'MARILAND                      ');
INSERT INTO cd_cep_br VALUES ('95.030-490', '3999     ', 'R JUAREZ ENIO RECH', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.057-440', '3999     ', 'R JUCA RAMOS', 'MARILAND                      ');
INSERT INTO cd_cep_br VALUES ('95.010-460', '3999     ', 'R JUCA STUMPF', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('95.054-240', '3999     ', 'R JULIA GOMES', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('95.052-420', '3999     ', 'R JOSE DE SOUZA BRITO', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('95.030-020', '3999     ', 'EST JOSE DEDAVID', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.020-080', '3999     ', 'R JOSE DO PATROCINIO', 'M FLORIANO                    ');
INSERT INTO cd_cep_br VALUES ('95.020-440', '3999     ', 'R JOSE DOMINGOS DE ALMEIDA', 'LURDES                        ');
INSERT INTO cd_cep_br VALUES ('95.082-100', '3999     ', 'R JOSE DONATO BALEN', 'PANAZZOLO                     ');
INSERT INTO cd_cep_br VALUES ('92.010-000', '3968     ', 'AV VICTOR BARRETO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('92.310-360', '3968     ', 'R VICTOR KESSLER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('92.200-530', '3968     ', 'R VIDAL DE NEGREIROS', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('92.130-280', '3968     ', 'R VIENA', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('92.025-230', '3968     ', 'R VINICIUS DE MORAES', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('92.025-240', '3968     ', 'R VINTE (LOT CIDADE NOVA)', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('92.415-490', '3968     ', 'R VINTE (LOT GUAJUVIRAS)', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.415-500', '3968     ', 'R VINTE E CINCO (LOT GUAJUVIRAS)', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.200-540', '3968     ', 'R VINTE E CINCO DE MARCO', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('92.025-250', '3968     ', 'R VINTE E DOIS (LOT CIDADE NOVA)', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('92.415-510', '3968     ', 'R VINTE E DOIS (LOT GUAJUVIRAS)', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.025-630', '3968     ', 'R VINTE E DOIS DE ABRIL', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('92.415-520', '3968     ', 'R VINTE E NOVE (LOT GUAJUVIRAS)', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.415-530', '3968     ', 'R VINTE E OITO (LOT GUAJUVIRAS)', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.415-540', '3968     ', 'R VINTE E QUATRO (LOT GUAJUVIRAS)', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.200-770', '3968     ', 'R VINTE E QUATRO DE OUTUBRO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('95.084-440', '3999     ', 'R HUMBERTO DE CAMPOS', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('95.012-410', '3999     ', 'R HUMBERTO ZANONI', 'CINQUENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('95.095-250', '3999     ', 'R HYGINO TARTAROTTI', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('95.050-220', '3999     ', 'R IDA MARCUCCI ZANELATTO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('95.098-260', '3999     ', 'R JOSE PANCERA', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('95.086-010', '3999     ', 'R JOSE PANCERA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('95.030-180', '3999     ', 'R JOSE PELETTI', 'M FLORIANO                    ');
INSERT INTO cd_cep_br VALUES ('95.054-700', '3999     ', 'R JOSE PEREIRA', 'P VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('95.059-310', '3999     ', 'R JOSE PESSOLI', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('95.060-390', '3999     ', 'R JOSE RAMOS', 'A RECH                        ');
INSERT INTO cd_cep_br VALUES ('95.110-490', '3999     ', 'R JOSE RECH', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.054-230', '3999     ', 'R JOSE RECH', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('99.070-080', '4171     ', 'R RIO BRANCO', 'VL CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('99.070-450', '4171     ', 'R RIO DE JANEIRO', 'VL CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('99.040-000', '4171     ', 'AV RIO GRANDE', 'VL V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('99.042-000', '4171     ', 'AV RIO GRANDE', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('99.010-320', '4171     ', 'R ROBERTO SCHAAN', 'LOT M COLINA                  ');
INSERT INTO cd_cep_br VALUES ('99.064-120', '4171     ', 'R ROBERTO SILVEIRA', 'LOT S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('99.062-270', '4171     ', 'EST RODAGEM', 'VL I FERREIRA                 ');
INSERT INTO cd_cep_br VALUES ('99.040-560', '4171     ', 'R RODOLFO GOELSER', 'PRQ CENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('99.050-060', '4171     ', 'R RODRIGUES ALVES', 'VL PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('99.036-530', '4171     ', 'R ROLANTE', 'VL V SETEMBRO                 ');
INSERT INTO cd_cep_br VALUES ('99.062-180', '4171     ', 'R ROSARIO, DO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('99.032-290', '4171     ', 'R ROSEIRAS, DAS', 'VL D JULIA                    ');
INSERT INTO cd_cep_br VALUES ('99.066-180', '4171     ', 'R ROSELANDIA', 'ROSELANDIA                    ');
INSERT INTO cd_cep_br VALUES ('99.052-840', '4171     ', 'ROD RS-135', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('99.034-600', '4171     ', 'ROD RS-153', 'VL N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('99.032-680', '4171     ', 'ROD RS-324', 'VL D JULIA                    ');
INSERT INTO cd_cep_br VALUES ('99.060-320', '4171     ', 'R RUFINO PEREIRA DOS SANTOS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('99.050-120', '4171     ', 'AV RUI BARBOSA', 'LOT S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('99.020-350', '4171     ', 'R RUI VERGUEIRO', 'LOT V ISSLER                  ');
INSERT INTO cd_cep_br VALUES ('94.150-450', '3973     ', 'R SAO JOAO BRASIL', 'BARNABE                       ');
INSERT INTO cd_cep_br VALUES ('94.020-410', '3973     ', 'R SAO JOSE', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('94.170-050', '3973     ', 'R SAO JOSE', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('94.135-120', '3973     ', 'R SAO JUDAS', 'B SUCESSO                     ');
INSERT INTO cd_cep_br VALUES ('94.075-110', '3973     ', 'R SAO JUDAS TADEU', 'S J TADEU                     ');
INSERT INTO cd_cep_br VALUES ('94.080-030', '3973     ', 'R SAO LEOPOLDO', 'M VALE III                    ');
INSERT INTO cd_cep_br VALUES ('94.090-110', '3973     ', 'R SAO LOURENCO DO SUL', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('94.197-720', '3973     ', 'R SAO LUCAS', 'JD CEDRO                      ');
INSERT INTO cd_cep_br VALUES ('94.065-250', '3973     ', 'R SAO LUIZ', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('94.155-270', '3973     ', 'R SAO MARCOS', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('94.155-250', '3973     ', 'R SAO MARTINS', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('94.020-450', '3973     ', 'R SAO MATEUS', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('94.195-210', '3973     ', 'R SAO PAULO', 'M ALTO                        ');
INSERT INTO cd_cep_br VALUES ('94.065-030', '3973     ', 'R RUSSIA', 'CENTRAL                       ');
INSERT INTO cd_cep_br VALUES ('94.065-360', '3973     ', 'R RUTE PLENTZ', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('94.198-220', '3973     ', 'AV SAGRADA FAMILIA', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('94.170-130', '3973     ', 'R SALAZAR', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('94.070-080', '3973     ', 'R SALGUEIRO- DE 84/85 AO FIM (INICIO PERTENCE A', 'B PRINCIPIO                   ');
INSERT INTO cd_cep_br VALUES ('94.135-190', '3973     ', 'R SALVADOR', 'B SUCESSO                     ');
INSERT INTO cd_cep_br VALUES ('94.015-010', '3973     ', 'R SALVADOR CANELAS SOBRINHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('94.055-120', '3973     ', 'R SALVADOR SENA', 'MTE BELO                      ');
INSERT INTO cd_cep_br VALUES ('94.065-450', '3973     ', 'R SAN DIEGO', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('94.065-480', '3973     ', 'R SAN MARTIN', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('94.100-770', '3973     ', 'R SANGA DO LINO', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('94.090-640', '3973     ', 'R SANTA ANA', 'VL BRANCA                     ');
INSERT INTO cd_cep_br VALUES ('94.060-340', '3973     ', 'R SANTA BARBARA', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('94.100-130', '3973     ', 'R SANTA CATARINA', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('94.170-170', '3973     ', 'R SANTA CATARINA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('94.060-330', '3973     ', 'R SANTA CECILIA', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('94.060-300', '3973     ', 'R SANTA CLARA', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('94.170-000', '3973     ', 'R SANTA CRUZ', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('94.020-060', '3973     ', 'TV SANTA CRUZ', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('94.135-341', '3973     ', 'R SANTA CRUZ', 'B SUCESSO                     ');
INSERT INTO cd_cep_br VALUES ('94.155-240', '3973     ', 'R SANTA ESMERALDA', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('94.060-190', '3973     ', 'BC SANTA FE', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('94.060-100', '3973     ', 'R SANTA FE', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('94.185-340', '3973     ', 'R SANTA HELENA', 'P FERREIROS                   ');
INSERT INTO cd_cep_br VALUES ('94.185-330', '3973     ', 'R SANTA LUZIA', 'P FERREIROS                   ');
INSERT INTO cd_cep_br VALUES ('94.065-280', '3973     ', 'R SANTA LUZIA', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('94.090-450', '3973     ', 'R SANTA MARIA', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('94.155-220', '3973     ', 'R SANTA MARIA', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('94.060-320', '3973     ', 'R SANTA MARTA', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('94.035-100', '3973     ', 'TV SANTA RITA', 'P PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('94.185-180', '3973     ', 'AV SANTA RITA DE CASSIA', 'GIRASSOL                      ');
INSERT INTO cd_cep_br VALUES ('94.030-330', '3973     ', 'R SANTA ROSA', 'JANSEN                        ');
INSERT INTO cd_cep_br VALUES ('94.170-210', '3973     ', 'R SANTA ROSA DE LIMA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('94.100-610', '3973     ', 'EST SANTA TECLA', 'A MORTAS                      ');
INSERT INTO cd_cep_br VALUES ('94.197-710', '3973     ', 'R SANTA TEREZINHA', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('94.020-370', '3973     ', 'R SANTA URSULA', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('94.025-070', '3973     ', 'R SANTANA', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('94.170-040', '3973     ', 'R SANTO AGOSTINHO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('94.199-040', '3973     ', 'R RETIRO, DO', 'CADIZ                         ');
INSERT INTO cd_cep_br VALUES ('94.080-000', '3973     ', 'R REVERENDO FRANCISCO DE SOUZA', 'M VALE III                    ');
INSERT INTO cd_cep_br VALUES ('94.070-370', '3973     ', 'R RIACHO DOCE', 'LOT VL RICA                   ');
INSERT INTO cd_cep_br VALUES ('94.075-130', '3973     ', 'R RIACHUELO', 'S J TADEU                     ');
INSERT INTO cd_cep_br VALUES ('94.150-330', '3973     ', 'R RIO BRANCO', 'BARNABE                       ');
INSERT INTO cd_cep_br VALUES ('91.010-000', '3980     ', 'AV ASSIS BRASIL- ATE 1040 - LADO PAR', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('91.010-005', '3980     ', 'AV ASSIS BRASIL- DE 1041 A 1997 - LADO IMPAR', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('91.740-320', '3980     ', 'EST ARACAJU', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('91.770-130', '3980     ', 'R ARACHANES', 'E SANTO                       ');
INSERT INTO cd_cep_br VALUES ('91.260-050', '3980     ', 'R ARACY DANTAS DE GUSMAO', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('90.840-470', '3980     ', 'R ARACY DE AZEVEDO JOSE', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.210-230', '3980     ', 'R ARACY FROES', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('91.900-530', '3980     ', 'PC ARAE', 'VL ASSUNCAO                   ');
INSERT INTO cd_cep_br VALUES ('91.900-350', '3980     ', 'PC ARAGUAIA', 'VL ASSUNCAO                   ');
INSERT INTO cd_cep_br VALUES ('91.710-490', '3980     ', 'R ARAMBARE', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('90.830-470', '3980     ', 'R ARAPEI', 'CRISTAL                       ');
INSERT INTO cd_cep_br VALUES ('91.330-130', '3980     ', 'R ARAPONGA', 'CH PEDRAS                     ');
INSERT INTO cd_cep_br VALUES ('91.770-140', '3980     ', 'AV ARARANGUA', 'GUARUJA                       ');
INSERT INTO cd_cep_br VALUES ('91.130-370', '3980     ', 'R ARARAS', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('90.670-050', '3980     ', 'PC ARARIBOIA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('91.330-560', '3980     ', 'R ARARUAMA', 'VL JARDIM                     ');
INSERT INTO cd_cep_br VALUES ('91.740-170', '3980     ', 'PC ARATIBA', 'CAVALHADA                     ');
INSERT INTO cd_cep_br VALUES ('91.110-240', '3980     ', 'PC ARAUJO GUERRA', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('93.540-410', '3978     ', 'R LUIZ GONZAGA DA GAMA', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.530-540', '3978     ', 'R LUIZ GONZAGA PERES', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('93.344-471', '3978     ', 'PRQ LUIZ OSORIO P. ALBUQUERQUE', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('93.525-120', '3978     ', 'R LUIZ OSWALDO BENDER', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('93.336-310', '3978     ', 'R LUIZ PEREIRA ROQUE', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('94.175-170', '3973     ', 'ROD RS-020(DE 6052/6053 AO FIM)', 'LOT R PALERMO                 ');
INSERT INTO cd_cep_br VALUES ('94.180-130', '3973     ', 'ROD RS-030(ATE 5004/5005)', 'SIT SOBRADO                   ');
INSERT INTO cd_cep_br VALUES ('94.198-000', '3973     ', 'ROD RS-030(DE 7002/7003 AO FIM)', 'VL CLEDI                      ');
INSERT INTO cd_cep_br VALUES ('94.198-005', '3973     ', 'ROD RS-030 (DO KM 67 AO FIM)', 'PASSO DA CAVEIRA              ');
INSERT INTO cd_cep_br VALUES ('94.150-340', '3973     ', 'ROD RS-118(DE 3502/3503 AO 5000/5001)', 'BARNABE                       ');
INSERT INTO cd_cep_br VALUES ('94.130-390', '3973     ', 'ROD RS-118(DE 5002/5003 AO 6500/6501)', 'B SUCESSO                     ');
INSERT INTO cd_cep_br VALUES ('94.010-250', '3973     ', 'R RUBEM BERTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('94.130-140', '3973     ', 'R RUBEM BRAGA', 'B SUCESSO                     ');
INSERT INTO cd_cep_br VALUES ('94.010-271', '3973     ', 'R RUI FONSECA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('98.020-120', '4074     ', 'R GENERAL DALTRO FILHO', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('98.005-050', '4074     ', 'R GENERAL FELIPE PORTINHO- DE 238/239 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('98.025-800', '4074     ', 'R GENERAL FELIPE PORTINNHO- ATE 236/237', 'VL GARIBALDI                  ');
INSERT INTO cd_cep_br VALUES ('98.040-370', '4074     ', 'R GENERAL HELIO C. GONZALES', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('98.005-170', '4074     ', 'R GENERAL JOAO MANOEL- ATE 1555/1556', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('98.015-200', '4074     ', 'R GENERAL JOAO MANOEL- DE 1557/1558 AO FIM', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('98.035-050', '4074     ', 'R GENERAL ORMUS J. SANTOS', 'BONINI                        ');
INSERT INTO cd_cep_br VALUES ('98.005-150', '4074     ', 'AV GENERAL OSORIO- ATE 1649/1650', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('98.015-130', '4074     ', 'AV GENERAL OSORIO- DE 1651/1652 AO FIM', 'MALHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('98.040-400', '4074     ', 'R GEREMIAS B. NOGUEIRA', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('98.050-010', '4074     ', 'R GERMANO ZENKNER', 'VL DIRCEU                     ');
INSERT INTO cd_cep_br VALUES ('98.050-390', '4074     ', 'R GILBERTO PRATES', 'COND ALVORADA                 ');
INSERT INTO cd_cep_br VALUES ('98.050-200', '4074     ', 'R GIRUA', 'COND ALVORADA                 ');
INSERT INTO cd_cep_br VALUES ('98.040-430', '4074     ', 'R GOIANA', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('98.015-020', '4074     ', 'R GOITACAZ', 'MALHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('98.045-260', '4074     ', 'R GOMERCINDO DAVILA MACIEL', 'COND TAMOIO                   ');
INSERT INTO cd_cep_br VALUES ('99.052-660', '4171     ', 'R RUTH ALVES NUNES', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('99.010-330', '4171     ', 'R RUY SILVEIRA', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('99.010-150', '4171     ', 'R SALDANHA MARINHO', 'VL A ANNES                    ');
INSERT INTO cd_cep_br VALUES ('99.064-030', '4171     ', 'R SALINAS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('99.052-110', '4171     ', 'R SALVADOR', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('99.072-690', '4171     ', 'R SALZANO DA CUNHA', 'VL JARDIM                     ');
INSERT INTO cd_cep_br VALUES ('99.020-450', '4171     ', 'R SANANDUVA', 'VL V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('99.070-340', '4171     ', 'R SANTA CATARINA', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('99.074-420', '4171     ', 'R SANTA CECILIA', 'VL L ARAUJO                   ');
INSERT INTO cd_cep_br VALUES ('99.040-710', '4171     ', 'R SANTA CRUZ', 'VL V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('99.042-600', '4171     ', 'TV SANTA CRUZ', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('99.052-810', '4171     ', 'R SANTA CRUZ', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('94.960-477', '3966     ', 'R GREVILHA', 'PRQ GJA ESPERANCA             ');
INSERT INTO cd_cep_br VALUES ('99.074-410', '4171     ', 'R SANTA HELENA', 'VL ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('99.062-330', '4171     ', 'R SANTA HELENA', 'VL PLANALTINA                 ');
INSERT INTO cd_cep_br VALUES ('99.040-500', '4171     ', 'R SANTA MARIA', 'VL D ELIZA                    ');
INSERT INTO cd_cep_br VALUES ('99.072-460', '4171     ', 'R SANTA MARIA', 'VL LUIZA                      ');
INSERT INTO cd_cep_br VALUES ('99.036-540', '4171     ', 'R SANTA MARTA', 'VL S MARTA                    ');
INSERT INTO cd_cep_br VALUES ('99.051-350', '4171     ', 'R SANTA TEREZINHA', 'VL PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('99.010-670', '4171     ', 'R PRIMO BORTOLOTTI', 'VL POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('99.050-100', '4171     ', 'R PRINCESA ISABEL', 'VL PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('99.034-590', '4171     ', 'EST PRODUCAO', 'VL N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('99.060-140', '4171     ', 'R PROFESSOR ANNES DIAS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('99.032-250', '4171     ', 'R PROFESSOR CAROLINO BILHAR', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('99.025-590', '4171     ', 'R PROFESSOR EDUARDO MULLER', 'VL GRAEFF                     ');
INSERT INTO cd_cep_br VALUES ('99.030-130', '4171     ', 'R PROFESSOR LINDAU FERREIRA', 'LOT C POPULARES               ');
INSERT INTO cd_cep_br VALUES ('99.032-630', '4171     ', 'R PROFESSOR PEDRO DE BORTOLI', 'PRQ SOL                       ');
INSERT INTO cd_cep_br VALUES ('99.072-360', '4171     ', 'R PROFESSOR STIGLER', 'VL LUIZA                      ');
INSERT INTO cd_cep_br VALUES ('99.032-090', '4171     ', 'R PROFESSORA ALDA RAMIRES', 'LOT N GRAEFF                  ');
INSERT INTO cd_cep_br VALUES ('99.034-510', '4171     ', 'R PROFESSORA FRANCISCA MAUERMANN', 'PRF SCHISLER                  ');
INSERT INTO cd_cep_br VALUES ('99.010-680', '4171     ', 'R PROFESSORA JUVENCIA SIMOES', 'VL POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('99.062-100', '4171     ', 'R PROFESSORA LUCILE FRAGOSO DE ALBUQUERQUE', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('99.062-190', '4171     ', 'R PROFESSORA MARGARIDA KARKOFF', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('99.072-620', '4171     ', 'R PROFESSORA MARGARIDA KAUER', 'VL TUPINAMBA                  ');
INSERT INTO cd_cep_br VALUES ('99.062-200', '4171     ', 'R PROFESSORA MATILDE MAZERON', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('99.036-060', '4171     ', 'AV PROGRESSO', 'VL S MARTA                    ');
INSERT INTO cd_cep_br VALUES ('99.054-440', '4171     ', 'R PRUDENTE DE MORAIS', 'S L GONZAGA                   ');
INSERT INTO cd_cep_br VALUES ('99.025-530', '4171     ', 'R PULADOR', 'VL INDEPENDENTE               ');
INSERT INTO cd_cep_br VALUES ('99.040-290', '4171     ', 'R QUARAI', 'VL V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('99.070-160', '4171     ', 'R QUATORZE DE JULHO', 'VL CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('99.050-810', '4171     ', 'R QUATORZE DE JULHO', 'VL PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('99.020-440', '4171     ', 'R QUATRO IRMAOS', 'LOT V ISSLER                  ');
INSERT INTO cd_cep_br VALUES ('99.036-510', '4171     ', 'TV QUINCA SILVA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('99.036-520', '4171     ', 'R QUINTINO BOCAIUVA', 'VL DONARIA                    ');
INSERT INTO cd_cep_br VALUES ('99.020-370', '4171     ', 'AV QUINTO GIONGO', 'LOT V ISSLER                  ');
INSERT INTO cd_cep_br VALUES ('99.010-090', '4171     ', 'R QUINZE DE NOVEMBRO- ATE 880/881', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('99.010-091', '4171     ', 'R QUINZE DE NOVEMBRO- DE 882/883 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('99.074-080', '4171     ', 'R QUINZIO BERTOLDI', 'D RODOLFO                     ');
INSERT INTO cd_cep_br VALUES ('99.064-070', '4171     ', 'R RAMAO RICO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('99.064-170', '4171     ', 'R RAQUEL CHWARTZMANN', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('99.062-350', '4171     ', 'R RAUL ROCHA', 'LOT E RURAL                   ');
INSERT INTO cd_cep_br VALUES ('99.052-070', '4171     ', 'R RECIFE', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('99.050-420', '4171     ', 'R REINALDO FASOLO', 'VL PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('99.010-310', '4171     ', 'TV REINALDO MATTE', 'LOT NONOAI                    ');
INSERT INTO cd_cep_br VALUES ('99.064-290', '4171     ', 'R RENATO SOUZA SANTOS', 'LOT MAGI                      ');
INSERT INTO cd_cep_br VALUES ('99.074-260', '4171     ', 'R RETIRO, DO', 'VL L ARAUJO                   ');
INSERT INTO cd_cep_br VALUES ('93.530-290', '3978     ', 'R MUTIRANTES, DOS', 'VL DIHEL                      ');
INSERT INTO cd_cep_br VALUES ('93.310-500', '3978     ', 'AV NACOES UNIDAS- ATE 1999/2000', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('93.320-021', '3978     ', 'AV NACOES UNIDAS- DE 2001 A 4299 - LADO IMPAR', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('93.320-020', '3978     ', 'AV NACOES UNIDAS- DE 2002 A 4300 - LADO PAR', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('93.320-690', '3978     ', 'AV NACOES UNIDAS- DE 4301/4302 AO FIM', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('93.320-390', '3978     ', 'R NAO-ME-TOQUES', 'RONDONIA                      ');
INSERT INTO cd_cep_br VALUES ('93.542-170', '3978     ', 'R NAPOLES', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.410-500', '3978     ', 'R NATAL', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('93.544-610', '3978     ', 'R NELSON ERVINO DIETER', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.310-480', '3978     ', 'R NEPAL', 'RINCAO                        ');
INSERT INTO cd_cep_br VALUES ('93.347-350', '3978     ', 'R NETUNO', 'B SAUDE                       ');
INSERT INTO cd_cep_br VALUES ('93.542-440', '3978     ', 'R NICOLAE VASILESCU', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.510-060', '3978     ', 'AV NICOLAU BECKER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.510-050', '3978     ', 'R NICOLAU EDMUNDO BLAUTH', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.490-130', '3978     ', 'R NICOLAU PLENTZ', 'L GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('93.340-530', '3978     ', 'R NICOLAU SEGER', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('93.415-230', '3978     ', 'R FREI HENRIQUE DE COIMBRA', 'RONDONIA                      ');
INSERT INTO cd_cep_br VALUES ('93.510-190', '3978     ', 'R FRIEDOLD ROEDEN', 'H VELHO                       ');
INSERT INTO cd_cep_br VALUES ('93.544-120', '3978     ', 'R GALILEU', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.330-040', '3978     ', 'R GARCA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('94.075-100', '3973     ', 'R SILVA JARDIM', 'S J TADEU                     ');
INSERT INTO cd_cep_br VALUES ('94.190-250', '3973     ', 'R SILVEIRA FONSECA', 'C PESCA                       ');
INSERT INTO cd_cep_br VALUES ('94.120-150', '3973     ', 'AV SILVIO FREITAS', 'M VALE II                     ');
INSERT INTO cd_cep_br VALUES ('94.060-240', '3973     ', 'R SANTO ANDRE', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('94.090-170', '3973     ', 'R SANTO ANGELO', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('94.025-030', '3973     ', 'R SANTO ANJO DA GUARDA', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('94.090-340', '3973     ', 'R SANTO ANTONIO', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('94.170-090', '3973     ', 'R SANTO ANTONIO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('94.198-230', '3973     ', 'R SANTO INACIO', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('94.025-280', '3973     ', 'R SANTO ONOFRE', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('98.025-690', '4074     ', 'R MARION SILVEIRA PORTINHO', 'CEBEM                         ');
INSERT INTO cd_cep_br VALUES ('98.005-120', '4074     ', 'R MARIZ E BARROS- ATE 1339/1340', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('98.010-650', '4074     ', 'R MARIZ E BARROS- DE 1341/1342 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('98.015-480', '4074     ', 'R MATO GROSSO', 'VL P J GOULART                ');
INSERT INTO cd_cep_br VALUES ('98.040-520', '4074     ', 'R MAURITY', 'BONINI                        ');
INSERT INTO cd_cep_br VALUES ('98.010-060', '4074     ', 'R MIGUEL DE PAULI', 'VL T VERISSIMO                ');
INSERT INTO cd_cep_br VALUES ('98.015-310', '4074     ', 'R MILITAO DE MOURA', 'P VL NOVA                     ');
INSERT INTO cd_cep_br VALUES ('98.035-320', '4074     ', 'R MINGOTE VERISSIMO', 'BRUM                          ');
INSERT INTO cd_cep_br VALUES ('98.010-670', '4074     ', 'R MINUANO', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('98.050-280', '4074     ', 'TV MOACIR BESSA', 'VL DIRCEU                     ');
INSERT INTO cd_cep_br VALUES ('98.030-100', '4074     ', 'R MOACIR M. SEBASTIAO', 'N S DE FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('98.020-290', '4074     ', 'ROD MUNICIPAL DELLA CAMPUS MEA', 'EDUCACIONAL                   ');
INSERT INTO cd_cep_br VALUES ('98.045-180', '4074     ', 'ROD MUNICIPAL LUCIANO FURAN', 'VL BRENNER                    ');
INSERT INTO cd_cep_br VALUES ('98.025-670', '4074     ', 'R JOAO M. ALBERTO', 'N S PENHA                     ');
INSERT INTO cd_cep_br VALUES ('98.030-290', '4074     ', 'R JOAO N. CUNHA FILHO', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('98.030-380', '4074     ', 'R JOAO NICOLODI', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('98.010-310', '4074     ', 'R JOAO O. PRESTES', 'VL AZAMBUJA                   ');
INSERT INTO cd_cep_br VALUES ('98.030-110', '4074     ', 'R GOMERCINDO S. MEIRELLES', 'N S DE FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('98.025-210', '4074     ', 'R GRACIANO DE ANDRADE', 'S GENARO                      ');
INSERT INTO cd_cep_br VALUES ('98.010-720', '4074     ', 'R GUAIANAZ', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('98.010-730', '4074     ', 'R GUAICURU', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('98.040-020', '4074     ', 'R GUAPORE', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('98.015-040', '4074     ', 'R GUARANI', 'MALHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('98.025-290', '4074     ', 'R GUILHERME BILBIO', 'V E PROPPA                    ');
INSERT INTO cd_cep_br VALUES ('98.010-740', '4074     ', 'R DOUTOR WINTER', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('98.025-080', '4074     ', 'R DUQUE DE CAXIAS- ATE 209/210', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('98.005-200', '4074     ', 'R DUQUE DE CAXIAS- DE 0211/0212 A 1123/1124', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('98.015-300', '4074     ', 'R DUQUE DE CAXIAS- DE 1125/1126 AO FIM', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('98.015-150', '4074     ', 'R EGELAGO PEREIRA', 'MALHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('98.025-280', '4074     ', 'R ELPIDIO GOULAREC H. MULLER', 'V E PROPPA                    ');
INSERT INTO cd_cep_br VALUES ('98.015-220', '4074     ', 'R EMILIO CARLOMAGNO', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('98.010-040', '4074     ', 'TV EMILIO RODRIGUES ARANHA', 'VL T VERISSIMO                ');
INSERT INTO cd_cep_br VALUES ('98.040-220', '4074     ', 'R ENCANTADO', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('98.035-000', '4074     ', 'R ENGENHEIRO ILDO MENEGHETTI', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('98.030-360', '4074     ', 'R ENGENHEIRO PEDRO P. SCHOENEMANN', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('98.025-720', '4074     ', 'R EPONINA BORGES VOGEL', 'CEBEM                         ');
INSERT INTO cd_cep_br VALUES ('98.040-140', '4074     ', 'R ERECHIM', 'VL HILDA                      ');
INSERT INTO cd_cep_br VALUES ('98.020-330', '4074     ', 'R ERNESTO MENDES', 'PLANATO                       ');
INSERT INTO cd_cep_br VALUES ('98.020-340', '4074     ', 'R ERNESTO MULLER', 'PLANATO                       ');
INSERT INTO cd_cep_br VALUES ('98.010-710', '4074     ', 'R ERNESTO P. DA LUZ', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('98.020-440', '4074     ', 'R ESPERANCA', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('98.025-190', '4074     ', 'TV ESPIRITO SANTO', 'S GENARO                      ');
INSERT INTO cd_cep_br VALUES ('98.040-230', '4074     ', 'R ESPUMOSO', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('98.015-440', '4074     ', 'R ESTADOS, DOS', 'VL P J GOULART                ');
INSERT INTO cd_cep_br VALUES ('98.025-120', '4074     ', 'R EUCLIDES C. LOPES', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('98.020-220', '4074     ', 'R EURICO FALCAO', 'EDUCACIONAL                   ');
INSERT INTO cd_cep_br VALUES ('98.015-450', '4074     ', 'R EURIDES CASTRO', 'VL P J GOULART                ');
INSERT INTO cd_cep_br VALUES ('98.015-180', '4074     ', 'R EVARISTO DE CASTRO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('98.035-180', '4074     ', 'R FABRICIO VERISSIMO DA FONSECA', 'BONINI                        ');
INSERT INTO cd_cep_br VALUES ('98.025-020', '4074     ', 'R FARROUPILHA', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('98.025-510', '4074     ', 'R FAUSTO BILBIO', 'VL SCHETTERT                  ');
INSERT INTO cd_cep_br VALUES ('98.020-460', '4074     ', 'R FELICIDADE, DA', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('98.045-130', '4074     ', 'AV FELIPE DE LIMA', 'VL ABEGAY                     ');
INSERT INTO cd_cep_br VALUES ('98.020-020', '4074     ', 'R FELIX PORCIUNCULA', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('98.025-370', '4074     ', 'R FERMINO DE PAULA FILHO', 'VL ROCHA                      ');
INSERT INTO cd_cep_br VALUES ('98.035-280', '4074     ', 'R FERNANDO FERRARI', 'BRUM                          ');
INSERT INTO cd_cep_br VALUES ('98.020-170', '4074     ', 'R FIORAVANTE VICENSI', 'VL A IRIS                     ');
INSERT INTO cd_cep_br VALUES ('98.010-320', '4074     ', 'R FRANCELINO RIBEIRO', 'VL AZAMBUJA                   ');
INSERT INTO cd_cep_br VALUES ('98.050-170', '4074     ', 'R FRANCISCO ALVES', 'COND ALVORADA                 ');
INSERT INTO cd_cep_br VALUES ('98.010-120', '4074     ', 'TV FRANCISCO B REIS', 'VL T VERISSIMO                ');
INSERT INTO cd_cep_br VALUES ('98.040-190', '4074     ', 'TV FRANCISCO CAPORAL', 'VL HILDA                      ');
INSERT INTO cd_cep_br VALUES ('98.030-020', '4074     ', 'R FREI AMERTANO', 'N S DE FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('98.020-090', '4074     ', 'R CORONEL SERAFIM FAGUNDES', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('98.015-230', '4074     ', 'R CORONEL SESEFREDO', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('98.015-610', '4074     ', 'R CORONEL TARSO SILVEIRA', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('98.040-340', '4074     ', 'R CORONEL VICTOR DUMONCEL FILHO', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('98.030-230', '4074     ', 'R COTINHA ALVES DE SOUZA', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('98.015-080', '4074     ', 'R CRAVO', 'MALHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('98.035-110', '4074     ', 'R CRILON MULLER', 'BONINI                        ');
INSERT INTO cd_cep_br VALUES ('98.015-090', '4074     ', 'R CRISTIANO UFLAKER', 'MALHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('98.020-010', '4074     ', 'R DAVID CANABARRO', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('95.057-390', '3999     ', 'R GEMA BOFF', 'MARILAND                      ');
INSERT INTO cd_cep_br VALUES ('95.057-430', '3999     ', 'R GENERAL ALEXANDRE MOSS SIMOES DOS REIS', 'MARILAND                      ');
INSERT INTO cd_cep_br VALUES ('95.040-000', '3999     ', 'R GENERAL ARCY DA ROCHA NOBREGA', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('95.082-070', '3999     ', 'R GENERAL CAMARA', 'PANAZZOLO                     ');
INSERT INTO cd_cep_br VALUES ('95.084-270', '3999     ', 'R GENERAL CANABARRO', 'EXPOSICAO                     ');
INSERT INTO cd_cep_br VALUES ('95.096-690', '3999     ', 'R GENERAL CARLOS SANTOS GOMES', 'CHARQUEADAS                   ');
INSERT INTO cd_cep_br VALUES ('95.072-200', '3999     ', 'R GENERAL ESTILAC LEAL', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('95.032-140', '3999     ', 'R GENERAL JACINTO MARIA DE GODOY', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.099-190', '3999     ', 'R GENERAL MALLET', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('95.010-170', '3999     ', 'R GENERAL OSORIO', 'S PELEGRINO                   ');
INSERT INTO cd_cep_br VALUES ('95.097-000', '3999     ', 'R GENERAL SAMPAIO', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('95.097-480', '3999     ', 'R GENERAL ZECA NETTO', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('95.034-340', '3999     ', 'R GENEROSO MAYNARDO CARDOSO', 'PIO X                         ');
INSERT INTO cd_cep_br VALUES ('95.110-320', '3999     ', 'R GENESIO PRETO', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.112-060', '3999     ', 'R CIRO LUIZ PANSERA', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.041-140', '3999     ', 'R CLAUDINO ANTONIO BRISOTTO', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('95.030-200', '3999     ', 'R CLAUDINO ANTONIO FRIZZO', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.074-560', '3999     ', 'R CLAUDINO BONATTO', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('95.098-173', '3999     ', 'R CLAUDINO JOSE PALANDI', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('95.112-070', '3999     ', 'R CLAUDINO MARCELINO FADANELLI', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('98.010-440', '4074     ', 'R DOUTOR CANDIDO MACHADO- DE 1139/1140 AO FIM', 'VL AZAMBUJA                   ');
INSERT INTO cd_cep_br VALUES ('98.025-480', '4074     ', 'R DOUTOR CATARINO AZAMBUJA', 'VL SCHETTERT                  ');
INSERT INTO cd_cep_br VALUES ('98.050-250', '4074     ', 'R DOUTOR COUTO', 'P SOCORRO                     ');
INSERT INTO cd_cep_br VALUES ('98.050-190', '4074     ', 'R DOUTOR FRANKLIN VERISSIMO', 'COND ALVORADA                 ');
INSERT INTO cd_cep_br VALUES ('98.015-360', '4074     ', 'R DOUTOR HEMETERIO VELOSO', 'P VL NOVA                     ');
INSERT INTO cd_cep_br VALUES ('98.035-270', '4074     ', 'R DOUTOR HUMBERTO MONSCHAU', 'BRUM                          ');
INSERT INTO cd_cep_br VALUES ('98.020-110', '4074     ', 'R DOUTOR MORAES JUNIOR', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('98.050-230', '4074     ', 'R DOUTOR NORONHA', 'P SOCORRO                     ');
INSERT INTO cd_cep_br VALUES ('94.010-540', '3973     ', 'R MARCELINO COSTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('94.030-050', '3973     ', 'R MARCELINO RAMOS', 'COHAB C                       ');
INSERT INTO cd_cep_br VALUES ('94.030-250', '3973     ', 'R MARCILIO DIAS', 'COHAB C                       ');
INSERT INTO cd_cep_br VALUES ('94.185-530', '3973     ', 'R MARCILIO SILVEIRA DE JESUS', 'GIRASSOL                      ');
INSERT INTO cd_cep_br VALUES ('94.080-270', '3973     ', 'R MARCIO DIAS', 'M VALE III                    ');
INSERT INTO cd_cep_br VALUES ('94.155-080', '3973     ', 'R MARCO POLO', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('94.150-250', '3973     ', 'R MARECHAL DEODORO', 'BARNABE                       ');
INSERT INTO cd_cep_br VALUES ('94.135-030', '3973     ', 'R MARECHAL EURICO DUTRA', 'B SUCESSO                     ');
INSERT INTO cd_cep_br VALUES ('94.170-260', '3973     ', 'R MARECHAL FLORIANO PEIXOTO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('94.185-000', '3973     ', 'AV MARECHAL HERMES DA FONSECA', 'P FERREIROS                   ');
INSERT INTO cd_cep_br VALUES ('94.030-110', '3973     ', 'R MARECHAL MASCARENHAS DE MORAES', 'COHAB C                       ');
INSERT INTO cd_cep_br VALUES ('94.080-500', '3973     ', 'AV MARECHAL RONDON- LADO IMPAR (PAR PERTENCE A CA', 'M VALE I                      ');
INSERT INTO cd_cep_br VALUES ('94.185-150', '3973     ', 'R MARGARIDAS', 'GIRASSOL                      ');
INSERT INTO cd_cep_br VALUES ('94.010-360', '3973     ', 'R MARIA B. OLIVEIRA', 'ORICO                         ');
INSERT INTO cd_cep_br VALUES ('94.197-560', '3973     ', 'R MARIA CECILIA', 'JD CEDRO                      ');
INSERT INTO cd_cep_br VALUES ('94.197-570', '3973     ', 'R MARIA DOS ANJOS', 'JD CEDRO                      ');
INSERT INTO cd_cep_br VALUES ('94.075-460', '3973     ', 'R MARIA MADALENA', 'PRQ FLORIDO                   ');
INSERT INTO cd_cep_br VALUES ('94.010-260', '3973     ', 'R MARIANTE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('98.035-220', '4074     ', 'R CEZAR D. BASTOLLA', 'BRUM                          ');
INSERT INTO cd_cep_br VALUES ('98.015-110', '4074     ', 'R CHARRUAS', 'MALHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('98.050-130', '4074     ', 'R CHILE', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('98.025-260', '4074     ', 'R CIDO TELLE', 'V E PROPPA                    ');
INSERT INTO cd_cep_br VALUES ('98.045-031', '4074     ', 'R CINCO', 'VL ABEGAY                     ');
INSERT INTO cd_cep_br VALUES ('98.030-090', '4074     ', 'R CLAUDIO RECK MONCHAU', 'N S DE FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('98.035-080', '4074     ', 'R CLEBER CESAR DE OLIVEIRA PASSOS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('98.040-530', '4074     ', 'R COPACABANA', 'BONINI                        ');
INSERT INTO cd_cep_br VALUES ('98.010-630', '4074     ', 'R COROADO', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('98.050-090', '4074     ', 'R CORONEL ARISTIDES M. GOMES', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('98.015-370', '4074     ', 'R CORONEL JOAO DE DEUS', 'VL MILITAR                    ');
INSERT INTO cd_cep_br VALUES ('98.040-180', '4074     ', 'R CORONEL JOSE BASILIO DE CAMPOS', 'VL HILDA                      ');
INSERT INTO cd_cep_br VALUES ('98.025-460', '4074     ', 'R CORONEL JOSE GABRIEL', 'VL SCHETTERT                  ');
INSERT INTO cd_cep_br VALUES ('98.005-080', '4074     ', 'R CORONEL LUCIO ANNES DIAS- ATE 1123/1124', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('98.010-450', '4074     ', 'R CORONEL LUCIO ANNES DIAS- DE 1125/1126 AO FIM', 'VL GARIBALDI                  ');
INSERT INTO cd_cep_br VALUES ('98.025-100', '4074     ', 'R CORONEL MARTINS- ATE 0779/0780', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('98.005-210', '4074     ', 'R CORONEL MARTINS- DE 0780/0781 A 1924/1925', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('98.015-670', '4074     ', 'R CORONEL MARTINS- DE 1926/1927 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('98.025-050', '4074     ', 'R CORONEL MELLO', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('98.025-220', '4074     ', 'R CORONEL PILLAR- ATE 1534/1535', 'VL BRENNER                    ');
INSERT INTO cd_cep_br VALUES ('98.005-190', '4074     ', 'R CORONEL PILLAR- DE 1536/1537 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('98.010-180', '4074     ', 'R ANTONIO MOREIRA PAES', 'VL T VERISSIMO                ');
INSERT INTO cd_cep_br VALUES ('98.015-580', '4074     ', 'R ANTONIO SCARPELINI', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('98.010-570', '4074     ', 'R ARACAN', 'VL R R GRANDE                 ');
INSERT INTO cd_cep_br VALUES ('98.050-000', '4074     ', 'R ARGENTINA', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('98.045-160', '4074     ', 'R ARI CAMARA', 'VL ABEGAY                     ');
INSERT INTO cd_cep_br VALUES ('98.035-160', '4074     ', 'R ARISTIDES BASILIO DE CAMPOS', 'BONINI                        ');
INSERT INTO cd_cep_br VALUES ('98.020-280', '4074     ', 'R ARNALDO SEBASTIAO', 'EDUCACIONAL                   ');
INSERT INTO cd_cep_br VALUES ('98.040-210', '4074     ', 'R ARROIO DO MEIO', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('98.035-250', '4074     ', 'R ARTHUR BRUM', 'BRUM                          ');
INSERT INTO cd_cep_br VALUES ('98.035-260', '4074     ', 'R ARTHUR WELSCH', 'BRUM                          ');
INSERT INTO cd_cep_br VALUES ('98.015-280', '4074     ', 'R ASSIS BRASIL', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('98.035-330', '4074     ', 'R ASTROGILDO SILVA', 'BRUM                          ');
INSERT INTO cd_cep_br VALUES ('98.010-250', '4074     ', 'TV ATALIBA A. SILVA', 'VL AZAMBUJA                   ');
INSERT INTO cd_cep_br VALUES ('98.015-350', '4074     ', 'R ATANAGILDO P. MARTINS', 'P VL NOVA                     ');
INSERT INTO cd_cep_br VALUES ('98.020-360', '4074     ', 'R ATHANASIO SEMER', 'PLANATO                       ');
INSERT INTO cd_cep_br VALUES ('98.025-350', '4074     ', 'R BALASTRERI', 'VL ROCHA                      ');
INSERT INTO cd_cep_br VALUES ('98.045-250', '4074     ', 'R BALDUINO GOLLE', 'COND TAMOIO                   ');
INSERT INTO cd_cep_br VALUES ('98.025-070', '4074     ', 'R BARAO DO RIO BRANCO- ATE 0759/0760', 'VL BRENNER                    ');
INSERT INTO cd_cep_br VALUES ('98.005-030', '4074     ', 'R BARAO DO RIO BRANCO- DE 0761/0762 A 1886/1887', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('98.010-770', '4074     ', 'R BARAO DO RIO BRANCO- DE 1188/1189 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('98.020-400', '4074     ', 'R BELA VISTA', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('98.025-110', '4074     ', 'AV BENJAMIN CONSTANT- ATE 1330/1331', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('98.035-130', '4074     ', 'R BENJAMIN MACUGLIA', 'BONINI                        ');
INSERT INTO cd_cep_br VALUES ('98.025-500', '4074     ', 'R BENTO GONCALVES', 'VL SCHETTERT                  ');
INSERT INTO cd_cep_br VALUES ('98.010-080', '4074     ', 'R BERNARDINO JOSE LOPES', 'VL T VERISSIMO                ');
INSERT INTO cd_cep_br VALUES ('98.020-450', '4074     ', 'R BOA SORTE', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('98.050-140', '4074     ', 'R BOLIVIA', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('98.020-420', '4074     ', 'R BOM FIM', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('98.050-270', '4074     ', 'R BORGES DO CANTO', 'VL DIRCEU                     ');
INSERT INTO cd_cep_br VALUES ('98.010-590', '4074     ', 'R BORORO', 'VL R R GRANDE                 ');
INSERT INTO cd_cep_br VALUES ('98.045-030', '4074     ', 'ROD BR-158', 'CH SUL                        ');
INSERT INTO cd_cep_br VALUES ('98.045-210', '4074     ', 'ROD BR-458', 'CH SUL                        ');
INSERT INTO cd_cep_br VALUES ('98.040-490', '4074     ', 'R BRASILIA', 'BONINI                        ');
INSERT INTO cd_cep_br VALUES ('95.115-190', '3999     ', 'R FRANCISCO GOBBATTO', 'FORQUETA                      ');
INSERT INTO cd_cep_br VALUES ('95.082-060', '3999     ', 'R FRANCISCO LAZZARETTI', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('95.020-040', '3999     ', 'R FRANCISCO LERMEN', 'M FLORIANO                    ');
INSERT INTO cd_cep_br VALUES ('95.045-410', '3999     ', 'R FRANCISCO LINO DA SILVA', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('95.112-120', '3999     ', 'R FRANCISCO LORENZI', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.098-530', '3999     ', 'R FRANCISCO LUCHESI', 'KAYSER                        ');
INSERT INTO cd_cep_br VALUES ('95.099-180', '3999     ', 'R FRANCISCO MAGNI', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('95.012-001', '3999     ', 'PC FRANCISCO MALDONADO RODRIGUES', 'CINQUENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('95.095-150', '3999     ', 'R FRANCISCO MARTINI', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('95.058-150', '3999     ', 'R FRANCISCO MARTINS', 'MARILAND                      ');
INSERT INTO cd_cep_br VALUES ('95.042-600', '3999     ', 'R FERNANDO ADOLFO LOPES', 'PIONEIRO                      ');
INSERT INTO cd_cep_br VALUES ('95.098-020', '3999     ', 'R FERNANDO FRANCISCO KALLER', 'S LEOPOLDO                    ');
INSERT INTO cd_cep_br VALUES ('95.090-100', '3999     ', 'R FERNANDO GUIZZO', 'GALOPOLIS                     ');
INSERT INTO cd_cep_br VALUES ('95.045-168', '3999     ', 'R FERNANDO PANAZZOLO', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('95.086-190', '3999     ', 'R CARLOS JOSE AYRES', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('95.045-640', '3999     ', 'R CARLOS JOSE MICHELON', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('95.112-380', '3999     ', 'R CARLOS LAMP', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.045-440', '3999     ', 'R CARLOS MACHADO BITENCOURT', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('95.042-630', '3999     ', 'R CARLOS MANTOVANI', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('98.040-070', '4074     ', 'AV SATURNINO DE BRITO', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('98.010-540', '4074     ', 'R SATURNINO PEREIRA DE CAMPOS', 'VL R R GRANDE                 ');
INSERT INTO cd_cep_br VALUES ('98.035-370', '4074     ', 'R SAUL WESTPHALEN', 'BRUM                          ');
INSERT INTO cd_cep_br VALUES ('98.025-660', '4074     ', 'R SEBASTIAO DE OLIVEIRA PIMENTEL', 'N S PENHA                     ');
INSERT INTO cd_cep_br VALUES ('98.010-070', '4074     ', 'R SEBATIAO VERISSIMO', 'VL T VERISSIMO                ');
INSERT INTO cd_cep_br VALUES ('98.020-410', '4074     ', 'R SENHOR, DO', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('98.015-010', '4074     ', 'R SEPE TIARAJU', 'MALHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('98.015-510', '4074     ', 'R PARAIBA', 'VL P J GOULART                ');
INSERT INTO cd_cep_br VALUES ('99.074-450', '4171     ', 'R MADRE MARIA BERNARDA', 'VL L ARAUJO                   ');
INSERT INTO cd_cep_br VALUES ('99.062-420', '4171     ', 'R MAGI DE CESARO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('99.020-020', '4171     ', 'AV MAJOR JOAO SCHELL', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('99.030-240', '4171     ', 'R MAJOR VAZ', 'VL S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('99.034-040', '4171     ', 'R MANAUS', 'RECREIO                       ');
INSERT INTO cd_cep_br VALUES ('99.030-190', '4171     ', 'R MANECO PEDROSO', 'LOT C POPULARES               ');
INSERT INTO cd_cep_br VALUES ('99.054-050', '4171     ', 'AV MANGABEIRA', 'S L GONZAGA                   ');
INSERT INTO cd_cep_br VALUES ('99.030-380', '4171     ', 'R MANOEL ANDREIS', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('99.042-060', '4171     ', 'R MANOEL ARAUJO PORTO ALEGRE', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('99.054-560', '4171     ', 'R MANOEL BECKMAN', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('99.042-510', '4171     ', 'R MANOEL BORGES', 'PROMORAR                      ');
INSERT INTO cd_cep_br VALUES ('99.050-230', '4171     ', 'R MANOEL CARPES', 'INVERNADINHA                  ');
INSERT INTO cd_cep_br VALUES ('99.040-300', '4171     ', 'TV MANOEL DA SILVA', 'VL V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('99.062-230', '4171     ', 'R MANOEL DE ARAUJO BASTOS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('99.070-760', '4171     ', 'R MANOEL DE REZENDE', 'LOT N ESTACAO                 ');
INSERT INTO cd_cep_br VALUES ('99.050-530', '4171     ', 'R MANOEL PORTELLA', 'VL A ANNES                    ');
INSERT INTO cd_cep_br VALUES ('99.036-040', '4171     ', 'R MANOEL TEIXEIRA', 'LOT F LUZ                     ');
INSERT INTO cd_cep_br VALUES ('99.040-550', '4171     ', 'R MANOEL TEIXEIRA', 'VL V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('99.070-680', '4171     ', 'R MANOEL THOMAS RESENDE', 'VL PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('94.960-442', '3966     ', 'R GUABIJU', 'PRQ GJA ESPERANCA             ');
INSERT INTO cd_cep_br VALUES ('94.960-475', '3966     ', 'R GUABIROBEIRA', 'PRQ GJA ESPERANCA             ');
INSERT INTO cd_cep_br VALUES ('94.965-210', '3966     ', 'R GUAIBA', 'PRQ E SANTO                   ');
INSERT INTO cd_cep_br VALUES ('94.955-540', '3966     ', 'R GUAIBA', 'PRQ GJA ESPERANCA             ');
INSERT INTO cd_cep_br VALUES ('94.960-455', '3966     ', 'R GUAJUVIRA', 'PRQ GJA ESPERANCA             ');
INSERT INTO cd_cep_br VALUES ('94.960-485', '3966     ', 'R GUAMIRIM', 'PRQ GJA ESPERANCA             ');
INSERT INTO cd_cep_br VALUES ('94.965-480', '3966     ', 'R GUANABARA', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.950-150', '3966     ', 'R GUAPORE', 'PRQ MATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('94.930-612', '3966     ', 'R GUARA', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('94.920-300', '3966     ', 'R GUARANI', 'VL IMBUHY                     ');
INSERT INTO cd_cep_br VALUES ('94.945-240', '3966     ', 'R GUARUJA', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.960-482', '3966     ', 'R GUATAMBU', 'PRQ GJA ESPERANCA             ');
INSERT INTO cd_cep_br VALUES ('94.965-220', '3966     ', 'TV GUATEMALA', 'N FATIMA                      ');
INSERT INTO cd_cep_br VALUES ('94.965-230', '3966     ', 'R HAWAI', 'VL CACHOEIRINHA               ');
INSERT INTO cd_cep_br VALUES ('94.910-045', '3966     ', 'R HEINI RENNER', 'VL CACHOEIRINHA               ');
INSERT INTO cd_cep_br VALUES ('94.945-250', '3966     ', 'R HENRIQUE DIAS', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.965-240', '3966     ', 'R HOLANDA', 'PRQ M RONDON                  ');
INSERT INTO cd_cep_br VALUES ('94.960-280', '3966     ', 'R HOLMERINDO VIEIRA AGUIAR', 'PRQ GJA ESPERANCA             ');
INSERT INTO cd_cep_br VALUES ('94.965-250', '3966     ', 'TV HONDURAS', 'N FATIMA                      ');
INSERT INTO cd_cep_br VALUES ('94.935-240', '3966     ', 'R HONORIO LEMOS', 'VL CITY                       ');
INSERT INTO cd_cep_br VALUES ('94.960-527', '3966     ', 'R HORTENCIA', 'PRQ GJA ESPERANCA             ');
INSERT INTO cd_cep_br VALUES ('94.960-290', '3966     ', 'R HORTENCIAS, DAS', 'PRQ GJA ESPERANCA             ');
INSERT INTO cd_cep_br VALUES ('94.935-250', '3966     ', 'R HUMAITA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('94.965-260', '3966     ', 'R HUNGRIA', 'PRQ M RONDON                  ');
INSERT INTO cd_cep_br VALUES ('94.955-435', '3966     ', 'TV I', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.960-300', '3966     ', 'R IGNACIO THIELE', 'PRQ GJA ESPERANCA             ');
INSERT INTO cd_cep_br VALUES ('94.935-760', '3966     ', 'TV IGREJA, DA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('94.935-260', '3966     ', 'R IGUACU', 'VL P PORA                     ');
INSERT INTO cd_cep_br VALUES ('94.940-090', '3966     ', 'R FLAVIO CATANHEDE', 'VL P PORA                     ');
INSERT INTO cd_cep_br VALUES ('94.940-100', '3966     ', 'R FLAVIO JARDIM', 'VL PRQ BRASILIA               ');
INSERT INTO cd_cep_br VALUES ('94.960-525', '3966     ', 'R FLOR-DE-LIS', 'PRQ GJA ESPERANCA             ');
INSERT INTO cd_cep_br VALUES ('94.960-250', '3966     ', 'R FLORENCIO ROSA DA SILVEIRA', 'PRQ GJA ESPERANCA             ');
INSERT INTO cd_cep_br VALUES ('94.930-415', '3966     ', 'R FLORES, DAS', 'VL PAZ                        ');
INSERT INTO cd_cep_br VALUES ('94.945-200', '3966     ', 'R FLORIANOPOLIS', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.965-170', '3966     ', 'R FORTALEZA', 'VL CACHOEIRINHA               ');
INSERT INTO cd_cep_br VALUES ('94.950-140', '3966     ', 'R FRAGA', 'PRQ MATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('94.965-180', '3966     ', 'R FRANCA', 'PRQ M RONDON                  ');
INSERT INTO cd_cep_br VALUES ('94.935-190', '3966     ', 'R FRANCISCO ANTONIO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('94.935-520', '3966     ', 'R FRANCISCO ANTONIO VIEIRA CALDAS JUNIOR', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('94.935-200', '3966     ', 'AV FRANCISCO BROCHADO DA ROCHA', 'VL CITY                       ');
INSERT INTO cd_cep_br VALUES ('94.920-260', '3966     ', 'R FRANCISCO MARTINS', 'VL E NOVA                     ');
INSERT INTO cd_cep_br VALUES ('94.935-210', '3966     ', 'R FRANCISCO MENDES SOBRINHO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('94.930-000', '3966     ', 'AV FREDERICO AUGUSTO RITTER', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('94.945-210', '3966     ', 'R FREI CANECA', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.945-220', '3966     ', 'R FREI MOJICA', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.935-220', '3966     ', 'AV FRITZ BEISER', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('94.965-570', '3966     ', 'TV FRUTEIRA', 'VL FATIMA                     ');
INSERT INTO cd_cep_br VALUES ('94.935-180', '3966     ', 'R FUNDOS DA CAPELA', 'VL PRQ BRASILIA               ');
INSERT INTO cd_cep_br VALUES ('94.955-025', '3966     ', 'R G', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.945-230', '3966     ', 'R GAUCHOS, DOS', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.920-270', '3966     ', 'AV GENERAL ANAPIO GOMES', 'VL E VELHA                    ');
INSERT INTO cd_cep_br VALUES ('94.910-000', '3966     ', 'AV GENERAL FLORES DA CUNHA- ATE 0735/0736', 'VL S ANGELO                   ');
INSERT INTO cd_cep_br VALUES ('94.910-001', '3966     ', 'AV GENERAL FLORES DA CUNHA- DE 0737/0738 A 1157/1', 'VL VERANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('93.265-220', '3971     ', 'R JOSE GUIMARAES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.295-700', '3971     ', 'R JOSE GUIMARAES', 'VL T MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('93.280-480', '3971     ', 'R JOSE LOUREIRO DA SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.260-380', '3971     ', 'R JOSE MARTINS', 'PRQ TAMANDARE                 ');
INSERT INTO cd_cep_br VALUES ('93.295-020', '3971     ', 'R JUDITH MENEGUETTI', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('93.260-330', '3971     ', 'R JULIO DE CASTILHOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.295-410', '3971     ', 'R JUSCELINO KUBITSCHEK', 'PRQ PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('93.280-040', '3971     ', 'R LA SALLE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.260-190', '3971     ', 'R LAGEADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.265-020', '3971     ', 'TV LAGES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.270-730', '3971     ', 'R LANSUL', 'VL OSORIO                     ');
INSERT INTO cd_cep_br VALUES ('93.295-640', '3971     ', 'R LAURINDO MARCHESAN', 'VL T MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('93.265-390', '3971     ', 'R LEGALIDADE, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.290-050', '3971     ', 'R LEOPOLDO BRENTANO', 'PRQ S INACIO                  ');
INSERT INTO cd_cep_br VALUES ('93.270-210', '3971     ', 'R LIBERATO SALZANO', 'VL OSORIO                     ');
INSERT INTO cd_cep_br VALUES ('93.265-080', '3971     ', 'R LIBERDADE', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('93.290-120', '3971     ', 'R LIDOVINO FANTON', 'PRQ S INACIO                  ');
INSERT INTO cd_cep_br VALUES ('93.295-740', '3971     ', 'AV LINDOLFO COLLOR', 'PRQ PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('93.285-360', '3971     ', 'R LIONS CLUBE', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('93.270-440', '3971     ', 'R LOBO DA COSTA', 'N ESTEIO                      ');
INSERT INTO cd_cep_br VALUES ('99.042-100', '4171     ', 'R SAO SEPE', 'VL V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('99.072-730', '4171     ', 'R SAO TIAGO', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('99.074-280', '4171     ', 'R SAO VICENTE DE PAULA', 'VL L ARAUJO                   ');
INSERT INTO cd_cep_br VALUES ('99.034-520', '4171     ', 'R SAPIRANGA', 'VL N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('99.042-440', '4171     ', 'R HUGO ANTONIO BUSATO', 'PROMORAR                      ');
INSERT INTO cd_cep_br VALUES ('99.052-580', '4171     ', 'R HUGO GERDAU', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('99.050-160', '4171     ', 'R HUGO LISBOA', 'VL PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('99.062-050', '4171     ', 'R HUMAITA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('99.010-400', '4171     ', 'R HUMBERTO DE CAMPOS', 'VL POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('99.070-670', '4171     ', 'R IBICUI', 'LOT N ESTACAO                 ');
INSERT INTO cd_cep_br VALUES ('99.072-320', '4171     ', 'R IBIRAPUERA', 'VL SIMON                      ');
INSERT INTO cd_cep_br VALUES ('99.034-100', '4171     ', 'R IBIRUBA', 'VL N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('99.060-290', '4171     ', 'R IGUASSU', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('99.010-022', '4171     ', 'AV GENERAL NETTO- DE 402 AO FIM - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.548-580', '3978     ', 'PC GENTIL ESCOBAR PEREIRA', 'MAUA                          ');
INSERT INTO cd_cep_br VALUES ('93.546-740', '3978     ', 'R GENY HACK', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('93.352-120', '3978     ', 'R GERANIOS, DOS', 'VL DIHEL                      ');
INSERT INTO cd_cep_br VALUES ('93.415-250', '3978     ', 'R GERMANO FEHSE', 'RONDONIA                      ');
INSERT INTO cd_cep_br VALUES ('93.352-010', '3978     ', 'R GERMANO FRIEDRICH', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('93.530-030', '3978     ', 'R GERMANO GERHARDT', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('93.540-450', '3978     ', 'R GERMANO RENALDO RENCHMANN', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.315-240', '3978     ', 'R GETULIO BORGES DA FONTOURA', 'OPERARIO                      ');
INSERT INTO cd_cep_br VALUES ('93.410-050', '3978     ', 'R GETULIO VARGAS', 'P NOVA                        ');
INSERT INTO cd_cep_br VALUES ('93.425-382', '3978     ', 'BC GILDO DE FREITAS', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('93.340-300', '3978     ', 'R GILDO FERNANDO FUCK', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('93.352-110', '3978     ', 'R GIRASSOIS, DOS', 'VL DIHEL                      ');
INSERT INTO cd_cep_br VALUES ('93.330-050', '3978     ', 'R GIRUA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('93.346-461', '3978     ', 'PC GLAUBER ROCHA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('93.410-530', '3978     ', 'R GOIANIA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('93.415-450', '3978     ', 'R GOIAS', 'RONDONIA                      ');
INSERT INTO cd_cep_br VALUES ('93.336-160', '3978     ', 'R GOITACAS', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('93.510-370', '3978     ', 'R GOMES JARDIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.510-360', '3978     ', 'R GOMES PORTINHO- ATE 799/800', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('99.036-250', '4171     ', 'R DOUTOR MIGUEL KOSMA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('99.036-240', '4171     ', 'R DOUTOR PHILIPPE DA CUNHA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('99.062-340', '4171     ', 'R DOUTOR PLINIO MOURA', 'LOT E RURAL                   ');
INSERT INTO cd_cep_br VALUES ('99.051-220', '4171     ', 'R DOUTOR ROBERTO TASCA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('99.036-260', '4171     ', 'R DOUTOR SEVERINO RONCHI', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('99.051-190', '4171     ', 'R DOUTOR VERDI DE CESARO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('99.070-170', '4171     ', 'R DOUTOR VERGUEIRO', 'VL RODRIGUES                  ');
INSERT INTO cd_cep_br VALUES ('99.036-270', '4171     ', 'R DOZE DE JANEIRO', 'VL DONARIA                    ');
INSERT INTO cd_cep_br VALUES ('99.070-210', '4171     ', 'R DUQUE DE CAXIAS', 'VL CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('99.072-660', '4171     ', 'R EDMUNDO TREIN', 'VL JARDIM                     ');
INSERT INTO cd_cep_br VALUES ('99.025-150', '4171     ', 'R EDSON', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('99.066-070', '4171     ', 'R EDSON BERTAO', 'VL PLANALTINA                 ');
INSERT INTO cd_cep_br VALUES ('99.010-180', '4171     ', 'R EDUARDO DE BRITO- ATE 414/415', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('99.025-060', '4171     ', 'R EDUARDO DE BRITO- DE 416/417 AO FIM', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('99.032-160', '4171     ', 'R EDUARDO DE PITCH', 'PRQ SOL                       ');
INSERT INTO cd_cep_br VALUES ('99.054-530', '4171     ', 'R EDUARDO KURTZ', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('99.020-270', '4171     ', 'R EDUARDO ROCA', 'VL D ELIZA                    ');
INSERT INTO cd_cep_br VALUES ('99.050-450', '4171     ', 'R EDUINO DA ROSA', 'VL PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('99.042-380', '4171     ', 'R EDVINO LEONHARDT', 'PROMORAR                      ');
INSERT INTO cd_cep_br VALUES ('99.032-370', '4171     ', 'R EGIDIO CARPES', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('99.032-330', '4171     ', 'R ELIAS BITTENCOURT', 'LOT N GRAEFF                  ');
INSERT INTO cd_cep_br VALUES ('99.030-150', '4171     ', 'R ELPIDIO MIRANDA', 'LOT C POPULARES               ');
INSERT INTO cd_cep_br VALUES ('99.030-360', '4171     ', 'R ELVIRA SPERRY BENVEGNU', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('99.054-470', '4171     ', 'R EMILIO TAGLIARI', 'VL ALICE                      ');
INSERT INTO cd_cep_br VALUES ('99.034-410', '4171     ', 'R ENGENHEIRO FERNANDO LESSEPS', 'RECREIO                       ');
INSERT INTO cd_cep_br VALUES ('99.052-240', '4171     ', 'R ENGENHEIRO JOAO MAGALHAES FILHO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('99.010-490', '4171     ', 'R EPAMINONDAS XAVIER', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('99.054-020', '4171     ', 'R EPITACIO PESSOA', 'VL E RIOS                     ');
INSERT INTO cd_cep_br VALUES ('99.025-300', '4171     ', 'R ERCILIA COGO', 'VL V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('99.040-140', '4171     ', 'R EREXIM', 'VL V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('99.054-030', '4171     ', 'R DEOCLECIO ROSTRO', 'LOT J K RICCI                 ');
INSERT INTO cd_cep_br VALUES ('99.050-250', '4171     ', 'R DEOMETILDES SILVEIRA', 'INVERNADINHA                  ');
INSERT INTO cd_cep_br VALUES ('99.052-140', '4171     ', 'R DEPUTADO FERNANDO FERRARI', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('99.010-210', '4171     ', 'R DEZ DE ABRIL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('99.051-140', '4171     ', 'R DIACUI', 'LOT PRQ FARROUPILHA           ');
INSERT INTO cd_cep_br VALUES ('99.054-060', '4171     ', 'AV DIAMANTINA', 'S L GONZAGA                   ');
INSERT INTO cd_cep_br VALUES ('99.030-260', '4171     ', 'R DINO LANGARO', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('99.025-130', '4171     ', 'R DIOGO DE OLIVEIRA', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('99.052-190', '4171     ', 'R DIOGO FEIJO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('99.060-010', '4171     ', 'R DIRCEU SANDER', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('99.062-490', '4171     ', 'TV DOIS', 'I CHARRUA                     ');
INSERT INTO cd_cep_br VALUES ('99.032-300', '4171     ', 'R DOLORES', 'VL D JULIA                    ');
INSERT INTO cd_cep_br VALUES ('99.062-630', '4171     ', 'AV DOLORES TORRIANI', 'LOT E RURAL                   ');
INSERT INTO cd_cep_br VALUES ('99.034-380', '4171     ', 'R DOM HENRIQUE', 'RECREIO                       ');
INSERT INTO cd_cep_br VALUES ('99.042-020', '4171     ', 'R DOM PEDRITO', 'VL V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('99.051-390', '4171     ', 'R DOM PEDRO II', 'VL PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('99.074-330', '4171     ', 'R DOM SEBASTIAO LEMOS', 'VL L ARAUJO                   ');
INSERT INTO cd_cep_br VALUES ('99.074-340', '4171     ', 'R DOM VIDAL', 'VL L ARAUJO                   ');
INSERT INTO cd_cep_br VALUES ('99.036-070', '4171     ', 'AV DOMINGOS GOMES', 'VL DONARIA                    ');
INSERT INTO cd_cep_br VALUES ('99.020-120', '4171     ', 'R DONA ELIZA', 'VL D ELIZA                    ');
INSERT INTO cd_cep_br VALUES ('99.074-040', '4171     ', 'R DONA EMILIA', 'D RODOLFO                     ');
INSERT INTO cd_cep_br VALUES ('99.042-730', '4171     ', 'R DONA ERNESTINA', 'VL V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('99.074-200', '4171     ', 'R DONA GENY CUNHA', 'VL L ARAUJO                   ');
INSERT INTO cd_cep_br VALUES ('93.530-565', '3978     ', 'R EMILIO DIHEL (EDWINO PETRY)', 'VL DIHEL                      ');
INSERT INTO cd_cep_br VALUES ('93.415-440', '3978     ', 'R EMILIO EDWINO SPINDLER', 'ROSELANDIA                    ');
INSERT INTO cd_cep_br VALUES ('93.410-390', '3978     ', 'R CUIABA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('93.410-380', '3978     ', 'R CURITIBA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('93.542-130', '3978     ', 'R CURITIBANOS- ATE 1663/1664', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.546-230', '3978     ', 'R CURITIBANOS- DE 1665/1666 AO FIM', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.332-200', '3978     ', 'R CURT WACKER', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('93.548-550', '3978     ', 'R CURUPAITI', 'MAUA                          ');
INSERT INTO cd_cep_br VALUES ('93.348-090', '3978     ', 'R CURURIPE', 'RINCAO                        ');
INSERT INTO cd_cep_br VALUES ('93.425-381', '3978     ', 'R DALBEM MARTINS', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('93.352-130', '3978     ', 'R DALIAS, DAS', 'VL DIHEL                      ');
INSERT INTO cd_cep_br VALUES ('93.544-470', '3978     ', 'R DANILO DALMOLIM', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.544-270', '3978     ', 'R DANILO DE OLIVEIRA', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.544-440', '3978     ', 'R DARCI VENTORINI', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.346-270', '3978     ', 'PC DARCY BORGES DE CASTILHOS', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('93.340-520', '3978     ', 'PC DARCY VENTORINI', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('93.510-020', '3978     ', 'R DAVID CANABARRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.534-590', '3978     ', 'R WALBUG SCHEFFEL', 'H VELHO                       ');
INSERT INTO cd_cep_br VALUES ('93.415-710', '3978     ', 'R WALDEMAR ENGEL', 'RONDONIA                      ');
INSERT INTO cd_cep_br VALUES ('93.540-300', '3978     ', 'R WALDEMAR GEIB', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.534-600', '3978     ', 'R WALDIR ALBERTO HEIDRICH', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('93.540-490', '3978     ', 'R WALKIRIA SPINDLER', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.420-380', '3978     ', 'PC WALT DISNEY', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('99.020-100', '4171     ', 'R CORONEL GABRIEL BASTOS', 'VL N VERGUEIRO                ');
INSERT INTO cd_cep_br VALUES ('99.036-190', '4171     ', 'R CORONEL GERVASIO ANNES', 'VL DONARIA                    ');
INSERT INTO cd_cep_br VALUES ('99.072-630', '4171     ', 'R CORONEL GERVASIO ANNES', 'VL LUIZA                      ');
INSERT INTO cd_cep_br VALUES ('99.025-480', '4171     ', 'R CORONEL HORACIO BASTOS', 'VL INDEPENDENTE               ');
INSERT INTO cd_cep_br VALUES ('99.072-260', '4171     ', 'R CORONEL JOAO VERGUEIRO', 'VL LUIZA                      ');
INSERT INTO cd_cep_br VALUES ('99.010-520', '4171     ', 'R CORONEL KRAMER', 'VL POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('99.060-350', '4171     ', 'R CORONEL MARTINS CAVALCANTI', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('99.025-050', '4171     ', 'R CORONEL MIRANDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('99.025-100', '4171     ', 'R CORONEL MOSTARDEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.334-350', '3978     ', 'R JORNAL N H', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('93.490-180', '3978     ', 'EST JOSE AFFONSO HOHER', 'L GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('93.320-330', '3978     ', 'R JOSE ALBINO DE MELLO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('93.544-200', '3978     ', 'EST JOSE ALOISIO DAUDT', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.534-060', '3978     ', 'R JOSE ANTENOR NUNES', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('93.546-340', '3978     ', 'R JOSE ANTONIO CORREA', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.548-220', '3978     ', 'R JAGUARAO', 'MAUA                          ');
INSERT INTO cd_cep_br VALUES ('93.347-250', '3978     ', 'R JAGUARAO', 'B SAUDE                       ');
INSERT INTO cd_cep_br VALUES ('93.340-040', '3978     ', 'R JAGUARI', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('93.530-070', '3978     ', 'R JAGUARIBE', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('93.410-030', '3978     ', 'R JAHU', 'P NOVA                        ');
INSERT INTO cd_cep_br VALUES ('93.530-151', '3978     ', 'R JAIME ANDRADE (DOIS IRMAOS)', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('93.344-175', '3978     ', 'R JAIME BAPTISTA', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('93.542-150', '3978     ', 'R JAMAICA', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.330-300', '3978     ', 'R JANUARIO PROCESSO', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('93.310-410', '3978     ', 'R JAPAO', 'RINCAO                        ');
INSERT INTO cd_cep_br VALUES ('93.540-280', '3978     ', 'R JARDEL FILHO', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.546-022', '3978     ', 'R JARDIM', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.347-040', '3978     ', 'R JARDIM', 'B SAUDE                       ');
INSERT INTO cd_cep_br VALUES ('99.036-420', '4171     ', 'TV MARAU', 'VL S MARTA                    ');
INSERT INTO cd_cep_br VALUES ('99.042-490', '4171     ', 'R MARAU', 'VL V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('99.010-160', '4171     ', 'R MARCELINO RAMOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('99.010-300', '4171     ', 'R JUVENCIA ANNES', 'VL A ANNES                    ');
INSERT INTO cd_cep_br VALUES ('99.032-510', '4171     ', 'R JUVENCIA CARVALHO', 'LOT N GRAEFF                  ');
INSERT INTO cd_cep_br VALUES ('99.064-150', '4171     ', 'R JUVENCIO BATOLAS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('99.072-030', '4171     ', 'R JUVENCIO JOSE PARISI', 'VL L ARAUJO                   ');
INSERT INTO cd_cep_br VALUES ('99.020-330', '4171     ', 'R JUVENCIO SCHELEDER', 'LOT V ISSLER                  ');
INSERT INTO cd_cep_br VALUES ('99.030-080', '4171     ', 'R JUVENOR DOS SANTOS', 'LOT C POPULARES               ');
INSERT INTO cd_cep_br VALUES ('99.066-190', '4171     ', 'R KARTODROMO, DO', 'ROSELANDIA                    ');
INSERT INTO cd_cep_br VALUES ('99.040-450', '4171     ', 'R LAGEADO', 'VL V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('99.040-130', '4171     ', 'R LAGOA VERMELHA', 'VL V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('99.040-150', '4171     ', 'R LALAU MIRANDA', 'PRQ CENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('99.042-310', '4171     ', 'R LARANJEIRA, DA', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('99.050-040', '4171     ', 'R LAVA PES', 'VL PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('99.025-120', '4171     ', 'R LAVA PES', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('99.010-170', '4171     ', 'R LAVA PES', 'LOT W SALTON                  ');
INSERT INTO cd_cep_br VALUES ('99.020-380', '4171     ', 'R LEAO DE CASTRO', 'LOT V ISSLER                  ');
INSERT INTO cd_cep_br VALUES ('99.051-080', '4171     ', 'R LEAO XII', 'LOT PRQ FARROUPILHA           ');
INSERT INTO cd_cep_br VALUES ('99.052-770', '4171     ', 'R LEAO XIII', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('99.064-130', '4171     ', 'R LEGALIDADE, DA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('99.050-400', '4171     ', 'TV LEILA DINIZ', 'VL E RIOS                     ');
INSERT INTO cd_cep_br VALUES ('99.020-130', '4171     ', 'R LEOBERTO LEAL', 'VL D ELIZA                    ');
INSERT INTO cd_cep_br VALUES ('99.032-530', '4171     ', 'R LEODARIO PEREIRA', 'LOT N GRAEFF                  ');
INSERT INTO cd_cep_br VALUES ('99.064-250', '4171     ', 'AV LEONIDIA DA CUNHA FIORI', 'LOT MAGI                      ');
INSERT INTO cd_cep_br VALUES ('99.032-520', '4171     ', 'R LEONTINA LUNARDI', 'LOT N GRAEFF                  ');
INSERT INTO cd_cep_br VALUES ('99.062-430', '4171     ', 'R LEOPOLDO D ARIENZO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('99.070-180', '4171     ', 'R LEOPOLDO VILA NOVA', 'VL RODRIGUES                  ');
INSERT INTO cd_cep_br VALUES ('99.050-500', '4171     ', 'R LIANA HICKMANN', 'VL PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('99.064-050', '4171     ', 'R LIBERATO SALZANO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('99.010-390', '4171     ', 'R LIBERDADE', 'LOT M COLINA                  ');
INSERT INTO cd_cep_br VALUES ('99.020-590', '4171     ', 'R LIMA E SILVA', 'VL D ELIZA                    ');
INSERT INTO cd_cep_br VALUES ('99.062-110', '4171     ', 'R LINO SCHEL', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('99.030-000', '4171     ', 'R LIVRAMENTO', 'LOT C POPULARES               ');
INSERT INTO cd_cep_br VALUES ('99.025-500', '4171     ', 'R LIVRAMENTO', 'VL FEROLDI                    ');
INSERT INTO cd_cep_br VALUES ('99.054-150', '4171     ', 'R LOBO DA COSTA', 'LOT B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('99.032-560', '4171     ', 'TV LODOVICO MARINI', 'LOT N GRAEFF                  ');
INSERT INTO cd_cep_br VALUES ('99.062-040', '4171     ', 'R LOMAS VALENTINAS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('99.074-510', '4171     ', 'R LUCAS ARAUJO', 'VL L ARAUJO                   ');
INSERT INTO cd_cep_br VALUES ('99.052-780', '4171     ', 'AV LUCAS DIAS', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('99.040-170', '4171     ', 'R LUDOVICO DELLA MEA', 'VL V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('99.052-290', '4171     ', 'R JORGE BARBIEUX', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('99.032-490', '4171     ', 'R JORGE BUAES', 'PRF SCHISLER                  ');
INSERT INTO cd_cep_br VALUES ('99.066-160', '4171     ', 'R JORGE CAFRUNI', 'ROSELANDIA                    ');
INSERT INTO cd_cep_br VALUES ('99.034-180', '4171     ', 'R JORGE DA COSTA', 'PRF SCHISLER                  ');
INSERT INTO cd_cep_br VALUES ('99.020-630', '4171     ', 'R JORGE DADIA', 'LOT V ISSLER                  ');
INSERT INTO cd_cep_br VALUES ('99.020-680', '4171     ', 'R JORGE LACERDA', 'VL D ELIZA                    ');
INSERT INTO cd_cep_br VALUES ('99.032-500', '4171     ', 'TV JORGE ZANFIR', 'LOT N GRAEFF                  ');
INSERT INTO cd_cep_br VALUES ('99.062-530', '4171     ', 'R JORNALISTA GUILHERME BOOR', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('99.034-080', '4171     ', 'R JORNALISTA HORACIO CESAR', 'PRF SCHISLER                  ');
INSERT INTO cd_cep_br VALUES ('99.064-220', '4171     ', 'AV JORNALISTA MUCIO DE CASTRO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('99.064-200', '4171     ', 'R JORNALISTA TULIO FONTOURA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('99.060-330', '4171     ', 'R JOSE BILIBIO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('93.340-100', '3978     ', 'R IVOTI', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('93.530-523', '3978     ', 'R IZOLDE EMILIA MAYER SEBASTIAO', 'VL DIHEL                      ');
INSERT INTO cd_cep_br VALUES ('93.534-620', '3978     ', 'R JABOTI', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('93.534-200', '3978     ', 'R JABURU', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('93.332-070', '3978     ', 'R JACARANDA', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('93.534-170', '3978     ', 'R JACINTO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('93.490-395', '3978     ', 'EST JACO PLENTZ', 'L GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('93.420-520', '3978     ', 'R JACOB BERSTEIN', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('93.530-240', '3978     ', 'R JACOB GERHARDT', 'VL DIHEL                      ');
INSERT INTO cd_cep_br VALUES ('93.420-554', '3978     ', 'R JACUI', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('93.330-070', '3978     ', 'R ICO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('93.540-150', '3978     ', 'R IDA ALDINA JACINTHO', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.334-365', '3978     ', 'R IGNACIO TREIS', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('93.548-080', '3978     ', 'R IGREJINHA', 'MAUA                          ');
INSERT INTO cd_cep_br VALUES ('93.425-080', '3978     ', 'R IGUACU', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('93.330-260', '3978     ', 'R IGUATU', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('93.520-550', '3978     ', 'R IJUI', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('93.347-260', '3978     ', 'R ILDEFONSO TORRES GARCIA', 'B SAUDE                       ');
INSERT INTO cd_cep_br VALUES ('93.548-460', '3978     ', 'R ILMO ALFREDO PLETSCH', 'MAUA                          ');
INSERT INTO cd_cep_br VALUES ('93.548-270', '3978     ', 'R IMBE', 'MAUA                          ');
INSERT INTO cd_cep_br VALUES ('99.010-050', '4171     ', 'R CORONEL CHICUTA- ATE 360/361', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('99.010-051', '4171     ', 'R CORONEL CHICUTA- DE 0362/0363 A 0706/0707', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('99.020-030', '4171     ', 'R CORONEL CHICUTA- DE 25A/30A AO FIM', 'VL N VERGUEIRO                ');
INSERT INTO cd_cep_br VALUES ('99.010-052', '4171     ', 'R CORONEL CHICUTA- DE 708/709 AO FIM', 'VL REIS                       ');
INSERT INTO cd_cep_br VALUES ('94.945-260', '3966     ', 'TV IRAI', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.965-280', '3966     ', 'R IRLANDA', 'PRQ M RONDON                  ');
INSERT INTO cd_cep_br VALUES ('94.935-280', '3966     ', 'R IRMAOS VEIGA', 'VL PRQ BRASILIA               ');
INSERT INTO cd_cep_br VALUES ('94.965-290', '3966     ', 'R ISRAEL', 'PRQ M RONDON                  ');
INSERT INTO cd_cep_br VALUES ('94.950-180', '3966     ', 'R ITABERABA', 'VL B PRINCIPIO                ');
INSERT INTO cd_cep_br VALUES ('94.955-620', '3966     ', 'R ITAJAI', 'VL FATIMA                     ');
INSERT INTO cd_cep_br VALUES ('94.965-300', '3966     ', 'R ITALIA', 'PRQ M RONDON                  ');
INSERT INTO cd_cep_br VALUES ('94.930-240', '3966     ', 'R ITALO RAFFO', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('94.950-577', '3966     ', 'R ITAPEMA', 'PRQ MATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('94.950-430', '3966     ', 'R ITAPETININGA', 'PRQ MATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('94.030-230', '3973     ', 'R RUI RAMOS', 'COHAB C                       ');
INSERT INTO cd_cep_br VALUES ('94.030-030', '3973     ', 'R RUI TEDESCO', 'COHAB C                       ');
INSERT INTO cd_cep_br VALUES ('94.140-580', '3973     ', 'R QUARENTA E NOVE (LOT UMBU)', 'LOT UMBU                      ');
INSERT INTO cd_cep_br VALUES ('94.140-570', '3973     ', 'R QUARENTA E OITO (LOT UMBU)', 'LOT UMBU                      ');
INSERT INTO cd_cep_br VALUES ('94.140-370', '3973     ', 'R QUARENTA E QUATRO (LOT UMBU)', 'LOT UMBU                      ');
INSERT INTO cd_cep_br VALUES ('94.140-420', '3973     ', 'R QUARENTA E SEIS (LOT UMBU)', 'LOT UMBU                      ');
INSERT INTO cd_cep_br VALUES ('94.140-480', '3973     ', 'R QUARENTA E SETE (LOT UMBU)', 'LOT UMBU                      ');
INSERT INTO cd_cep_br VALUES ('94.140-340', '3973     ', 'R QUARENTA E TRES (LOT UMBU)', 'LOT UMBU                      ');
INSERT INTO cd_cep_br VALUES ('94.140-320', '3973     ', 'R QUARENTA E UM (LOT UMBU)', 'LOT UMBU                      ');
INSERT INTO cd_cep_br VALUES ('94.160-410', '3973     ', 'TV QUATORZE (LOT JD FLORENCA)', 'LOT JD FLORENCA               ');
INSERT INTO cd_cep_br VALUES ('94.140-200', '3973     ', 'R QUATORZE (LOT UMBU)', 'LOT UMBU                      ');
INSERT INTO cd_cep_br VALUES ('94.130-370', '3973     ', 'R QUATORZE (PASSO DOS EUCALIPTOS)', 'B SUCESSO                     ');
INSERT INTO cd_cep_br VALUES ('94.197-290', '3973     ', 'R QUATORZE (PRQ ITATIAIA)', 'PRQ ITATIAIA                  ');
INSERT INTO cd_cep_br VALUES ('94.160-040', '3973     ', 'R QUATRO (LOT JD FLORENCA)', 'LOT JD FLORENCA               ');
INSERT INTO cd_cep_br VALUES ('94.140-040', '3973     ', 'R QUATRO (LOT UMBU)', 'LOT UMBU                      ');
INSERT INTO cd_cep_br VALUES ('94.140-240', '3973     ', 'TV QUATRO (LOT UMBU)', 'LOT UMBU                      ');
INSERT INTO cd_cep_br VALUES ('94.110-370', '3973     ', 'R QUATRO (REC HARMONIA)', 'PRQ IPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('94.180-190', '3973     ', 'R QUERENCIA', 'D MERCEDES                    ');
INSERT INTO cd_cep_br VALUES ('93.548-370', '3978     ', 'R GOMES PORTINHO- DE 800/801 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.344-380', '3978     ', 'R GOVERNADOR WALTER JOBIM', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('93.336-350', '3978     ', 'R GRACA ARANHA', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('93.520-170', '3978     ', 'R FERNAO DE MAGALHAES', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('93.520-360', '3978     ', 'R FERRABRAZ', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('93.332-090', '3978     ', 'R FIGUEIRA, DA', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('93.346-290', '3978     ', 'R FINLANDIA', 'RINCAO                        ');
INSERT INTO cd_cep_br VALUES ('93.330-280', '3978     ', 'R FIRMINO MARQUES DA SILVA ACAUAN', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('93.544-110', '3978     ', 'R FLAMARION', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.425-150', '3978     ', 'R FLAMENGO', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('93.546-675', '3978     ', 'R FLAVIO MONTEIRO', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.351-130', '3978     ', 'R FLOR DE LIS', 'ROSELANDIA                    ');
INSERT INTO cd_cep_br VALUES ('93.351-270', '3978     ', 'R FLORADORA', 'ROSELANDIA                    ');
INSERT INTO cd_cep_br VALUES ('93.542-060', '3978     ', 'R FLORENCA- ATE 0649/0650', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.542-061', '3978     ', 'R FLORENCA- DE 0651/0652 A 1068/1069', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.540-170', '3978     ', 'R FLORENCA- DE 1069/1070 AO FIM', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.410-110', '3978     ', 'R FLORES DA CUNHA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('93.510-090', '3978     ', 'R FLORES, DAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.347-065', '3978     ', 'AV FLORESTA', 'B SAUDE                       ');
INSERT INTO cd_cep_br VALUES ('93.415-650', '3978     ', 'PC FLORESTA IMPERIAL', 'RONDONIA                      ');
INSERT INTO cd_cep_br VALUES ('93.410-430', '3978     ', 'R FLORIANOPOLIS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('93.546-500', '3978     ', 'R FORMIGUEIRO', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.415-060', '3978     ', 'R FORMOSA', 'O BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('93.548-210', '3978     ', 'R FORQUETINHA', 'MAUA                          ');
INSERT INTO cd_cep_br VALUES ('93.410-420', '3978     ', 'R FORTALEZA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('93.348-470', '3978     ', 'R FRANCA', 'RINCAO                        ');
INSERT INTO cd_cep_br VALUES ('93.351-120', '3978     ', 'R FRANCISCO ALVES', 'ROSELANDIA                    ');
INSERT INTO cd_cep_br VALUES ('93.520-690', '3978     ', 'R FRANCISCO DE BARROS', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('93.544-450', '3978     ', 'R FRANCISCO DE MELO PALHETA', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.530-050', '3978     ', 'R FRANCISCO EMILIO GERHARD', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('93.548-150', '3978     ', 'AV FRANCISCO MANUEL DA SILVA', 'MAUA                          ');
INSERT INTO cd_cep_br VALUES ('93.530-245', '3978     ', 'R FRANCISCO ROSA PEREIRA', 'VL DIHEL                      ');
INSERT INTO cd_cep_br VALUES ('93.490-390', '3978     ', 'EST FRANCISCO WALDEMAR BOHRER', 'L GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('93.315-430', '3978     ', 'R FREDERICO BECKER FILHO', 'OPERARIO                      ');
INSERT INTO cd_cep_br VALUES ('93.525-050', '3978     ', 'R FREDERICO GROES NETO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('93.525-360', '3978     ', 'R FREDERICO MENTZ', 'H VELHO                       ');
INSERT INTO cd_cep_br VALUES ('93.315-230', '3978     ', 'R FREDERICO PEDRO AULER', 'OPERARIO                      ');
INSERT INTO cd_cep_br VALUES ('93.415-690', '3978     ', 'PC FREDERICO SCHNEIDER', 'O BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('93.534-410', '3978     ', 'R FREDERICO WESTPHALEN- ATE 455/456', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('93.537-390', '3978     ', 'R FREDERICO WESTPHALEN- DE 457/458 AO FIM', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('93.546-540', '3978     ', 'R FREDOLINO ALBRECHT', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.537-220', '3978     ', 'R ESPIRITO SANTO', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('93.425-240', '3978     ', 'R ESPUMOSO', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('93.340-560', '3978     ', 'R ESTACIO DE SA', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('93.340-160', '3978     ', 'R ESTANCIA VELHA', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('93.334-420', '3978     ', 'R ESTEIO', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('93.542-280', '3978     ', 'R ESTOCOLMO', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.340-080', '3978     ', 'R ESTRELA', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('93.344-180', '3978     ', 'R ETTO ALBANO CRISTMANN', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('93.334-160', '3978     ', 'R EUCALIPTOS, DOS', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('93.315-190', '3978     ', 'R EUCLIDES DA CUNHA', 'OPERARIO                      ');
INSERT INTO cd_cep_br VALUES ('93.410-011', '3978     ', 'R EUGENIO ERIBERTO SNELL', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('90.870-160', '3980     ', 'AV CINCO DE NOVEMBRO', 'TERESOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('91.787-401', '3980     ', 'R CINCO MIL TREZENTOS E UM', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('91.900-300', '3980     ', 'BC CINEMA GIOCONDA, DO', 'TRISTEZA                      ');
INSERT INTO cd_cep_br VALUES ('91.780-582', '3980     ', 'BC CINQUENTA(EST P GROSSA)', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('91.150-292', '3980     ', 'AC CINQUENTA E CINCO(CJ RES PRES COSTA E SILVA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.150-293', '3980     ', 'AC CINQUENTA E DOIS(CJ RES PRES COSTA E SILVA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.780-583', '3980     ', 'BC CINQUENTA E DOIS(EST P GROSSA)', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('91.150-294', '3980     ', 'AC CINQUENTA E QUATRO(CJ RES PRES COSTA E SILVA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.150-295', '3980     ', 'AC CINQUENTA E SEIS(CJ RES PRES COSTA E SILVA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.150-296', '3980     ', 'AC CINQUENTA E TRES(CJ RES PRES COSTA E SILVA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.150-300', '3980     ', 'AC CINQUENTA E UM(CJ RES PRES COSTA E SILVA)', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.780-584', '3980     ', 'BC CINQUENTA E UM(EST P GROSSA)', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('90.160-170', '3980     ', 'PC CINQUENTENARIO DA RADIO GAUCHA', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('91.360-370', '3980     ', 'R CIPO', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('91.780-790', '3980     ', 'AC CINCO(LOT TUNEL VERDE)', 'P GROSSA                      ');
INSERT INTO cd_cep_br VALUES ('93.344-010', '3978     ', 'R CAMAQUA', 'RINCAO                        ');
INSERT INTO cd_cep_br VALUES ('93.348-450', '3978     ', 'R BELGICA', 'RINCAO                        ');
INSERT INTO cd_cep_br VALUES ('93.410-360', '3978     ', 'R BELO HORIZONTE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('93.530-584', '3978     ', 'R BELTRAO', 'VL DIHEL                      ');
INSERT INTO cd_cep_br VALUES ('93.332-050', '3978     ', 'R LUPICINIO RODRIGUES', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('93.310-440', '3978     ', 'R LUXEMBURGO- ATE 449/450', 'OPERARIO                      ');
INSERT INTO cd_cep_br VALUES ('93.348-440', '3978     ', 'R LUXEMBURGO- DE 451/452 A 991/992', 'RINCAO                        ');
INSERT INTO cd_cep_br VALUES ('93.346-320', '3978     ', 'R LUXEMBURGO- DE 993/994 AO FIM', 'RINCAO                        ');
INSERT INTO cd_cep_br VALUES ('93.330-030', '3978     ', 'R MACAPA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('93.410-440', '3978     ', 'R MACEIO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('93.336-270', '3978     ', 'R MACHADO DE ASSIS', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('93.534-330', '3978     ', 'R JURUA', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('93.352-471', '3978     ', 'R JUVENTINO DA ROSA', 'VL DIHEL                      ');
INSERT INTO cd_cep_br VALUES ('93.546-570', '3978     ', 'R KARL SCHMIDT', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('95.112-080', '3999     ', 'R CLODOVEU JACOMO EMPINOTTI', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.082-320', '3999     ', 'R CLOVIS BEVILACQUA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('95.098-480', '3999     ', 'R CLOVIS BOSCARO ROSSI', 'KAYSER                        ');
INSERT INTO cd_cep_br VALUES ('95.112-400', '3999     ', 'R CLOVIS GONCALVES MACIEL', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.070-500', '3999     ', 'R COELHO NETTO', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('95.058-100', '3999     ', 'R COLINA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('95.050-130', '3999     ', 'R COLOMBIA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('95.043-670', '3999     ', 'R COMENDADOR PIETRO ZANELLA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('95.097-660', '3999     ', 'R COMENDADOR SILVIO TOIGO', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('95.076-090', '3999     ', 'R CONDE D EU', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('95.012-560', '3999     ', 'R CONDESSA PEREIRA CARNEIRO', 'CINQUENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('95.090-060', '3999     ', 'R CONEGO ANGELO DONATO', 'GALOPOLIS                     ');
INSERT INTO cd_cep_br VALUES ('95.043-550', '3999     ', 'R CONEGO ANGELO DONATO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('95.096-670', '3999     ', 'R CONSELHEIRO ANTONIO PICOLLI FILHO', 'CHARQUEADAS                   ');
INSERT INTO cd_cep_br VALUES ('95.054-000', '3999     ', 'R CONSELHEIRO DANTAS', 'LURDES                        ');
INSERT INTO cd_cep_br VALUES ('95.043-160', '3999     ', 'R CONSTANCIA SANTINI', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('95.076-091', '3999     ', 'R CONSTANTE MARCHIORO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('95.052-130', '3999     ', 'R CONSTANTINO MANFRO', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('93.534-140', '3978     ', 'R JASMIM', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('93.534-180', '3978     ', 'R JAVARI', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('93.534-160', '3978     ', 'R JOACABA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('93.542-320', '3978     ', 'R JOANA D ARC', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.351-110', '3978     ', 'R JOAO ALFREDO KRAEMER', 'ROSELANDIA                    ');
INSERT INTO cd_cep_br VALUES ('93.490-000', '3978     ', 'R JOAO ALOYSIO ALGAYER', 'L GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('93.537-170', '3978     ', 'R JOAO AMANDO SCHILLING', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('93.510-300', '3978     ', 'R JOAO ANTONIO DA SILVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.310-150', '3978     ', 'R JOAO ARNALDO HENNEMAN', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('93.544-430', '3978     ', 'R JOAO BATISTA LIBERO BADARO', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.544-380', '3978     ', 'PC JOAO BRANDENBURGER', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.525-190', '3978     ', 'R JOAO CAPISTRANO DE ABREU', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('93.534-400', '3978     ', 'R JOAO CLOSS', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('93.425-060', '3978     ', 'R JOAO CORREA', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('93.530-320', '3978     ', 'R JOAO DE BARRO', 'VL DIHEL                      ');
INSERT INTO cd_cep_br VALUES ('93.344-390', '3978     ', 'R JOAO DE QUADROS', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('93.534-080', '3978     ', 'R JOAO EDMUNDO BOHN', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('93.537-010', '3978     ', 'R JOAO EDMUNDO STREB', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.346-462', '3978     ', 'R JOAO F. CANABARRO', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('93.415-340', '3978     ', 'PC JOAO GOMES', 'RONDONIA                      ');
INSERT INTO cd_cep_br VALUES ('93.410-610', '3978     ', 'R JOAO HENRIQUE BIONDI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('93.540-340', '3978     ', 'PC JOAO HENRIQUE EINSFELD', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.340-250', '3978     ', 'R JOAO JORGE BREIDENBACH', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('93.340-290', '3978     ', 'R JOAO JOSE FISH', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('93.546-070', '3978     ', 'R JOAO LUIZ DA SILVA', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.542-300', '3978     ', 'R ISTAMBUL', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.351-020', '3978     ', 'R ITA', 'ROSELANDIA                    ');
INSERT INTO cd_cep_br VALUES ('93.330-210', '3978     ', 'R ITABIRA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('93.415-320', '3978     ', 'R ITACOLOMY', 'RONDONIA                      ');
INSERT INTO cd_cep_br VALUES ('93.525-280', '3978     ', 'R ITAI', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('93.347-030', '3978     ', 'R ITAIMBEZINHO', 'B SAUDE                       ');
INSERT INTO cd_cep_br VALUES ('93.548-290', '3978     ', 'R ITAJAI', 'MAUA                          ');
INSERT INTO cd_cep_br VALUES ('93.534-470', '3978     ', 'R ITAJUBA', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('93.346-030', '3978     ', 'R ITALIA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('93.330-220', '3978     ', 'R ITAMBE', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('93.520-400', '3978     ', 'R ITAOCA', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('93.425-110', '3978     ', 'R ITAPERUNA', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('93.330-080', '3978     ', 'R ITAPETININGA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('93.351-030', '3978     ', 'R ITAPEVA', 'ROSELANDIA                    ');
INSERT INTO cd_cep_br VALUES ('93.520-260', '3978     ', 'R ITAPIRU', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('93.548-280', '3978     ', 'R ITAPORANGA', 'MAUA                          ');
INSERT INTO cd_cep_br VALUES ('93.410-600', '3978     ', 'R ITAQUI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('93.410-080', '3978     ', 'R ITARARE', 'P NOVA                        ');
INSERT INTO cd_cep_br VALUES ('93.420-553', '3978     ', 'R ITATI', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('93.330-330', '3978     ', 'R ITATINGA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('93.520-390', '3978     ', 'R ITAUNA', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('93.425-130', '3978     ', 'R ITORORO', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('93.320-190', '3978     ', 'R ITU', 'P NOVA                        ');
INSERT INTO cd_cep_br VALUES ('93.346-040', '3978     ', 'R IUGOSLAVIA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('93.315-220', '3978     ', 'R IVETTE VARGAS', 'OPERARIO                      ');
INSERT INTO cd_cep_br VALUES ('93.346-170', '3978     ', 'R IVO ATHANASIO KROEFF', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('93.520-120', '3978     ', 'R IVO ENGEL', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('93.546-640', '3978     ', 'R IVO JOHANN', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('90.200-030', '3980     ', 'PC COMANDANTE CARLOS RHUL', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('91.050-190', '3980     ', 'TV COMANDANTE GUSTAVO CRAMER', 'JD LINDOIA                    ');
INSERT INTO cd_cep_br VALUES ('91.250-450', '3980     ', 'AV COMANDANTE HARALD STUNDE', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('91.040-040', '3980     ', 'R COMENDADOR ALBINO CUNHA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('90.035-020', '3980     ', 'R COMENDADOR ALVARO GUASPARI', 'M DIAS                        ');
INSERT INTO cd_cep_br VALUES ('91.710-040', '3980     ', 'R COMENDADOR ANTONIO FONTOURA', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('90.220-150', '3980     ', 'R COMENDADOR AZEVEDO', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('90.050-150', '3980     ', 'TV COMENDADOR BATISTA', 'C BAIXA                       ');
INSERT INTO cd_cep_br VALUES ('90.430-030', '3980     ', 'R COMENDADOR CAMINHA', 'M VENTO                       ');
INSERT INTO cd_cep_br VALUES ('91.760-200', '3980     ', 'R COMENDADOR CASTRO', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('90.220-180', '3980     ', 'R COMENDADOR CORUJA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('91.330-310', '3980     ', 'R COMENDADOR CREIDY', 'CH PEDRAS                     ');
INSERT INTO cd_cep_br VALUES ('91.040-310', '3980     ', 'R COMENDADOR DUVAL', 'JD FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('91.440-160', '3980     ', 'R COMENDADOR EDUARDO SECCO', 'JD CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('91.720-270', '3980     ', 'R COMENDADOR JOSE JULIO DE MELLO', 'TERESOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('90.030-010', '3980     ', 'R COMENDADOR MANOEL PEREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('90.450-020', '3980     ', 'R COMENDADOR RHEINGANTZ', 'AUXILIADORA                   ');
INSERT INTO cd_cep_br VALUES ('93.530-360', '3978     ', 'R DEDICACAO, DA', 'VL DIHEL                      ');
INSERT INTO cd_cep_br VALUES ('93.525-000', '3978     ', 'R DEMETRIO RIBEIRO', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('93.530-390', '3978     ', 'R DEMOCRACIA, DA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('93.420-576', '3978     ', 'R DETROITE', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('93.420-544', '3978     ', 'R DEZ DE DEZEMBRO', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('93.534-490', '3978     ', 'R DEZENOVE DE NOVEMBRO', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('93.330-430', '3978     ', 'R DIANOPOLIS', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('93.340-140', '3978     ', 'R INCONFIDENTE', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('93.344-190', '3978     ', 'R INDEPENDENCIA', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('93.346-070', '3978     ', 'R INDIA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('93.544-011', '3978     ', 'R INGA', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.346-280', '3978     ', 'R INGLATERRA', 'RINCAO                        ');
INSERT INTO cd_cep_br VALUES ('93.542-460', '3978     ', 'R INGO LAMPERT', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.332-040', '3978     ', 'R IPE, DO- ATE 541/542', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('93.334-210', '3978     ', 'R IPE, DO- DE 543/544 AO FIM', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('93.415-290', '3978     ', 'R IPIRANGA', 'RONDONIA                      ');
INSERT INTO cd_cep_br VALUES ('93.347-090', '3978     ', 'R IPORA', 'B SAUDE                       ');
INSERT INTO cd_cep_br VALUES ('93.520-650', '3978     ', 'R IRAI', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('95.088-000', '3999     ', 'ROD BR-116- DO KM 157,000 AO KM 159,000', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('95.090-050', '3999     ', 'ROD BR-116- DO KM 160,000 AO KM 163,000', 'GALOPOLIS                     ');
INSERT INTO cd_cep_br VALUES ('95.112-360', '3999     ', 'ROD BR-453- ATE KM 06,000', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.042-190', '3999     ', 'ROD BR-453- DO KM 07,000 AO KM 10,000', 'PIONEIRO                      ');
INSERT INTO cd_cep_br VALUES ('95.045-630', '3999     ', 'ROD BR-453- DO KM 11,000 AO KM 14,000', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('95.058-000', '3999     ', 'ROD BR-453- DO KM 15,000 AO KM 19,000', 'S CIRO                        ');
INSERT INTO cd_cep_br VALUES ('95.058-001', '3999     ', 'ROD BR-453- DO KM 20,000 AO FIM', 'S CIRO                        ');
INSERT INTO cd_cep_br VALUES ('95.050-000', '3999     ', 'AV BRASIL', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('95.076-001', '3999     ', 'R BRAULIO GARIN', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('95.115-120', '3999     ', 'R BRETAO', 'FORQUETA                      ');
INSERT INTO cd_cep_br VALUES ('95.112-650', '3999     ', 'R BRUNO MICHELON', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.032-070', '3999     ', 'R BRUNO NORA', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.096-764', '3999     ', 'R BRUNO RAVANELLO', 'CHARQUEADAS                   ');
INSERT INTO cd_cep_br VALUES ('95.012-301', '3999     ', 'R CABO BM ALMIR FARIAS DA COSTA', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.112-420', '3999     ', 'R CABO REINALDO VELHO', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.034-300', '3999     ', 'R CAETANO BELINCANTA', 'PIO X                         ');
INSERT INTO cd_cep_br VALUES ('94.070-270', '3973     ', 'R QUINTAO', 'LOT VL RICA                   ');
INSERT INTO cd_cep_br VALUES ('94.030-440', '3973     ', 'R QUINTAO', 'JANSEN                        ');
INSERT INTO cd_cep_br VALUES ('94.150-260', '3973     ', 'R QUINTINO BOCAIUVA', 'BARNABE                       ');
INSERT INTO cd_cep_br VALUES ('94.160-430', '3973     ', 'R QUINZE (LOT JD FLORENCA)', 'LOT JD FLORENCA               ');
INSERT INTO cd_cep_br VALUES ('94.140-210', '3973     ', 'R QUINZE (LOT UMBU)', 'LOT UMBU                      ');
INSERT INTO cd_cep_br VALUES ('94.130-380', '3973     ', 'R QUINZE (PASSO DOS EUCALIPTOS)', 'B SUCESSO                     ');
INSERT INTO cd_cep_br VALUES ('94.197-350', '3973     ', 'R QUINZE (PRQ ITATIAIA)', 'PRQ ITATIAIA                  ');
INSERT INTO cd_cep_br VALUES ('94.150-230', '3973     ', 'R QUINZE DE NOVEMBRO', 'BARNABE                       ');
INSERT INTO cd_cep_br VALUES ('94.185-170', '3973     ', 'AV RADIAL LESTE', 'GIRASSOL                      ');
INSERT INTO cd_cep_br VALUES ('94.197-060', '3973     ', 'R RADIAL LESTE', 'JD CEDRO                      ');
INSERT INTO cd_cep_br VALUES ('94.010-401', '3973     ', 'R RAIMUNDO LOFF', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('94.030-300', '3973     ', 'R RAINHA DO MAR', 'JANSEN                        ');
INSERT INTO cd_cep_br VALUES ('94.055-010', '3973     ', 'R RAUL PILLA', 'N CHACARA                     ');
INSERT INTO cd_cep_br VALUES ('94.130-120', '3973     ', 'R RAUL POMPEIA', 'B SUCESSO                     ');
INSERT INTO cd_cep_br VALUES ('94.195-260', '3973     ', 'R RECIFE', 'M ALTO                        ');
INSERT INTO cd_cep_br VALUES ('94.199-020', '3973     ', 'R RECREIO, DO', 'CADIZ                         ');
INSERT INTO cd_cep_br VALUES ('94.025-300', '3973     ', 'R REDENCAO', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('94.015-300', '3973     ', 'R REGENCIA', 'NATAL                         ');
INSERT INTO cd_cep_br VALUES ('94.040-250', '3973     ', 'R REGENTE FEIJO', 'COHAB B                       ');
INSERT INTO cd_cep_br VALUES ('94.010-040', '3973     ', 'R REINALDO DUTRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('94.175-400', '3973     ', 'R RENATO POMPEO', 'PRQ ITACOLOMI                 ');
INSERT INTO cd_cep_br VALUES ('94.045-310', '3973     ', 'R REPUBLICA', 'MARROCOS                      ');
INSERT INTO cd_cep_br VALUES ('94.100-570', '3973     ', 'EST PONTA GROSSA', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('94.175-340', '3973     ', 'R PONTA GROSSA', 'PRQ ITACOLOMI                 ');
INSERT INTO cd_cep_br VALUES ('94.035-010', '3973     ', 'R PONTA PORA', 'JANSEN                        ');
INSERT INTO cd_cep_br VALUES ('94.135-410', '3973     ', 'R PONTE PRETA', 'B SUCESSO                     ');
INSERT INTO cd_cep_br VALUES ('94.090-251', '3973     ', 'R PONTILHAO', 'VL BRANCA                     ');
INSERT INTO cd_cep_br VALUES ('94.100-750', '3973     ', 'VL PORTEIRA DO IPIRANGA', 'A MORTAS                      ');
INSERT INTO cd_cep_br VALUES ('94.060-530', '3973     ', 'R PORTILIO DE ALENCAR', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('94.015-360', '3973     ', 'R PORTO', 'NATAL                         ');
INSERT INTO cd_cep_br VALUES ('94.195-000', '3973     ', 'R PORTO ALEGRE', 'M ALTO                        ');
INSERT INTO cd_cep_br VALUES ('94.090-500', '3973     ', 'R PORTO ALEGRE', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('94.050-160', '3973     ', 'R PORTO BELO', 'COHAB A                       ');
INSERT INTO cd_cep_br VALUES ('94.030-220', '3973     ', 'R PORTO SEGURO', 'COHAB C                       ');
INSERT INTO cd_cep_br VALUES ('94.065-050', '3973     ', 'R PORTUGAL', 'CENTRAL                       ');
INSERT INTO cd_cep_br VALUES ('94.170-100', '3973     ', 'R PORVIR', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('94.199-080', '3973     ', 'R POUSO ALEGRE', 'CADIZ                         ');
INSERT INTO cd_cep_br VALUES ('94.170-270', '3973     ', 'TV PRACA, DA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('94.110-490', '3973     ', 'R PRACA, DA', 'PRQ IPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('94.197-700', '3973     ', 'R PRAIANA', 'JD CEDRO                      ');
INSERT INTO cd_cep_br VALUES ('94.010-180', '3973     ', 'R PREFEITO ARY TUBBS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('94.045-160', '3973     ', 'AV PRESIDENTE KENNEDY', 'MARROCOS                      ');
INSERT INTO cd_cep_br VALUES ('94.110-290', '3973     ', 'R PRESIDENTE MEDICI', 'PRQ IPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('94.045-220', '3973     ', 'R PRESIDENTE ROOSEVELT', 'MARROCOS                      ');
INSERT INTO cd_cep_br VALUES ('94.030-450', '3973     ', 'R PRIMAVERA', 'JANSEN                        ');
INSERT INTO cd_cep_br VALUES ('94.010-440', '3973     ', 'R PRIMEIRO DE ABRIL', 'ORICO                         ');
INSERT INTO cd_cep_br VALUES ('94.195-320', '3973     ', 'R PRIMEIRO DE JANEIRO', 'M ALTO                        ');
INSERT INTO cd_cep_br VALUES ('94.197-000', '3973     ', 'AV PRINCIPAL', 'PRQ ITATIAIA                  ');
INSERT INTO cd_cep_br VALUES ('94.110-500', '3973     ', 'R PROCOPIO FERREIRA', 'PRQ IPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('94.190-200', '3973     ', 'R PROFESSOR ERNESTO FERREIRA', 'C PESCA                       ');
INSERT INTO cd_cep_br VALUES ('94.015-070', '3973     ', 'R PROFESSOR EUSEBIO BASTIANI', 'D FELICIANO                   ');
INSERT INTO cd_cep_br VALUES ('94.010-070', '3973     ', 'R PROFESSOR VITOR LUDWIG', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('94.170-180', '3973     ', 'R PROGRESSO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('94.030-070', '3973     ', 'R PROTASIO ALVES', 'COHAB C                       ');
INSERT INTO cd_cep_br VALUES ('91.180-040', '3980     ', 'R ANTONIO FRANCISCO LISBOA', 'R BERTA                       ');
INSERT INTO cd_cep_br VALUES ('90.520-340', '3980     ', 'PC ANTONIO GILDO IRIGARAY', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('91.260-040', '3980     ', 'AV ANTONIO GIUDICE', 'P ALVES                       ');
INSERT INTO cd_cep_br VALUES ('90.880-420', '3980     ', 'PC ANTONIO JOAO', 'AZENHA                        ');
INSERT INTO cd_cep_br VALUES ('90.840-390', '3980     ', 'R ANTONIO JOAO BRUGNERA', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('91.350-180', '3980     ', 'R ANTONIO JOAQUIM MESQUITA', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('90.680-110', '3980     ', 'R ANTONIO JOSE DA SILVA', 'PARTENON                      ');
INSERT INTO cd_cep_br VALUES ('90.830-190', '3980     ', 'R ANTONIO JOSE DOMINGUES', 'NONOAI                        ');
INSERT INTO cd_cep_br VALUES ('91.110-230', '3980     ', 'R ANTONIO JOSE MONTEIRO', 'SARANDI                       ');
INSERT INTO cd_cep_br VALUES ('91.540-180', '3980     ', 'EST ANTONIO JOSE SANTANA', 'L PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('91.770-780', '3980     ', 'R ANTONIO JOSEPHINO PERRONE', 'E SANTO                       ');
INSERT INTO cd_cep_br VALUES ('90.110-130', '3980     ', 'R ANTONIO KLINGER FILHO', 'PR BELAS                      ');
INSERT INTO cd_cep_br VALUES ('91.220-080', '3980     ', 'R ANTONIO MANOEL DA ROSA', 'JD I SABARA                   ');
INSERT INTO cd_cep_br VALUES ('90.020-004', '3980     ', 'R ANDRADAS, DOS- DE 0664 A 0834 - LADO PAR (PRAI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.510-200', '3978     ', 'R JOAQUIM CAETANO', 'H VELHO                       ');
INSERT INTO cd_cep_br VALUES ('93.542-500', '3978     ', 'R JOAQUIM GONCALVES LEDO', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.320-400', '3978     ', 'R JOAQUIM JOSE DA SILVA XAVIER', 'RONDONIA                      ');
INSERT INTO cd_cep_br VALUES ('93.315-160', '3978     ', 'R JOAQUIM MANUEL DE MACEDO', 'VL ROSA                       ');
INSERT INTO cd_cep_br VALUES ('93.542-250', '3978     ', 'R CAIRO', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.310-001', '3978     ', 'R JOAQUIM NABUCO- ATE 349/350', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.310-002', '3978     ', 'R JOAQUIM NABUCO- DE 351/352 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('94.060-030', '3973     ', 'R PERUIBE', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('94.040-380', '3973     ', 'R PERY MELLO', 'COHAB B                       ');
INSERT INTO cd_cep_br VALUES ('94.060-550', '3973     ', 'R PETUNIA', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('94.197-690', '3973     ', 'R PIATANO', 'JD CEDRO                      ');
INSERT INTO cd_cep_br VALUES ('94.185-350', '3973     ', 'R PIAUI', 'P FERREIROS                   ');
INSERT INTO cd_cep_br VALUES ('94.100-740', '3973     ', 'R PICA-PAU, DO', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('94.070-250', '3973     ', 'R PINHAL', 'LOT VL RICA                   ');
INSERT INTO cd_cep_br VALUES ('94.185-130', '3973     ', 'R PINHEIROS', 'GIRASSOL                      ');
INSERT INTO cd_cep_br VALUES ('94.055-420', '3973     ', 'R PINHO', 'S JERONIMO                    ');
INSERT INTO cd_cep_br VALUES ('94.198-100', '3973     ', 'R PINTO BANDEIRA', 'VL CLEDI                      ');
INSERT INTO cd_cep_br VALUES ('94.010-430', '3973     ', 'R PIO XII', 'ORICO                         ');
INSERT INTO cd_cep_br VALUES ('98.040-130', '4074     ', 'R PASSO FUNDO', 'VL HILDA                      ');
INSERT INTO cd_cep_br VALUES ('98.010-360', '4074     ', 'R PAUL HARRIS', 'VL BRENNER                    ');
INSERT INTO cd_cep_br VALUES ('98.005-140', '4074     ', 'TV PAULISTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('98.020-230', '4074     ', 'R PAULO DE ARAUJO PAULI', 'EDUCACIONAL                   ');
INSERT INTO cd_cep_br VALUES ('98.035-060', '4074     ', 'R PEDRO BONINI', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('98.040-350', '4074     ', 'AV PEDRO FUMAGALI', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('98.025-360', '4074     ', 'R PEDRO NOLASCO', 'VL ROCHA                      ');
INSERT INTO cd_cep_br VALUES ('98.010-240', '4074     ', 'R PEDRO RODRIGUES', 'VL T VERISSIMO                ');
INSERT INTO cd_cep_br VALUES ('98.050-260', '4074     ', 'R PEDRO SESSEGOLO', 'VL DIRCEU                     ');
INSERT INTO cd_cep_br VALUES ('98.040-440', '4074     ', 'R PEDRO TURI', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('98.030-420', '4074     ', 'AV PEJUCARA', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('98.040-010', '4074     ', 'R PELOTAS', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('98.045-220', '4074     ', 'AV PERIMETRAL', 'CH SUL                        ');
INSERT INTO cd_cep_br VALUES ('98.010-010', '4074     ', 'AV PERIMETRAL', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('98.015-460', '4074     ', 'R PERNAMBUCO', 'VL P J GOULART                ');
INSERT INTO cd_cep_br VALUES ('98.015-520', '4074     ', 'R PIAUI', 'VL P J GOULART                ');
INSERT INTO cd_cep_br VALUES ('98.005-000', '4074     ', 'R PINHEIRO MACHADO- ATE 1054/1055', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('98.010-750', '4074     ', 'R PINHEIRO MACHADO- DE 1056/1057 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('98.035-210', '4074     ', 'AV PLACIDO DE CASTRO', 'BONINI                        ');
INSERT INTO cd_cep_br VALUES ('98.045-020', '4074     ', 'R PLAUCIDIA REIS PINTO', 'VL ABEGAY                     ');
INSERT INTO cd_cep_br VALUES ('95.084-480', '3999     ', 'LRG CONSTITUICAO, DA', 'EXPOSICAO                     ');
INSERT INTO cd_cep_br VALUES ('95.045-130', '3999     ', 'R COQUEIROS, DOS', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('95.043-170', '3999     ', 'R CORONA D AGOSTINI', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('95.098-695', '3999     ', 'R CORONEL ANTONIO MENDES FILHO', 'KAYSER                        ');
INSERT INTO cd_cep_br VALUES ('95.080-360', '3999     ', 'R CARLOS VERGANI', 'S LEOPOLDO                    ');
INSERT INTO cd_cep_br VALUES ('95.097-650', '3999     ', 'R CARLOS WEBBER', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('95.032-590', '3999     ', 'R CARMELINDO PICCOLI', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.095-090', '3999     ', 'R CARMEM GOBBATO', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('95.054-120', '3999     ', 'R CARMEM MIRANDA', 'P VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('95.112-395', '3999     ', 'R CAROLINA AMANCIA SOARES', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.045-450', '3999     ', 'R CAROLINA ANTUNES PIRES', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('95.047-170', '3999     ', 'R CARPINTEIROS, DOS', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('95.082-310', '3999     ', 'R CASIMIRO DE ABREU', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('95.059-110', '3999     ', 'R CASTANHEIRAS, DAS', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('95.032-502', '3999     ', 'PC CASTANHEIRAS, DAS', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.059-120', '3999     ', 'R CASTELNOVO', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('95.043-690', '3999     ', 'R CATARINA RECH', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('95.080-370', '3999     ', 'R CATARINA ROSSI LONGHI', 'PANAZZOLO                     ');
INSERT INTO cd_cep_br VALUES ('95.080-060', '3999     ', 'R CATARINA ZANROSSO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('95.110-170', '3999     ', 'R CATHARINA CANALI', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.055-190', '3999     ', 'R CATHARINA RANDON', 'LAZZER                        ');
INSERT INTO cd_cep_br VALUES ('95.054-620', '3999     ', 'R CATULO DA PAIXAO CEARENSE', 'P VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('95.057-000', '3999     ', 'R CAVALIERE AMBROGIO CIPOLLA', 'MARILAND                      ');
INSERT INTO cd_cep_br VALUES ('95.050-110', '3999     ', 'R CEARA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('95.030-850', '3999     ', 'R CECI LARM', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.110-041', '3999     ', 'PC CECILIA ITALIA BERNARDT VETTORAZZI', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.032-080', '3999     ', 'R CELESTE MANDELLI', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.110-180', '3999     ', 'R CELESTINO DEITOS', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.096-120', '3999     ', 'R CELESTINO FADANELLI', 'KAYSER                        ');
INSERT INTO cd_cep_br VALUES ('95.112-550', '3999     ', 'R CELINO NUNES BARBOSA', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.074-150', '3999     ', 'R CENTAURO', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('95.047-190', '3999     ', 'R CERZIDORES, DOS', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('95.080-380', '3999     ', 'R CESAR STALIVIERI', 'PANAZZOLO                     ');
INSERT INTO cd_cep_br VALUES ('95.098-110', '3999     ', 'R CESARE BALDISSEROTTO', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('95.032-610', '3999     ', 'R CESARE CAMBRUZZI', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.070-470', '3999     ', 'R CESARIO ALVIM', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('95.047-200', '3999     ', 'R CESTEIROS, DOS', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('95.047-210', '3999     ', 'R CHAPELEIROS, DOS', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('95.050-120', '3999     ', 'R CHILE', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('95.042-170', '3999     ', 'R CIDREIRA', 'PIONEIRO                      ');
INSERT INTO cd_cep_br VALUES ('95.012-140', '3999     ', 'R CINAMOMOS, DOS', 'CINQUENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('95.047-650', '3999     ', 'R CINCO (LOT B HORIZONTE)', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('95.059-285', '3999     ', 'R CANDIDA TOMASI ROSA', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('95.052-110', '3999     ', 'R CANDIDO JOAO CALCAGNOTTO', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('95.060-140', '3999     ', 'R CANDIDO OLYMPIO CAUDURO', 'A RECH                        ');
INSERT INTO cd_cep_br VALUES ('95.095-505', '3999     ', 'R CANDIDO PORTINARI', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('95.074-130', '3999     ', 'AV CANOPUS', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('95.095-120', '3999     ', 'R CANTIDIO RIBEIRO DE LIMA', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('95.095-460', '3999     ', 'R CAPAO DO VENTO', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('95.032-570', '3999     ', 'R CAPITAO ARTEMIN KARAN', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.059-100', '3999     ', 'AV CAPIVARI', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('95.074-140', '3999     ', 'R CAPRICORNIO', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('95.042-160', '3999     ', 'R CARAMURU', 'PIONEIRO                      ');
INSERT INTO cd_cep_br VALUES ('95.047-160', '3999     ', 'R CARDEAIS, DOS', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('95.058-090', '3999     ', 'R CARDEAL', 'S CIRO                        ');
INSERT INTO cd_cep_br VALUES ('95.080-030', '3999     ', 'R CARLOS AFONSO MENETRIER', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('92.130-580', '3968     ', 'R BRASIL(LOT. JOAO DE BARRO)', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('92.025-460', '3968     ', 'R BRASILIA', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('92.130-700', '3968     ', 'R BRASILIA(LOL. JOAO DE BARRO)', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('92.420-050', '3968     ', 'R BRIGADEIRO IVO BORGES', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('92.130-040', '3968     ', 'R BRUXELAS', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('92.130-710', '3968     ', 'R BUENOS AIRES(LOT. JOAO DE BARRO)', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('92.200-570', '3968     ', 'R BUTTENBENDER', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('92.130-520', '3968     ', 'R C(LOT. JOAO DE BARRO)', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('92.110-160', '3968     ', 'R C (BLOCO RORAIMA-VL MILITAR)', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('92.110-170', '3968     ', 'R C (CASSINO A-VL MILITAR)', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('92.130-290', '3968     ', 'R ARTHUR BERNARDES', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('92.035-040', '3968     ', 'R ARTUR PEREIRA VARGAS', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.010-120', '3968     ', 'R ASIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('95.047-040', '3999     ', 'AV ANTONIO ANDRIGHETTI', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('95.020-300', '3999     ', 'R ANTONIO ARTICO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('95.043-740', '3999     ', 'R ANTONIO AUGUSTO DE OLIVEIRA', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('95.060-070', '3999     ', 'R ANTONIO AVER', 'A RECH                        ');
INSERT INTO cd_cep_br VALUES ('95.086-360', '3999     ', 'R ANTONIO BARBOSA', 'PANAZZOLO                     ');
INSERT INTO cd_cep_br VALUES ('95.088-390', '3999     ', 'R ANTONIO BENEVENUTO DE MARCHI', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('95.097-640', '3999     ', 'R CARLOS MARIANI', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('95.097-420', '3999     ', 'R CARLOS MAURI', 'S LEOPOLDO                    ');
INSERT INTO cd_cep_br VALUES ('95.088-320', '3999     ', 'R CARLOS MOLON', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('95.088-450', '3999     ', 'R CARLOS MUTTI', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('95.096-290', '3999     ', 'R CARLOS REYNALDO PLENTZ', 'KAYSER                        ');
INSERT INTO cd_cep_br VALUES ('95.070-070', '3999     ', 'ROD BR-116- DO KM 150,000 AO KM 152,000', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('95.080-050', '3999     ', 'ROD BR-116- DO KM 153,000 AO KM 154,000', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('95.098-680', '3999     ', 'ROD BR-116- DO KM 155,000 AO KM 156,000', 'GALOPOLIS                     ');
INSERT INTO cd_cep_br VALUES ('99.010-140', '4171     ', 'R GENERAL OSORIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('99.052-400', '4171     ', 'R GENERAL PORTINHO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('99.070-030', '4171     ', 'R GENERAL PRESTES GUIMARAES', 'VL RODRIGUES                  ');
INSERT INTO cd_cep_br VALUES ('99.052-500', '4171     ', 'R GENERAL QUIM CESAR', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('99.054-140', '4171     ', 'EST GERAL', 'S L GONZAGA                   ');
INSERT INTO cd_cep_br VALUES ('99.050-830', '4171     ', 'TV GERMANO HAGEM', 'VL PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('99.054-040', '4171     ', 'AV GIAVARINA', 'CH B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('99.032-400', '4171     ', 'R GILBERTO GREGORIS', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('99.032-420', '4171     ', 'R GIRASOL', 'VL D JULIA                    ');
INSERT INTO cd_cep_br VALUES ('99.036-320', '4171     ', 'R GIRUA', 'VL V SETEMBRO                 ');
INSERT INTO cd_cep_br VALUES ('99.050-270', '4171     ', 'R GIUSEPPE MARCHI', 'INVERNADINHA                  ');
INSERT INTO cd_cep_br VALUES ('99.052-200', '4171     ', 'R GOIANIA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('99.070-250', '4171     ', 'R GOIAS', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('99.040-530', '4171     ', 'R GOIDEN', 'PRQ CENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('99.020-090', '4171     ', 'R GOITACAZES', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('99.054-120', '4171     ', 'R GOMERCINDO DOS REIS', 'VL E RIOS                     ');
INSERT INTO cd_cep_br VALUES ('99.025-520', '4171     ', 'R GOMERCINDO PERUCCI', 'VL INDEPENDENTE               ');
INSERT INTO cd_cep_br VALUES ('99.060-620', '4171     ', 'R GONCALO COELHO', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('99.062-390', '4171     ', 'R GONORVAN GUEDES', 'VL PLANALTINA                 ');
INSERT INTO cd_cep_br VALUES ('95.099-090', '3999     ', 'R CAETANO CRIPPA', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('95.096-110', '3999     ', 'R CAETANO FINCO', 'KAYSER                        ');
INSERT INTO cd_cep_br VALUES ('95.097-050', '3999     ', 'R CAETANO FOCHESATTO', 'KAYSER                        ');
INSERT INTO cd_cep_br VALUES ('95.041-570', '3999     ', 'R CAETANO MATTANA', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('95.040-580', '3999     ', 'R CAETANO PANAROTTO', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('95.043-140', '3999     ', 'R CAETANO PETINELLI', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('95.098-470', '3999     ', 'R CALDAS BARBOSA', 'KAYSER                        ');
INSERT INTO cd_cep_br VALUES ('95.110-711', '3999     ', 'R CALENDULAS, DAS', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.060-130', '3999     ', 'R CAMALDULENSES, DOS', 'A RECH                        ');
INSERT INTO cd_cep_br VALUES ('95.074-120', '3999     ', 'R CAMALEAO', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('95.096-130', '3999     ', 'R CAMBARA DO SUL', 'KAYSER                        ');
INSERT INTO cd_cep_br VALUES ('95.012-120', '3999     ', 'R CAMELIAS, DAS', 'CINQUENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('95.099-500', '3999     ', 'R CAMILO MARCANTONIO', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('95.047-140', '3999     ', 'R CAMINHONEIROS, DOS', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('95.034-050', '3999     ', 'R CAMPO DOS BUGRES', 'PIO X                         ');
INSERT INTO cd_cep_br VALUES ('95.115-130', '3999     ', 'R CAMPOLINA', 'FORQUETA                      ');
INSERT INTO cd_cep_br VALUES ('95.097-620', '3999     ', 'R CAMPOS JUNIOR', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('95.050-100', '3999     ', 'R CANADA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('95.047-150', '3999     ', 'R CANARIOS, DOS', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('95.042-150', '3999     ', 'R BELMIRO ZANROSSO', 'PIONEIRO                      ');
INSERT INTO cd_cep_br VALUES ('95.047-120', '3999     ', 'R BEM-TE-VIS, DOS', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('95.030-840', '3999     ', 'R BENEDICTO VENTURIN', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.020-020', '3999     ', 'R BENEVENUTO FORMIGHIERI', 'M FLORIANO                    ');
INSERT INTO cd_cep_br VALUES ('95.059-490', '3999     ', 'R BENICIO GOMES DE SOUZA', 'SERRANO                       ');
INSERT INTO cd_cep_br VALUES ('95.076-550', '3999     ', 'R BENICIO PONTALTI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('95.058-080', '3999     ', 'R BENJAMIN', 'S CIRO                        ');
INSERT INTO cd_cep_br VALUES ('95.054-100', '3999     ', 'R BENJAMIN CONSTANT', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('95.110-760', '3999     ', 'AV BENJAMIN CUSTODIO DE OLIVEIRA', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.030-160', '3999     ', 'R BENJAMIN FURLAN', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.041-560', '3999     ', 'R BENTO DE LAVRA PINTO', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('95.042-620', '3999     ', 'R BENTO EGIDIO RODRIGUES', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('95.020-410', '3999     ', 'R BENTO GONCALVES- ATE 936/937', 'LURDES                        ');
INSERT INTO cd_cep_br VALUES ('95.020-411', '3999     ', 'R BENTO GONCALVES- DE 0938/0939 A 1031/1032', 'LURDES                        ');
INSERT INTO cd_cep_br VALUES ('95.020-412', '3999     ', 'R BENTO GONCALVES- DE 1033/1034 AO FIM', 'LURDES                        ');
INSERT INTO cd_cep_br VALUES ('95.070-060', '3999     ', 'R BENVENUTO RONCA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('95.059-070', '3999     ', 'R BERTILO WILTGEN', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('95.013-110', '3999     ', 'R BERTOLDO ROCHA NETO', 'M FLORIANO                    ');
INSERT INTO cd_cep_br VALUES ('95.054-110', '3999     ', 'R BIAGIO LUIZ SPIANDORELLO', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('95.010-130', '3999     ', 'R BOA VIAGEM', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('95.060-450', '3999     ', 'R BOAVENTURA LUCENA', 'A RECH                        ');
INSERT INTO cd_cep_br VALUES ('95.059-080', '3999     ', 'R BOCHAS, DAS', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('95.052-100', '3999     ', 'R BOLIVAR PEDROTTI MELGARE', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('95.050-090', '3999     ', 'R BOLIVIA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('95.096-100', '3999     ', 'R BOM JESUS', 'KAYSER                        ');
INSERT INTO cd_cep_br VALUES ('95.096-150', '3999     ', 'AV BOM PASTOR', 'KAYSER                        ');
INSERT INTO cd_cep_br VALUES ('95.110-160', '3999     ', 'R BOM PRINCIPIO', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.047-130', '3999     ', 'R BORDADEIRAS, DAS', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('95.020-310', '3999     ', 'R BORGES DE MEDEIROS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('95.098-450', '3999     ', 'R BORTOLO BROLIATO FILHO', 'KAYSER                        ');
INSERT INTO cd_cep_br VALUES ('95.057-320', '3999     ', 'R BORTOLO BUENO DA SILVA', 'MARILAND                      ');
INSERT INTO cd_cep_br VALUES ('95.072-110', '3999     ', 'R BORTOLO FRANZOI', 'LURDES                        ');
INSERT INTO cd_cep_br VALUES ('95.098-100', '3999     ', 'R BORTOLO TRICHES', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('95.072-000', '3999     ', 'R BORTOLO ZANI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('95.045-080', '3999     ', 'R BORTOLO ZANROSSO', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('95.040-150', '3999     ', 'R BOTAFOGO', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('95.059-520', '3999     ', 'ROD BR-116- DO KM 141,000 AO KM 147,000', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('95.054-780', '3999     ', 'ROD BR-116- DO KM 148,000 AO KM 149,000', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('92.310-020', '3968     ', 'R ALBERTO TORRES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('92.025-000', '3968     ', 'R ALCEU WAMOSY', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('92.340-200', '3968     ', 'R ALCIDES MAIA', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('92.120-170', '3968     ', 'R ALEGRETE', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('92.030-340', '3968     ', 'R ALEXANDRE DE GUSMAO', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.200-240', '3968     ', 'R ALEXANDRE HERCULANO', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('92.320-430', '3968     ', 'R ALFAZEMAS, DAS', 'M GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('92.320-250', '3968     ', 'R ALLAMANDAS, DAS', 'M GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('92.110-370', '3968     ', 'R ALMIRANTE BARROSO', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('92.420-150', '3968     ', 'R ALMIRANTE JACEGUAI', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('92.420-160', '3968     ', 'R ALMIRANTE MARIATH', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('92.110-380', '3968     ', 'R ALMIRANTE TAMANDARE', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('92.320-560', '3968     ', 'R ALUIZIO AZEVEDO', 'HARMONIA                      ');
INSERT INTO cd_cep_br VALUES ('92.320-570', '3968     ', 'R ALVARES DE AZEVEDO', 'HARMONIA                      ');
INSERT INTO cd_cep_br VALUES ('97.543-110', '4278     ', 'R CANINDE', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.543-120', '4278     ', 'R CARAIBA', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.542-150', '4278     ', 'TV CARIOCA', 'MACEDO                        ');
INSERT INTO cd_cep_br VALUES ('97.542-140', '4278     ', 'R CARIOCA', 'MACEDO                        ');
INSERT INTO cd_cep_br VALUES ('97.543-130', '4278     ', 'R CARIRI', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.546-110', '4278     ', 'R CARLOS ALBERTO SILVA', 'PROMORAR                      ');
INSERT INTO cd_cep_br VALUES ('95.020-210', '3999     ', 'R ETORE PEZZI', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('95.030-320', '3999     ', 'R ETTORE LAZZAROTTO', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.110-805', '3999     ', 'R EUCLIDES MEDEIROS', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.076-780', '3999     ', 'R EUGENIO CARDOSO DUARTE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('95.058-120', '3999     ', 'R EBERLE', 'S CIRO                        ');
INSERT INTO cd_cep_br VALUES ('95.032-760', '3999     ', 'R EDINOR FRANCISCO PICCOLI', 'N S SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('95.052-210', '3999     ', 'R EDMUNDO GARDOLINSKI', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('95.030-280', '3999     ', 'R EDMUNDO PEZZI', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('99.010-012', '4171     ', 'R BENTO GONCALVES- DE 472 AO FIM - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('99.010-013', '4171     ', 'R BENTO GONCALVES- DE 473 AO FIM - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('99.020-060', '4171     ', 'R BENTO GONCALVES- DE 76A/109A AO FIM', 'VL N VERGUEIRO                ');
INSERT INTO cd_cep_br VALUES ('99.030-350', '4171     ', 'R BERNARDINO BENTO', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('99.010-580', '4171     ', 'R BEZERRA DE MENEZES', 'VL POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('99.054-290', '4171     ', 'R BLAISE PASCAL', 'S L GONZAGA                   ');
INSERT INTO cd_cep_br VALUES ('99.040-430', '4171     ', 'R BOM JESUS', 'VL V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('99.036-630', '4171     ', 'R BOM RECREIO', 'VL S MARTA                    ');
INSERT INTO cd_cep_br VALUES ('99.070-640', '4171     ', 'R BOM RETIRO', 'VL ALICE                      ');
INSERT INTO cd_cep_br VALUES ('99.034-310', '4171     ', 'R BORGES DE MEDEIROS', 'RECREIO                       ');
INSERT INTO cd_cep_br VALUES ('99.072-050', '4171     ', 'R BOROROS', 'VL CARMEM                     ');
INSERT INTO cd_cep_br VALUES ('99.042-800', '4171     ', 'ROD BR-285', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('99.010-000', '4171     ', 'AV BRASIL- ATE 879 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('99.010-001', '4171     ', 'AV BRASIL- ATE 880 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('99.050-000', '4171     ', 'AV BRASIL LESTE', 'VL PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('99.025-000', '4171     ', 'AV BRASIL OESTE- ATE 0708 - LADO PAR', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('99.060-100', '4171     ', 'R MOLITERNO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('99.034-020', '4171     ', 'R MONTEIRO LOBATO', 'VL J COELHO                   ');
INSERT INTO cd_cep_br VALUES ('99.054-400', '4171     ', 'R MONTEVIDEO', 'S L GONZAGA                   ');
INSERT INTO cd_cep_br VALUES ('99.051-400', '4171     ', 'R MOROM', 'VL PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('99.010-030', '4171     ', 'R MOROM- ATE 1130/1131', 'VL POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('99.010-031', '4171     ', 'R MOROM- DE 1132/1133 A 1376/1377', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('99.010-032', '4171     ', 'R MOROM- DE 1378/1379 A 1513/1514', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('99.010-033', '4171     ', 'R MOROM- DE 1515/1516 A 1776/1777', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('99.010-034', '4171     ', 'R MOROM- DE 1778/1779 A 2170/2171', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('99.010-035', '4171     ', 'R MOROM- DE 2172/2173 AO FIM', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('99.034-060', '4171     ', 'R MOSQUETEIROS', 'RECREIO                       ');
INSERT INTO cd_cep_br VALUES ('99.050-440', '4171     ', 'R MOZART LOPES', 'VL PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('99.042-530', '4171     ', 'TV MUCUM', 'PRQ COMERCIARIOS              ');
INSERT INTO cd_cep_br VALUES ('99.036-440', '4171     ', 'R MUCUM', 'VL DONARIA                    ');
INSERT INTO cd_cep_br VALUES ('99.066-130', '4171     ', 'EST MUNICIPAL', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('99.036-450', '4171     ', 'R MURILO FERREIRA DA SILVA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('99.032-570', '4171     ', 'R NAGIPPE KRAIDE', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('99.042-110', '4171     ', 'R NAO ME TOQUE', 'VL V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('99.062-260', '4171     ', 'R NAPOLEAO MOJJEN', 'I CHARRUA                     ');
INSERT INTO cd_cep_br VALUES ('99.020-000', '4171     ', 'R NASCIMENTO VARGAS', 'VL A ANNES                    ');
INSERT INTO cd_cep_br VALUES ('99.042-550', '4171     ', 'R NATALICIO MAGALHAES FERREIRA', 'PROMORAR                      ');
INSERT INTO cd_cep_br VALUES ('99.064-330', '4171     ', 'R NATALINO RICH DE SOUZA', 'VL MATOS                      ');
INSERT INTO cd_cep_br VALUES ('99.020-430', '4171     ', 'R NELSON TOZON', 'LOT V ISSLER                  ');
INSERT INTO cd_cep_br VALUES ('99.020-580', '4171     ', 'R NEREU RAMOS', 'VL D ELIZA                    ');
INSERT INTO cd_cep_br VALUES ('99.050-260', '4171     ', 'R NERI GOSCH', 'INVERNADINHA                  ');
INSERT INTO cd_cep_br VALUES ('99.032-590', '4171     ', 'R NEY TEIXEIRA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('99.060-170', '4171     ', 'R NICANDRO OLTRAMARI', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('99.054-330', '4171     ', 'R NICOLA PAGANINI', 'S L GONZAGA                   ');
INSERT INTO cd_cep_br VALUES ('99.034-000', '4171     ', 'R NICOLAU JOSE RIBEIRO', 'VL N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('99.034-550', '4171     ', 'R NICOLAU PENZ', 'PRF SCHISLER                  ');
INSERT INTO cd_cep_br VALUES ('99.050-140', '4171     ', 'R NILO PECANHA', 'VL PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('99.010-380', '4171     ', 'R MARCILIO DIAS', 'VL POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('99.052-180', '4171     ', 'R MARCO ANTONIO MENNA BARRETO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('99.025-230', '4171     ', 'R MARCONI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('99.010-510', '4171     ', 'TV MARECHAL COSTA E SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('99.072-270', '4171     ', 'R MARECHAL RONDON', 'VL CARMEM                     ');
INSERT INTO cd_cep_br VALUES ('99.030-390', '4171     ', 'R MARIA ALICE SCHELL', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('99.032-580', '4171     ', 'R MARIA DA ROCHA GIL', 'LOT N GRAEFF                  ');
INSERT INTO cd_cep_br VALUES ('99.042-500', '4171     ', 'R MARIA JOSE AYRES', 'PROMORAR                      ');
INSERT INTO cd_cep_br VALUES ('99.051-210', '4171     ', 'R MARIA REZENDE', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('99.042-760', '4171     ', 'R MARIA ROCHA', 'PROMORAR                      ');
INSERT INTO cd_cep_br VALUES ('99.042-520', '4171     ', 'R MARIA SALEM TEIXEIRA', 'PROMORAR                      ');
INSERT INTO cd_cep_br VALUES ('99.060-510', '4171     ', 'R MARIETA FORMIGUERI', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('99.020-650', '4171     ', 'TV MARILU', 'VL D ELIZA                    ');
INSERT INTO cd_cep_br VALUES ('99.010-700', '4171     ', 'R MARINO AYALA', 'VL POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('99.020-290', '4171     ', 'R MARINO FREDIANI', 'LOT V ISSLER                  ');
INSERT INTO cd_cep_br VALUES ('99.025-200', '4171     ', 'R MARIO MISSIL', 'VL V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('99.030-160', '4171     ', 'R MARIO SCHELL', 'LOT C POPULARES               ');
INSERT INTO cd_cep_br VALUES ('99.054-010', '4171     ', 'R MARQUES DE CARAVELA', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('99.070-370', '4171     ', 'R MARQUES DE MARICA', 'VL CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('99.054-580', '4171     ', 'R MARQUES DE MONTE ALEGRE', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('93.347-390', '3978     ', 'R JUPITER', 'B SAUDE                       ');
INSERT INTO cd_cep_br VALUES ('93.344-410', '3978     ', 'R JOAO MEINE FILHO', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('93.546-270', '3978     ', 'R JOAO NEVES DA FONTOURA', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.548-020', '3978     ', 'R JOAO NUNES DA SILVA', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.420-555', '3978     ', 'R JOAO OPERARIO', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('93.415-525', '3978     ', 'R JOAO OSCAR ROSA PEREIRA', 'RONDONIA                      ');
INSERT INTO cd_cep_br VALUES ('93.415-640', '3978     ', 'R JOAO PEDRO SCHIMITT', 'RONDONIA                      ');
INSERT INTO cd_cep_br VALUES ('93.520-140', '3978     ', 'R JOAO PEREIRA DIAS', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('93.410-120', '3978     ', 'R JOAO PESSOA- ATE 593/594', 'P NOVA                        ');
INSERT INTO cd_cep_br VALUES ('93.320-120', '3978     ', 'R JOAO PESSOA- DE 595/596 AO FIM', 'P NOVA                        ');
INSERT INTO cd_cep_br VALUES ('93.334-130', '3978     ', 'R JOAO QUINCAS', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('93.347-075', '3978     ', 'R JOAO RAMAO BUENO', 'B SAUDE                       ');
INSERT INTO cd_cep_br VALUES ('93.320-410', '3978     ', 'R JOAO RIBEIRO', 'RONDONIA                      ');
INSERT INTO cd_cep_br VALUES ('93.534-190', '3978     ', 'R JOAO RUBEM SCHERER', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('93.548-010', '3978     ', 'R JOAO SCHWAN FILHO', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.530-260', '3978     ', 'R JOAO SOARES', 'VL DIHEL                      ');
INSERT INTO cd_cep_br VALUES ('93.415-700', '3978     ', 'R JOAO WENDELINO HENNEMANN', 'RONDONIA                      ');
INSERT INTO cd_cep_br VALUES ('93.310-520', '3978     ', 'PC JOAO XXIII', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('99.025-190', '4171     ', 'R ESTRELA', 'VL V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('99.010-480', '4171     ', 'R ETELVINA ANNES', 'VL A ANNES                    ');
INSERT INTO cd_cep_br VALUES ('99.034-285', '4171     ', 'R ETELVINO JOSE RIBEIRO', 'RECREIO                       ');
INSERT INTO cd_cep_br VALUES ('99.034-420', '4171     ', 'R EUCLIDES DA CUNHA', 'VL J COELHO                   ');
INSERT INTO cd_cep_br VALUES ('99.036-300', '4171     ', 'R EULINA BRAGA', 'LOT F LUZ                     ');
INSERT INTO cd_cep_br VALUES ('99.060-630', '4171     ', 'R EVARISTO DA VEIGA', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('99.060-280', '4171     ', 'R LUIZ RICI', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('99.030-330', '4171     ', 'R LUIZ VARELLA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('99.034-030', '4171     ', 'R LUIZA BECKER', 'VL J COELHO                   ');
INSERT INTO cd_cep_br VALUES ('99.034-010', '4171     ', 'AV LUIZA IZABEL RIBEIRO', 'VL N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('99.042-470', '4171     ', 'R LUIZA TAUFFER TOPOLSKI', 'PROMORAR                      ');
INSERT INTO cd_cep_br VALUES ('99.074-370', '4171     ', 'R MABILIO BERNARDON', 'LOT C POPULARES               ');
INSERT INTO cd_cep_br VALUES ('99.040-180', '4171     ', 'R MACHADO DE ASSIS', 'VL V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('99.052-590', '4171     ', 'R MADALENA PRETTO FORMIGHERI', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('94.035-080', '3973     ', 'R PIRAJA', 'JANSEN                        ');
INSERT INTO cd_cep_br VALUES ('94.075-320', '3973     ', 'R PIRAPORA', 'PRQ FLORIDO                   ');
INSERT INTO cd_cep_br VALUES ('94.180-360', '3973     ', 'R PIRELLI', 'SIT GAUCHO                    ');
INSERT INTO cd_cep_br VALUES ('94.135-240', '3973     ', 'AV PLANALTINA', 'B SUCESSO                     ');
INSERT INTO cd_cep_br VALUES ('94.180-220', '3973     ', 'R PLANALTO', 'D MERCEDES                    ');
INSERT INTO cd_cep_br VALUES ('94.180-440', '3973     ', 'TV PLANICE', 'D MERCEDES                    ');
INSERT INTO cd_cep_br VALUES ('94.198-340', '3973     ', 'EST PLATANO', 'VL IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('94.180-050', '3973     ', 'R PLINIO BRASIL MILANO', 'PRQ ANJOS                     ');
INSERT INTO cd_cep_br VALUES ('94.030-010', '3973     ', 'R PLINIO SALGADO', 'COHAB C                       ');
INSERT INTO cd_cep_br VALUES ('94.020-490', '3973     ', 'R POLIVALENTE', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('94.015-080', '3973     ', 'R POMPILHO GOMES', 'D FELICIANO                   ');
INSERT INTO cd_cep_br VALUES ('94.090-280', '3973     ', 'R PALMEIRAS', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('94.180-100', '3973     ', 'R PAMPA', 'SIT GAUCHO                    ');
INSERT INTO cd_cep_br VALUES ('94.190-400', '3973     ', 'R PAMPEIRO', 'PRQ ANJOS                     ');
INSERT INTO cd_cep_br VALUES ('94.050-310', '3973     ', 'AV PANATLANTICA', 'N CHACARA                     ');
INSERT INTO cd_cep_br VALUES ('94.199-170', '3973     ', 'R PANORAMA', 'CADIZ                         ');
INSERT INTO cd_cep_br VALUES ('94.120-180', '3973     ', 'R PAOLO ROSSI', 'M VALE II                     ');
INSERT INTO cd_cep_br VALUES ('94.100-040', '3973     ', 'R PAQUETA', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('94.015-350', '3973     ', 'R PAQUISTAO', 'NATAL                         ');
INSERT INTO cd_cep_br VALUES ('94.065-300', '3973     ', 'R PARA', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('94.150-530', '3973     ', 'EST PARA ITACOLOMI- ATE 3899/3900', 'VL BRANCA                     ');
INSERT INTO cd_cep_br VALUES ('99.010-430', '4171     ', 'R GRACIOSA PRETO', 'VL POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('99.036-330', '4171     ', 'R GRAMADO', 'VL V SETEMBRO                 ');
INSERT INTO cd_cep_br VALUES ('99.042-070', '4171     ', 'R GRAVATAI', 'VL V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('99.032-020', '4171     ', 'AV GREGORIO MELGAREJO', 'LOT N GRAEFF                  ');
INSERT INTO cd_cep_br VALUES ('99.034-450', '4171     ', 'R GUAIBA', 'VL N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('99.040-480', '4171     ', 'R GUAIBA', 'VL V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('99.020-180', '4171     ', 'R GUAICURUS', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('99.062-680', '4171     ', 'R GUANANASES', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('99.040-470', '4171     ', 'R GUAPORE', 'VL V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('99.051-110', '4171     ', 'R GUARAMA', 'LOT PRQ FARROUPILHA           ');
INSERT INTO cd_cep_br VALUES ('99.072-020', '4171     ', 'R GUARANI', 'VL CARMEM                     ');
INSERT INTO cd_cep_br VALUES ('99.025-440', '4171     ', 'R GUARANI', 'VL BERTHIER                   ');
INSERT INTO cd_cep_br VALUES ('99.040-400', '4171     ', 'R GUARARAPES', 'VL V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('99.032-410', '4171     ', 'R GUERINO FIOR', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('99.030-290', '4171     ', 'TV GUERINO NUNCIO', 'VL A CARRAO                   ');
INSERT INTO cd_cep_br VALUES ('99.074-550', '4171     ', 'R GUIA LOPES', 'VL L ARAUJO                   ');
INSERT INTO cd_cep_br VALUES ('99.010-440', '4171     ', 'R GUIA LOPES', 'VL POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('99.034-090', '4171     ', 'R GUILHERME BORGES', 'PRF SCHISLER                  ');
INSERT INTO cd_cep_br VALUES ('99.025-560', '4171     ', 'BC FRANCISCA REZENDE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('99.025-310', '4171     ', 'R FRANCISCA RIFFEL', 'VL V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('99.070-130', '4171     ', 'R FRANCISCO ALVES', 'VL RODRIGUES                  ');
INSERT INTO cd_cep_br VALUES ('99.054-110', '4171     ', 'R FRANCISCO ALVES XAVIER', 'VL E RIOS                     ');
INSERT INTO cd_cep_br VALUES ('99.064-180', '4171     ', 'R FRANCISCO BIANCINI', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('99.051-230', '4171     ', 'R FRANCISCO CASA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('99.042-390', '4171     ', 'R FRANCISCO DAL CONTE', 'PROMORAR                      ');
INSERT INTO cd_cep_br VALUES ('99.010-450', '4171     ', 'TV FRANCISCO DALCONTE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('99.050-310', '4171     ', 'R FRANCISCO DENOVARO', 'VL PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('99.066-050', '4171     ', 'R FRANCISCO FORESTI', 'VL PLANALTINA                 ');
INSERT INTO cd_cep_br VALUES ('99.054-350', '4171     ', 'R FRANCISCO FORMIGHERI', 'S L GONZAGA                   ');
INSERT INTO cd_cep_br VALUES ('99.025-320', '4171     ', 'R FRANCISCO PEDRO SIMON', 'VL V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('99.034-430', '4171     ', 'R FRANCISCO RIBEIRO', 'VL N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('99.060-480', '4171     ', 'R FRANCISCO SARAIVA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('99.052-080', '4171     ', 'R FRANKLIN ALBUQUERQUE', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('99.051-280', '4171     ', 'R FREDERICO FAUTH', 'VL PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('99.025-460', '4171     ', 'R FREDERICO GRAEFF', 'VL BERTHIER                   ');
INSERT INTO cd_cep_br VALUES ('99.074-140', '4171     ', 'R FREDERICO OZANAM', 'VL L ARAUJO                   ');
INSERT INTO cd_cep_br VALUES ('99.064-230', '4171     ', 'TV FREDERICO SCHULTS DOS SANTOS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('99.070-090', '4171     ', 'R FREI CANECA', 'VL CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('99.060-390', '4171     ', 'R GALDINO DE OLIVEIRA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('99.040-390', '4171     ', 'R GARIBALDI', 'VL V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('99.066-030', '4171     ', 'R GARIBALDINO BORGES', 'VL PLANALTINA                 ');
INSERT INTO cd_cep_br VALUES ('99.060-640', '4171     ', 'R GASPAR DE LEMOS', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('99.042-400', '4171     ', 'R GASPAR EGON STANGLER', 'PROMORAR                      ');
INSERT INTO cd_cep_br VALUES ('99.051-380', '4171     ', 'R GASPAR MARTINS', 'VL PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('99.052-310', '4171     ', 'R GAUCHO, DO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('99.052-730', '4171     ', 'R GAURAMA', 'LOT PRQ FARROUPILHA           ');
INSERT INTO cd_cep_br VALUES ('99.042-740', '4171     ', 'TV GAVEA', 'LOT PIO XII                   ');
INSERT INTO cd_cep_br VALUES ('99.010-190', '4171     ', 'R GENERAL CANABARRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('99.074-020', '4171     ', 'R GENERAL DALTRO FILHO', 'VL L ARAUJO                   ');
INSERT INTO cd_cep_br VALUES ('99.042-050', '4171     ', 'AV GENERAL FLORES DA CUNHA', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('99.034-440', '4171     ', 'R GENERAL LADARIO PEREIRA TELLES', 'RECREIO                       ');
INSERT INTO cd_cep_br VALUES ('99.072-380', '4171     ', 'R GENERAL MALLET', 'VL TUPINAMBA                  ');
INSERT INTO cd_cep_br VALUES ('99.010-020', '4171     ', 'AV GENERAL NETTO- ATE 250/251', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.334-050', '3978     ', 'R EUGENIO HENRIQUE BENDER', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('93.490-380', '3978     ', 'R EUGENIO JOSE DE MELLO', 'L GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('93.315-260', '3978     ', 'R EURICO GASPAR DUTRA', 'OPERARIO                      ');
INSERT INTO cd_cep_br VALUES ('93.346-100', '3978     ', 'PC EUROPA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('93.351-150', '3978     ', 'R EUROPEANA', 'ROSELANDIA                    ');
INSERT INTO cd_cep_br VALUES ('93.542-570', '3978     ', 'R EUZEBIO SCHMIDT', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.534-360', '3978     ', 'R EVALDO ANTENOR SCHEFFEL', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('93.344-440', '3978     ', 'PC EVALDO DOERNER', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('93.530-480', '3978     ', 'R EVALDO HINKEL', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('93.351-310', '3978     ', 'R EWALDO SCHEID', 'ROSELANDIA                    ');
INSERT INTO cd_cep_br VALUES ('93.534-560', '3978     ', 'R EXPEDICIONARIO', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('93.530-500', '3978     ', 'R FARROUPILHA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('93.420-551', '3978     ', 'R FAZENDA, DA', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('93.548-330', '3978     ', 'R FEITORIA VELHA', 'MAUA                          ');
INSERT INTO cd_cep_br VALUES ('93.310-170', '3978     ', 'R FELIPE BERND', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('93.520-090', '3978     ', 'R FELIPE CAMARAO', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('93.340-610', '3978     ', 'R FELIPE CARLOS GERHARDT', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('93.340-260', '3978     ', 'R FELIPE JACOB JUNG', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('99.066-000', '4171     ', 'AV ARAUCARIA', 'VL PLANALTINA                 ');
INSERT INTO cd_cep_br VALUES ('99.054-510', '4171     ', 'R ARAUJO LIMA', 'LOT F LUZ                     ');
INSERT INTO cd_cep_br VALUES ('99.050-340', '4171     ', 'R ARAXA', 'S L GONZAGA                   ');
INSERT INTO cd_cep_br VALUES ('99.040-240', '4171     ', 'R ARGEMIRO DA ROCHA', 'VL V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('99.036-100', '4171     ', 'R ARGEMIRO DE QUADROS', 'LOT F LUZ                     ');
INSERT INTO cd_cep_br VALUES ('99.042-180', '4171     ', 'R ARGEMIRO FERREIRA', 'PROMORAR                      ');
INSERT INTO cd_cep_br VALUES ('99.052-410', '4171     ', 'R EVARISTO DE MORAES', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('99.010-470', '4171     ', 'R EVARISTO TAGLIARI', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('99.010-460', '4171     ', 'TV EXPEDICIONARIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('99.062-170', '4171     ', 'TV EXPOSICAO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('99.036-310', '4171     ', 'TV EZEVIR SILVA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('99.010-070', '4171     ', 'R FAGUNDES DOS REIS- ATE 449/450', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('99.020-080', '4171     ', 'R FAGUNDES DOS REIS- DE 06A/07A AO FIM', 'VL N VERGUEIRO                ');
INSERT INTO cd_cep_br VALUES ('99.010-071', '4171     ', 'R FAGUNDES DOS REIS- DE 451/452 AO FIM', 'VL POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('99.040-610', '4171     ', 'R FARROUPILHA', 'VL V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('93.542-330', '3978     ', 'R KIEL', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.544-160', '3978     ', 'R KIPLING', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.334-080', '3978     ', 'R KURT JACOB', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('93.546-560', '3978     ', 'R KURT WALZER', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.420-270', '3978     ', 'R LA HABANA', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('93.420-090', '3978     ', 'R LA PAZ', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('93.320-670', '3978     ', 'PC LA PLATA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('93.544-180', '3978     ', 'R LA SALLE', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.546-150', '3978     ', 'R LAERTE DE BRITO', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.410-010', '3978     ', 'PC LAFAYETTE', 'P NOVA                        ');
INSERT INTO cd_cep_br VALUES ('93.548-130', '3978     ', 'R LAGEADO', 'MAUA                          ');
INSERT INTO cd_cep_br VALUES ('93.537-380', '3978     ', 'R LAGES', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('93.548-180', '3978     ', 'R LAGOA VERMELHA', 'MAUA                          ');
INSERT INTO cd_cep_br VALUES ('93.420-560', '3978     ', 'R LAGOA, DA', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('93.534-110', '3978     ', 'R LAGUNA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('93.530-572', '3978     ', 'R LAS PALMAS', 'VL DIHEL                      ');
INSERT INTO cd_cep_br VALUES ('93.351-180', '3978     ', 'R LAURA', 'ROSELANDIA                    ');
INSERT INTO cd_cep_br VALUES ('93.540-420', '3978     ', 'R LAURINDO RABELO', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.525-440', '3978     ', 'R LAURO BIRK', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('93.530-280', '3978     ', 'R LAURO EDIMO STEIGLEDER', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('99.025-001', '4171     ', 'AV BRASIL OESTE- ATE 0711 - LADO IMPAR', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('99.025-003', '4171     ', 'AV BRASIL OESTE- DE 0710 A 1182 - LADO PAR', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('99.025-002', '4171     ', 'AV BRASIL OESTE- DE 0713 A 1203 - LADO IMPAR', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('99.025-004', '4171     ', 'AV BRASIL OESTE- DE 1204/1205 AO FIM', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('99.052-830', '4171     ', 'AV BRASIL SAO JOSE', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('99.042-710', '4171     ', 'PC BRASILIA', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('99.042-240', '4171     ', 'R BRAZ CUBAS', 'PRQ COMERCIARIOS              ');
INSERT INTO cd_cep_br VALUES ('99.062-140', '4171     ', 'R BRIGADA MILITAR, DA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('99.050-280', '4171     ', 'R BRUNO GIUSTI', 'VL PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('99.054-380', '4171     ', 'R BUENOS AIRES', 'S L GONZAGA                   ');
INSERT INTO cd_cep_br VALUES ('99.032-210', '4171     ', 'R BUTIA', 'PRF SCHISLER                  ');
INSERT INTO cd_cep_br VALUES ('99.051-300', '4171     ', 'R C', 'VL PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('99.054-480', '4171     ', 'R CABO NEVES', 'VL ALICE                      ');
INSERT INTO cd_cep_br VALUES ('99.034-320', '4171     ', 'R CACEQUI', 'PRF SCHISLER                  ');
INSERT INTO cd_cep_br VALUES ('99.040-270', '4171     ', 'R CACHOEIRA', 'VL V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('99.025-490', '4171     ', 'R CACILDA BECKER', 'VL INDEPENDENTE               ');
INSERT INTO cd_cep_br VALUES ('99.020-600', '4171     ', 'R CAIRU', 'VL D ELIZA                    ');
INSERT INTO cd_cep_br VALUES ('99.054-310', '4171     ', 'R CALIFORNIA', 'S L GONZAGA                   ');
INSERT INTO cd_cep_br VALUES ('99.060-270', '4171     ', 'R ARTHUR BERNARDES', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('99.020-660', '4171     ', 'PC ARTHUR BERNARDES', 'VL D ELIZA                    ');
INSERT INTO cd_cep_br VALUES ('99.030-320', '4171     ', 'R ARTHUR CANFIELD', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('99.020-560', '4171     ', 'R ARTHUR ISSLER', 'VL D ELIZA                    ');
INSERT INTO cd_cep_br VALUES ('99.042-230', '4171     ', 'R ARTHUR KUSS', 'VL V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('99.062-210', '4171     ', 'R ARTHUR LANGARO', 'I CHARRUA                     ');
INSERT INTO cd_cep_br VALUES ('99.060-250', '4171     ', 'R ARTHUR ROTA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('99.042-190', '4171     ', 'R ARY TASCA', 'PROMORAR                      ');
INSERT INTO cd_cep_br VALUES ('99.074-360', '4171     ', 'AV ASPIRANTE JENNER', 'VL L ARAUJO                   ');
INSERT INTO cd_cep_br VALUES ('99.042-220', '4171     ', 'R ASSIS BRASIL', 'VL V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('99.032-200', '4171     ', 'R ASTROGILDO DE AZEVEDO', 'VL A CARRAO                   ');
INSERT INTO cd_cep_br VALUES ('99.060-400', '4171     ', 'R ATALIBA GEHLEN', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('99.064-240', '4171     ', 'R AUGUSTO PAIVA NETTO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('99.020-390', '4171     ', 'R AUREA DE OLIVEIRA', 'LOT V ISSLER                  ');
INSERT INTO cd_cep_br VALUES ('99.062-320', '4171     ', 'R AVAI', 'VL EXPOSICAO                  ');
INSERT INTO cd_cep_br VALUES ('99.062-620', '4171     ', 'R AVELANEDO DE OLIVEIRA', 'LOT E RURAL                   ');
INSERT INTO cd_cep_br VALUES ('99.040-280', '4171     ', 'R BAGE', 'VL V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('99.070-290', '4171     ', 'R BAHIA', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('99.032-670', '4171     ', 'R BAITACA', 'VL D JULIA                    ');
INSERT INTO cd_cep_br VALUES ('99.036-620', '4171     ', 'R BALDUINO GHEN', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('99.010-600', '4171     ', 'R BARAO DE ANTONINA', 'VL N VERGUEIRO                ');
INSERT INTO cd_cep_br VALUES ('99.042-250', '4171     ', 'R BARAO DE CACAPAVA', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('99.032-220', '4171     ', 'R BARAO DE COTEGIPE', 'VL XANGRILA                   ');
INSERT INTO cd_cep_br VALUES ('99.042-700', '4171     ', 'R BARAO DO TRIUNFO', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('99.030-040', '4171     ', 'AV BARAO, DO', 'LOT C POPULARES               ');
INSERT INTO cd_cep_br VALUES ('99.030-041', '4171     ', 'TV BARAO, DO', 'LOT C POPULARES               ');
INSERT INTO cd_cep_br VALUES ('99.040-570', '4171     ', 'R BARBAQUA', 'VL V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('99.070-700', '4171     ', 'R BARRA, DA', 'LOT N ESTACAO                 ');
INSERT INTO cd_cep_br VALUES ('99.032-230', '4171     ', 'R BARRACAO', 'VL XANGRILA                   ');
INSERT INTO cd_cep_br VALUES ('99.052-420', '4171     ', 'R BARTOLOMEU DE GUSMAO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('99.034-300', '4171     ', 'R BATALHAO DE SUEZ', 'VL J COELHO                   ');
INSERT INTO cd_cep_br VALUES ('99.052-560', '4171     ', 'R BEIJA-FLOR', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('99.010-590', '4171     ', 'AV BEIRA RIO', 'VL A ANNES                    ');
INSERT INTO cd_cep_br VALUES ('99.050-590', '4171     ', 'R BELA VISTA', 'VL PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('99.060-020', '4171     ', 'R BELEM', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('99.051-170', '4171     ', 'R BELO HORIZONTE', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('99.072-290', '4171     ', 'R BENEDITO PINTO', 'VL CARMEM                     ');
INSERT INTO cd_cep_br VALUES ('99.010-130', '4171     ', 'R BENJAMIN CONSTANT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('99.032-130', '4171     ', 'R ANTONIO FORMIGHERI LANGARO', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('99.064-280', '4171     ', 'R ANTONIO GENTIL FIORI', 'LOT MAGI                      ');
INSERT INTO cd_cep_br VALUES ('93.415-170', '3978     ', 'R BRUSQUE', 'O BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('93.420-170', '3978     ', 'R BUENOS AIRES', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('93.348-490', '3978     ', 'R BULGARIA', 'RINCAO                        ');
INSERT INTO cd_cep_br VALUES ('93.310-450', '3978     ', 'R BURMA', 'RINCAO                        ');
INSERT INTO cd_cep_br VALUES ('93.520-480', '3978     ', 'R CABREUVA', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('93.336-170', '3978     ', 'R CACADOR', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('93.410-290', '3978     ', 'R CACAPAVA DO SUL', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('93.410-550', '3978     ', 'R CACEQUI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('93.534-210', '3978     ', 'R CACHOEIRA DO SUL', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('93.315-100', '3978     ', 'R CAETE', 'VL ROSA                       ');
INSERT INTO cd_cep_br VALUES ('93.410-490', '3978     ', 'R CAI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('93.548-520', '3978     ', 'R CAIAPO', 'MAUA                          ');
INSERT INTO cd_cep_br VALUES ('93.330-400', '3978     ', 'R CAICO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('93.548-540', '3978     ', 'R CAIRU', 'MAUA                          ');
INSERT INTO cd_cep_br VALUES ('93.410-200', '3978     ', 'R CAJU', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.510-015', '3978     ', 'PAS CALCADAO OSVALDO CRUZ( DA GENERAL NETO )', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.351-040', '3978     ', 'PC CALHANDRAS, DAS', 'ROSELANDIA                    ');
INSERT INTO cd_cep_br VALUES ('94.960-425', '3966     ', 'R INGA', 'PRQ GJA ESPERANCA             ');
INSERT INTO cd_cep_br VALUES ('94.965-270', '3966     ', 'R INGLATERRA', 'PRQ M RONDON                  ');
INSERT INTO cd_cep_br VALUES ('94.945-270', '3966     ', 'R IPANEMA', 'VL FATIMA                     ');
INSERT INTO cd_cep_br VALUES ('94.960-395', '3966     ', 'R IPE', 'PRQ GJA ESPERANCA             ');
INSERT INTO cd_cep_br VALUES ('94.940-130', '3966     ', 'R IRACEMA', 'VL MTE CARLO                  ');
INSERT INTO cd_cep_br VALUES ('99.060-470', '4171     ', 'R ARGEMIRO VIEIRA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('99.060-660', '4171     ', 'TV ARIETA REBECHI', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('99.042-690', '4171     ', 'TV ARIOVALDO SANTOS', 'PRQ LEAO XIII                 ');
INSERT INTO cd_cep_br VALUES ('99.032-180', '4171     ', 'R ARISTOTELES LIMA', 'LOT N GRAEFF                  ');
INSERT INTO cd_cep_br VALUES ('99.054-230', '4171     ', 'R ARIZONA', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('99.064-350', '4171     ', 'R ARLINDO DE SOUZA MATOS', 'VL MATOS                      ');
INSERT INTO cd_cep_br VALUES ('99.010-610', '4171     ', 'TV ARLINDO HAAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('99.042-170', '4171     ', 'R ARMANDO DE FELIPPO', 'PROMORAR                      ');
INSERT INTO cd_cep_br VALUES ('99.042-340', '4171     ', 'TV ARMAZEM, DO', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('93.544-590', '3978     ', 'PC IRENE ROTHEN', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.347-300', '3978     ', 'R IRINEU JOSE NUNES', 'B SAUDE                       ');
INSERT INTO cd_cep_br VALUES ('93.348-540', '3978     ', 'R IRLANDA', 'RINCAO                        ');
INSERT INTO cd_cep_br VALUES ('93.347-385', '3978     ', 'R IRMA ADELAIDE MOLINARE', 'B SAUDE                       ');
INSERT INTO cd_cep_br VALUES ('93.540-400', '3978     ', 'R IRMA AMALIA', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.537-120', '3978     ', 'R IRMA LINA', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('93.520-490', '3978     ', 'R IRMA MARIA CLARA', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('93.520-380', '3978     ', 'R IRMA MARIA CLEOFA', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('93.548-590', '3978     ', 'PC IRMAO JOSE OTAO', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.348-270', '3978     ', 'R IRMAO NILO', 'RINCAO                        ');
INSERT INTO cd_cep_br VALUES ('93.348-260', '3978     ', 'R IRMAO NORBERTO', 'RINCAO                        ');
INSERT INTO cd_cep_br VALUES ('93.544-460', '3978     ', 'R ISRAEL SILVESTRE DE VARGAS', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.334-340', '3978     ', 'R GUTEMBERG', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('93.420-100', '3978     ', 'R HAITI', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('93.540-460', '3978     ', 'R HAMBURGO- ATE 853/854', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.542-040', '3978     ', 'R HAMBURGO- DE 855/856 AO FIM', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('93.315-580', '3978     ', 'PC HARMONIA', 'OPERARIO                      ');
INSERT INTO cd_cep_br VALUES ('98.010-030', '4074     ', 'R PLINIO CORTES MACHADO', 'VL T VERISSIMO                ');
INSERT INTO cd_cep_br VALUES ('98.005-160', '4074     ', 'AV PRESIDENTE VARGAS- ATE 1999/2000', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('98.015-640', '4074     ', 'AV PRESIDENTE VARGAS- DE 2001/2002 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('98.010-380', '4074     ', 'R PRIMEIRO DE JANEIRO', 'VL JUNG                       ');
INSERT INTO cd_cep_br VALUES ('98.025-760', '4074     ', 'R PROCOPIO GOMES- ATE 0664/0665', 'VL BRENNER                    ');
INSERT INTO cd_cep_br VALUES ('98.005-250', '4074     ', 'R PROCOPIO GOMES- DE 0666/0667 A 1224/1225', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('98.050-380', '4074     ', 'R PROCOPIO GOMES- DE 1226/1227 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('98.010-350', '4074     ', 'R PROFESSOR ANNES DIAS', 'VL BRENNER                    ');
INSERT INTO cd_cep_br VALUES ('98.015-250', '4074     ', 'R PROFESSOR DOURADO', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('98.025-520', '4074     ', 'R PROFESSOR ROESSLER', 'VL SCHETTERT                  ');
INSERT INTO cd_cep_br VALUES ('98.010-020', '4074     ', 'R PRUDENCIO SILVEIRA', 'VL T VERISSIMO                ');
INSERT INTO cd_cep_br VALUES ('98.045-040', '4074     ', 'R QUATRO', 'VL ABEGAY                     ');
INSERT INTO cd_cep_br VALUES ('98.030-160', '4074     ', 'R RAMAO R. PACHECO', 'N S DE FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('98.030-470', '4074     ', 'TV RENATO JOSE PRESTES', 'N S DE FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('98.010-680', '4074     ', 'R RETERMUNDO JUNIOR', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('98.015-570', '4074     ', 'R REVERENDO TERREL', 'VL P J GOULART                ');
INSERT INTO cd_cep_br VALUES ('98.030-120', '4074     ', 'R REYNALDO L. DE MELLO', 'N S DE FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('98.020-300', '4074     ', 'R MURILO SAMPAIO', 'EDUCACIONAL                   ');
INSERT INTO cd_cep_br VALUES ('98.030-390', '4074     ', 'R NECO PAULA', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('98.015-320', '4074     ', 'R NICACIA MORAIS', 'P VL NOVA                     ');
INSERT INTO cd_cep_br VALUES ('98.035-140', '4074     ', 'R NICANOR DOS SANTOS NUNES', 'BONINI                        ');
INSERT INTO cd_cep_br VALUES ('98.030-530', '4074     ', 'R NICE DE OLIVEIRA', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('98.035-290', '4074     ', 'R NICOLAU SCHURR', 'BRUM                          ');
INSERT INTO cd_cep_br VALUES ('98.040-060', '4074     ', 'R NORBERTO B OLIVEIRA', 'VL HILDA                      ');
INSERT INTO cd_cep_br VALUES ('98.040-590', '4074     ', 'R NOSSA SENHORA AUXILIADORA', 'BONINI                        ');
INSERT INTO cd_cep_br VALUES ('98.040-580', '4074     ', 'R NOSSA SENHORA DE FATIMA', 'BONINI                        ');
INSERT INTO cd_cep_br VALUES ('98.025-600', '4074     ', 'R OCTAVIO MOSER', 'N S PENHA                     ');
INSERT INTO cd_cep_br VALUES ('98.020-040', '4074     ', 'R OLAVO BILIBIO', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('98.015-260', '4074     ', 'R OLINTO LORENZON', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('98.025-650', '4074     ', 'R OLMERINDO TELES DE FREITAS', 'N S PENHA                     ');
INSERT INTO cd_cep_br VALUES ('98.025-620', '4074     ', 'R OLMIRO GONCALVES DIAS', 'N S PENHA                     ');
INSERT INTO cd_cep_br VALUES ('98.025-590', '4074     ', 'R OLMIRO MERCAUS', 'N S PENHA                     ');
INSERT INTO cd_cep_br VALUES ('98.015-070', '4074     ', 'TV OLMIRO SILVEIRA', 'MALHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('98.035-230', '4074     ', 'R OSCAR BRENER', 'BRUM                          ');
INSERT INTO cd_cep_br VALUES ('98.010-370', '4074     ', 'R OSCAR ESPELLET', 'VL BRENNER                    ');
INSERT INTO cd_cep_br VALUES ('98.050-330', '4074     ', 'TV OSCAR PINTO', 'VL B CAINO                    ');
INSERT INTO cd_cep_br VALUES ('98.010-410', '4074     ', 'R OSVALDINO B. DOS SANTOS', 'VL JUNG                       ');
INSERT INTO cd_cep_br VALUES ('98.030-140', '4074     ', 'R OSVALDO AMARAL SILVEIRA', 'N S DE FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('98.025-040', '4074     ', 'TV PACIFICO DIAS', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('98.030-070', '4074     ', 'R PADRE ALMEIDA', 'N S DE FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('98.030-080', '4074     ', 'R PADRE AMBROSIO', 'N S DE FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('98.030-000', '4074     ', 'R PADRE ANTONIO COSTA', 'N S DE FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('98.030-030', '4074     ', 'R PADRE CONEGO MASSA', 'N S DE FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('98.030-050', '4074     ', 'R PADRE CUSTODIO', 'N S DE FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('98.030-450', '4074     ', 'R PADRE FRANCISCO PACHECO', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('98.030-040', '4074     ', 'R PADRE JOSE', 'N S DE FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('98.025-030', '4074     ', 'TV PADRE JOSE SPOENLEI', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('98.030-190', '4074     ', 'R PADRE LEITE RIBEIRO', 'N S DE FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('98.030-010', '4074     ', 'R PADRE POMPEU', 'N S DE FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('98.015-270', '4074     ', 'TV PADRE REUS', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('98.030-060', '4074     ', 'R PADRE TEODORO', 'N S DE FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('98.040-160', '4074     ', 'R PALMEIRA', 'VL HILDA                      ');
INSERT INTO cd_cep_br VALUES ('98.050-360', '4074     ', 'R PANAMBI', 'VL GOBO                       ');
INSERT INTO cd_cep_br VALUES ('98.015-540', '4074     ', 'R PARA', 'VL P J GOULART                ');
INSERT INTO cd_cep_br VALUES ('98.050-110', '4074     ', 'R PARAGUAI', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('98.025-470', '4074     ', 'R LOURENCO MARCHIONATTI', 'VL SCHETTERT                  ');
INSERT INTO cd_cep_br VALUES ('95.055-080', '3999     ', 'R JOAO ALBERTO DAMBROZ', 'S CIRO                        ');
INSERT INTO cd_cep_br VALUES ('95.032-180', '3999     ', 'R JOAO ALCINO STURMER', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.059-750', '3999     ', 'R JOAO ALEXANDRE SOUZA', 'SERRANO                       ');
INSERT INTO cd_cep_br VALUES ('95.070-620', '3999     ', 'R JOAO ANDREAZZA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('95.060-310', '3999     ', 'R JOAO ANDRIOLLO', 'A RECH                        ');
INSERT INTO cd_cep_br VALUES ('95.098-220', '3999     ', 'R JOAO ANTONIO BOFF', 'S LEOPOLDO                    ');
INSERT INTO cd_cep_br VALUES ('95.030-410', '3999     ', 'R JOAO ANTONIO COVOLAN', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.030-420', '3999     ', 'R JOAO AUGUSTO CARLOS COSNER', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.060-320', '3999     ', 'R JOAO AVELINO SUSIN', 'A RECH                        ');
INSERT INTO cd_cep_br VALUES ('95.060-330', '3999     ', 'R JOAO BALARDIN', 'A RECH                        ');
INSERT INTO cd_cep_br VALUES ('95.096-250', '3999     ', 'R JOAO BARBISAN', 'KAYSER                        ');
INSERT INTO cd_cep_br VALUES ('95.058-530', '3999     ', 'R JOAO BASSO', 'A RECH                        ');
INSERT INTO cd_cep_br VALUES ('95.042-320', '3999     ', 'R ISIDORO ADAMI', 'PIONEIRO                      ');
INSERT INTO cd_cep_br VALUES ('95.110-380', '3999     ', 'R ISIDORO CERVELIN', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.099-230', '3999     ', 'R ISIDORO DETANICO', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('95.110-314', '3999     ', 'R ISIDORO DIAS LOPES', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.076-570', '3999     ', 'R ESTRELA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('95.059-150', '3999     ', 'R ETELVINA LACAVA', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('95.012-320', '3999     ', 'R DOMINGOS OLIVA DOS SANTOS', 'CINQUENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('95.088-480', '3999     ', 'R DOMINGOS PIZZAMIGLIO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('95.042-230', '3999     ', 'R DOMINGOS SALVADOR', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('95.086-260', '3999     ', 'R DOMINGOS TRONCA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('95.040-190', '3999     ', 'R DOMINGOS VANONI', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('95.096-640', '3999     ', 'R DOMINGOS VIERO', 'KAYSER                        ');
INSERT INTO cd_cep_br VALUES ('95.052-170', '3999     ', 'R DOMINGOS ZAMBENEDETTI', 'S CIRO                        ');
INSERT INTO cd_cep_br VALUES ('95.074-160', '3999     ', 'R DOMINGOS ZAMBENEDETTI', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('99.034-070', '4171     ', 'R OLINDA', 'VL N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('99.020-340', '4171     ', 'R OLIVERIO TRINDADE', 'LOT V ISSLER                  ');
INSERT INTO cd_cep_br VALUES ('99.054-270', '4171     ', 'R OLIVIO GIAVARINA', 'CH B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('99.072-300', '4171     ', 'R OLIVIO GIAVARINA', 'VL SIMON                      ');
INSERT INTO cd_cep_br VALUES ('99.032-620', '4171     ', 'R OLMIRO LIMA', 'LOT ATEL                      ');
INSERT INTO cd_cep_br VALUES ('99.030-170', '4171     ', 'R ONOFRE PEDROSO', 'LOT C POPULARES               ');
INSERT INTO cd_cep_br VALUES ('99.074-320', '4171     ', 'R ONOFRE PIRES', 'VL ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('99.025-240', '4171     ', 'R ORACIO CESAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('99.034-555', '4171     ', 'R OSCAR CESAR', 'PRF SCHISLER                  ');
INSERT INTO cd_cep_br VALUES ('99.060-380', '4171     ', 'R OSCAR FELDMANN', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('99.072-700', '4171     ', 'R OSCAR PINTO', 'LOT B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('99.042-560', '4171     ', 'TV OSORIO', 'PRQ COMERCIARIOS              ');
INSERT INTO cd_cep_br VALUES ('99.060-460', '4171     ', 'R OSORIO DUQUE ESTRADA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('99.072-161', '4171     ', 'R MINAS GERAIS', 'VL SCHELL                     ');
INSERT INTO cd_cep_br VALUES ('99.072-160', '4171     ', 'R MINAS GERAIS- ATE 1680/1681', 'VL SCHELL                     ');
INSERT INTO cd_cep_br VALUES ('99.074-350', '4171     ', 'R MINAS GERAIS- DE 1682/1683 AO FIM', 'VL SCHELL                     ');
INSERT INTO cd_cep_br VALUES ('99.052-390', '4171     ', 'R MINISTRO FRANCISCO BROCHADO DA ROCHA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('99.040-010', '4171     ', 'AV MOACIR DA MOTTA FORTES', 'VL V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('99.034-050', '4171     ', 'R MODESTA VANZO', 'PRF SCHISLER                  ');
INSERT INTO cd_cep_br VALUES ('99.052-350', '4171     ', 'R MOEMA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('94.010-021', '3973     ', 'R DOUTOR LUIZ BASTOS DO PRADO- LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('94.010-020', '3973     ', 'R DOUTOR LUIZ BASTOS DO PRADO- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('94.010-510', '3973     ', 'R DOUTOR SIRCHS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('94.120-030', '3973     ', 'R DOUTOR VERGARA', 'M VALE II                     ');
INSERT INTO cd_cep_br VALUES ('94.140-180', '3973     ', 'R DOZE (LOT UMBU)', 'LOT UMBU                      ');
INSERT INTO cd_cep_br VALUES ('94.197-270', '3973     ', 'R DOZE (PRQ ITATIAIA)', 'PRQ ITATIAIA                  ');
INSERT INTO cd_cep_br VALUES ('94.130-350', '3973     ', 'R DOZE (VILA PASSO DOS EUCALIPTOS)', 'B SUCESSO                     ');
INSERT INTO cd_cep_br VALUES ('94.185-510', '3973     ', 'R DUNAS', 'P FERREIROS                   ');
INSERT INTO cd_cep_br VALUES ('94.150-030', '3973     ', 'AV DUQUE DE CAXIAS', 'BARNABE                       ');
INSERT INTO cd_cep_br VALUES ('94.170-080', '3973     ', 'R DUQUE DE CAXIAS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('94.030-180', '3973     ', 'R ECA DE QUEIROZ', 'COHAB C                       ');
INSERT INTO cd_cep_br VALUES ('94.030-420', '3973     ', 'R EDELVIRA G. FONSECA', 'JANSEN                        ');
INSERT INTO cd_cep_br VALUES ('94.190-240', '3973     ', 'R EDGAR SCHMIDT', 'C PESCA                       ');
INSERT INTO cd_cep_br VALUES ('94.120-380', '3973     ', 'R EDU CHAVES', 'M VALE II                     ');
INSERT INTO cd_cep_br VALUES ('94.155-300', '3973     ', 'R EDUARDO ENGEL', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('94.015-020', '3973     ', 'R EDUARDO GOMES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('94.135-400', '3973     ', 'R EGITO', 'B SUCESSO                     ');
INSERT INTO cd_cep_br VALUES ('94.045-360', '3973     ', 'EST EIXO SECUNDARIO (DT INDUSTRIAL)', 'D INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('94.199-000', '3973     ', 'AV EL CADIZ', 'CADIZ                         ');
INSERT INTO cd_cep_br VALUES ('94.080-110', '3973     ', 'R ELI COSTA', 'M VALE III                    ');
INSERT INTO cd_cep_br VALUES ('94.120-100', '3973     ', 'R ELIAS BITENCOURT', 'M VALE II                     ');
INSERT INTO cd_cep_br VALUES ('94.120-160', '3973     ', 'R ELIO LEAL', 'M VALE II                     ');
INSERT INTO cd_cep_br VALUES ('94.075-470', '3973     ', 'TV ELIS REGINA', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('94.135-210', '3973     ', 'R ELMO', 'B SUCESSO                     ');
INSERT INTO cd_cep_br VALUES ('94.170-370', '3973     ', 'R ELOI MACHADO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('94.090-050', '3973     ', 'R ELVIS PRESLEY', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('94.020-090', '3973     ', 'R ELZA BIANCO', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('94.155-260', '3973     ', 'R ELZA GOMES', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('94.120-040', '3973     ', 'R EMILIO MULLER', 'M VALE II                     ');
INSERT INTO cd_cep_br VALUES ('94.070-420', '3973     ', 'TV EMILIO MULLER', 'LOT VL RICA                   ');
INSERT INTO cd_cep_br VALUES ('94.090-300', '3973     ', 'R ENCANTADO', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('94.090-420', '3973     ', 'R ENCRUZILHADA', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('94.010-080', '3973     ', 'R ENGENHEIRO JOSE M VIANNA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('94.025-270', '3973     ', 'R ENGENHO, DO', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('94.120-340', '3973     ', 'R EPITACIO PESSOA', 'M VALE II                     ');
INSERT INTO cd_cep_br VALUES ('94.150-070', '3973     ', 'R EQUADOR', 'BARNABE                       ');
INSERT INTO cd_cep_br VALUES ('94.185-440', '3973     ', 'R ERALDO SILVA DIAS', 'P FERREIROS                   ');
INSERT INTO cd_cep_br VALUES ('94.110-350', '3973     ', 'R ERICO VERISSIMO', 'PRQ IPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('94.020-260', '3973     ', 'R DOLORES DURAN', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('94.060-110', '3973     ', 'R DOM BOSCO', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('94.015-390', '3973     ', 'R DOM CASMURRO', 'NATAL                         ');
INSERT INTO cd_cep_br VALUES ('94.170-230', '3973     ', 'R DOM FELICIANO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('94.065-000', '3973     ', 'R DOM FELICIANO', 'CENTRAL                       ');
INSERT INTO cd_cep_br VALUES ('94.015-400', '3973     ', 'R DOM JOAO VI', 'D FELICIANO                   ');
INSERT INTO cd_cep_br VALUES ('94.090-160', '3973     ', 'R DOM PEDRITO', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('94.170-250', '3973     ', 'R DOM PEDRO II', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('94.150-360', '3973     ', 'R DOM PEDRO II', 'BARNABE                       ');
INSERT INTO cd_cep_br VALUES ('94.055-260', '3973     ', 'R DOM RICARDO', 'MTE BELO                      ');
INSERT INTO cd_cep_br VALUES ('94.085-060', '3973     ', 'R DOM VITAL', 'M VALE III                    ');
INSERT INTO cd_cep_br VALUES ('94.065-350', '3973     ', 'R DOM VITORIO MONEGO', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('94.085-080', '3973     ', 'R DOMICIO GAMA', 'M VALE III                    ');
INSERT INTO cd_cep_br VALUES ('94.015-260', '3973     ', 'AV DOMICIO MORAES', 'NATAL                         ');
INSERT INTO cd_cep_br VALUES ('94.060-260', '3973     ', 'R DONA BELMIRA', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('94.100-430', '3973     ', 'R DONA CAROLINA (LOT UMBU)', 'LOT UMBU                      ');
INSERT INTO cd_cep_br VALUES ('94.198-110', '3973     ', 'R DONA CLEDI', 'VL CLEDI                      ');
INSERT INTO cd_cep_br VALUES ('94.185-290', '3973     ', 'R DONA IDALINA', 'P FERREIROS                   ');
INSERT INTO cd_cep_br VALUES ('94.150-190', '3973     ', 'R DONA IZABEL', 'BARNABE                       ');
INSERT INTO cd_cep_br VALUES ('94.198-040', '3973     ', 'R DONA LEILA', 'VL CLEDI                      ');
INSERT INTO cd_cep_br VALUES ('94.100-360', '3973     ', 'R DONA LEOPOLDINA', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('94.190-450', '3973     ', 'R DONA LIDIA', 'PRQ ANJOS                     ');
INSERT INTO cd_cep_br VALUES ('94.180-410', '3973     ', 'TV DONA MERCEDES', 'D MERCEDES                    ');
INSERT INTO cd_cep_br VALUES ('94.030-001', '3973     ', 'AV DORIVAL CANDIDO LUIZ DE OLIVEIRA- ATE 2619 - L', 'COHAB C                       ');
INSERT INTO cd_cep_br VALUES ('98.020-350', '4074     ', 'R BRASILIA', 'PLANATO                       ');
INSERT INTO cd_cep_br VALUES ('98.020-030', '4074     ', 'TV BRUNO PIMENTEL', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('98.010-690', '4074     ', 'R BULCAO', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('98.050-370', '4074     ', 'R CAI', 'VL GOBO                       ');
INSERT INTO cd_cep_br VALUES ('98.010-600', '4074     ', 'R CAIATE', 'VL R R GRANDE                 ');
INSERT INTO cd_cep_br VALUES ('98.015-430', '4074     ', 'R ACRE', 'VL MILITAR                    ');
INSERT INTO cd_cep_br VALUES ('98.020-210', '4074     ', 'R ADALBERTO FELIX ROBERTO', 'VL A IRIS                     ');
INSERT INTO cd_cep_br VALUES ('98.045-000', '4074     ', 'R ADAO SILVEIRA PORTINHO', 'VL ABEGAY                     ');
INSERT INTO cd_cep_br VALUES ('98.045-080', '4074     ', 'R AGOSTINHO LENUZZA', 'VL ABEGAY                     ');
INSERT INTO cd_cep_br VALUES ('98.010-090', '4074     ', 'R AGUINALDO LEAL', 'VL T VERISSIMO                ');
INSERT INTO cd_cep_br VALUES ('98.010-580', '4074     ', 'R AIMORE', 'VL R R GRANDE                 ');
INSERT INTO cd_cep_br VALUES ('98.045-100', '4074     ', 'R ALBERTO AMADO SILVA', 'VL ABEGAY                     ');
INSERT INTO cd_cep_br VALUES ('98.030-340', '4074     ', 'R ALBERTO ROSA', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('98.050-340', '4074     ', 'R ALBERTO SANTOS DUMONT', 'VL B CAINO                    ');
INSERT INTO cd_cep_br VALUES ('98.010-160', '4074     ', 'TV ALCIDES ROESLER', 'VL T VERISSIMO                ');
INSERT INTO cd_cep_br VALUES ('94.150-620', '3973     ', 'R ARISTIDES ROSA', 'BARNABE                       ');
INSERT INTO cd_cep_br VALUES ('94.190-160', '3973     ', 'R ARISTOTELES JESUS', 'C PESCA                       ');
INSERT INTO cd_cep_br VALUES ('94.080-350', '3973     ', 'R ARMANDO DIVAN', 'M VALE I                      ');
INSERT INTO cd_cep_br VALUES ('94.100-660', '3973     ', 'R GUATEMALA', 'A MORTAS                      ');
INSERT INTO cd_cep_br VALUES ('94.197-010', '3973     ', 'R GUIA LOPES', 'JD CEDRO                      ');
INSERT INTO cd_cep_br VALUES ('94.030-150', '3973     ', 'R GUIDO MONDIM', 'COHAB C                       ');
INSERT INTO cd_cep_br VALUES ('94.130-160', '3973     ', 'R GUILHERME DE ALMEIDA', 'B SUCESSO                     ');
INSERT INTO cd_cep_br VALUES ('94.175-390', '3973     ', 'R GUILHERME FIGUEIREDO', 'PRQ ITACOLOMI                 ');
INSERT INTO cd_cep_br VALUES ('94.065-200', '3973     ', 'R GUILHERME SCHMITZ', 'PRQ OLINDA                    ');
INSERT INTO cd_cep_br VALUES ('94.055-150', '3973     ', 'R GUILHERMINO FLORES DA CUNHA', 'MTE BELO                      ');
INSERT INTO cd_cep_br VALUES ('94.150-470', '3973     ', 'R GUIMARAES ROSA', 'BARNABE                       ');
INSERT INTO cd_cep_br VALUES ('94.175-200', '3973     ', 'R H (LOT PALERMO)', 'LOT R PALERMO                 ');
INSERT INTO cd_cep_br VALUES ('98.020-380', '4074     ', 'R ANGELO DANNI', 'PLANATO                       ');
INSERT INTO cd_cep_br VALUES ('98.050-050', '4074     ', 'R ANIBAL LOPES DA SILVA', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('98.045-280', '4074     ', 'R ANIBAL S. DE LIMA', 'COND TAMOIO                   ');
INSERT INTO cd_cep_br VALUES ('98.045-120', '4074     ', 'R ANTONIO ALVES RAMOS', 'VL ABEGAY                     ');
INSERT INTO cd_cep_br VALUES ('98.020-180', '4074     ', 'R ANTONIO BERTEI', 'VL A IRIS                     ');
INSERT INTO cd_cep_br VALUES ('98.035-170', '4074     ', 'R ANTONIO DIAS DA COSTA', 'BONINI                        ');
INSERT INTO cd_cep_br VALUES ('98.030-130', '4074     ', 'R ANTONIO DORNELLES', 'N S DE FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('98.030-220', '4074     ', 'R ANTONIO ESPELET BRENNER', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('98.010-210', '4074     ', 'R ANTONIO FERNANDES PAES', 'VL T VERISSIMO                ');
INSERT INTO cd_cep_br VALUES ('98.010-190', '4074     ', 'R ANTONIO GOMES TEIXEIRA', 'VL T VERISSIMO                ');
INSERT INTO cd_cep_br VALUES ('98.015-390', '4074     ', 'R ANTONIO M. AZAMBUJA', 'VL MILITAR                    ');
INSERT INTO cd_cep_br VALUES ('98.010-140', '4074     ', 'R ANTONIO MACHADO SOARES', 'VL T VERISSIMO                ');
INSERT INTO cd_cep_br VALUES ('98.010-100', '4074     ', 'R ANTONIO MORAES CARVALHO', 'VL T VERISSIMO                ');
INSERT INTO cd_cep_br VALUES ('98.010-220', '4074     ', 'R ANTONIO MOREIRA DA SILVA', 'VL T VERISSIMO                ');
INSERT INTO cd_cep_br VALUES ('95.097-730', '3999     ', 'R VISCONDE DE TAUNAY', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('95.032-530', '3999     ', 'R VITAL BRASIL', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('93.260-150', '3971     ', 'R SOLEDADE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.265-450', '3971     ', 'R SURINAME', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('93.285-020', '3971     ', 'R TAPAJOS', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('93.285-084', '3971     ', 'R TAQUARA', 'VL OLIMPICA                   ');
INSERT INTO cd_cep_br VALUES ('93.285-550', '3971     ', 'R TAQUARI', 'VL PAULUZZI                   ');
INSERT INTO cd_cep_br VALUES ('93.290-180', '3971     ', 'AV TARSO DUTRA', 'PRQ S INACIO                  ');
INSERT INTO cd_cep_br VALUES ('93.270-590', '3971     ', 'R THEOBALDO SCHULLER', 'N ESTEIO                      ');
INSERT INTO cd_cep_br VALUES ('93.290-400', '3971     ', 'R THOMAS ANTONIO GONZAGA', 'PRQ S INACIO                  ');
INSERT INTO cd_cep_br VALUES ('93.270-220', '3971     ', 'R TIRADENTES', 'VL OSORIO                     ');
INSERT INTO cd_cep_br VALUES ('93.270-240', '3971     ', 'R TRES', 'N ESTEIO                      ');
INSERT INTO cd_cep_br VALUES ('93.265-230', '3971     ', 'R RESIDENCIAL VILLAGE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.260-550', '3971     ', 'R RIACHUELO', 'PRQ TAMANDARE                 ');
INSERT INTO cd_cep_br VALUES ('93.270-610', '3971     ', 'AV RIO BRANCO', 'N ESTEIO                      ');
INSERT INTO cd_cep_br VALUES ('93.280-440', '3971     ', 'R RIO BRANCO', 'PRQ AMADOR                    ');
INSERT INTO cd_cep_br VALUES ('93.280-390', '3971     ', 'R RIO DE JANEIRO', 'PRQ AMADOR                    ');
INSERT INTO cd_cep_br VALUES ('93.265-000', '3971     ', 'R RIO GRANDE- ATE 1682/1683', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.265-001', '3971     ', 'R RIO GRANDE- DE 1684/1685 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.295-220', '3971     ', 'R RIO NEGRO', 'PRQ S INACIO                  ');
INSERT INTO cd_cep_br VALUES ('93.260-480', '3971     ', 'R RIO PARDO', 'VL TEOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('93.280-110', '3971     ', 'TV ROBERTO SPLITT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.290-300', '3971     ', 'R ROMUALDO MARCHIS', 'PRQ S INACIO                  ');
INSERT INTO cd_cep_br VALUES ('93.295-590', '3971     ', 'R RONDONIA', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('93.290-000', '3971     ', 'R ROQUE GONZALES', 'PRQ S INACIO                  ');
INSERT INTO cd_cep_br VALUES ('93.285-030', '3971     ', 'R ROQUETE PINTO', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('93.270-420', '3971     ', 'R RUI BARBOSA', 'N ESTEIO                      ');
INSERT INTO cd_cep_br VALUES ('93.295-660', '3971     ', 'R RUI JOSE GUIMARAES', 'VL T MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('93.295-050', '3971     ', 'R RUI RAMOS', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('93.285-760', '3971     ', 'BC S', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('93.295-780', '3971     ', 'R SAMAMBAIA', 'PRQ PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('93.265-320', '3971     ', 'TV SANTA CATARINA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.295-650', '3971     ', 'R SANTA FE', 'VL T MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('93.270-640', '3971     ', 'PC SANTA LUZIA', 'N ESTEIO                      ');
INSERT INTO cd_cep_br VALUES ('93.270-630', '3971     ', 'R SANTA MARIA', 'N ESTEIO                      ');
INSERT INTO cd_cep_br VALUES ('93.260-250', '3971     ', 'R SANTA RITA DE CASSIA', 'PREMEM                        ');
INSERT INTO cd_cep_br VALUES ('93.285-000', '3971     ', 'R SANTANA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.260-080', '3971     ', 'R SANTO AMARO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.285-050', '3971     ', 'R SANTO ANGELO', 'VL OLIMPICA                   ');
INSERT INTO cd_cep_br VALUES ('93.285-060', '3971     ', 'TV SANTO ANGELO', 'VL OLIMPICA                   ');
INSERT INTO cd_cep_br VALUES ('93.265-160', '3971     ', 'R SANTO ANTONIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.265-170', '3971     ', 'TV SANTO ANTONIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.290-350', '3971     ', 'AV SANTO INACIO DE LOIOLA', 'PRQ S INACIO                  ');
INSERT INTO cd_cep_br VALUES ('93.290-360', '3971     ', 'R SANTO THOMAS DE AQUINO', 'PRQ S INACIO                  ');
INSERT INTO cd_cep_br VALUES ('93.260-130', '3971     ', 'R SANTOS DUMONT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.285-410', '3971     ', 'R SAO BORJA', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('93.265-110', '3971     ', 'R SAO CAETANO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.290-070', '3971     ', 'R SAO CAMILO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('93.260-530', '3971     ', 'R SAO DOMINGOS', 'PRQ TAMANDARE                 ');
INSERT INTO cd_cep_br VALUES ('93.285-040', '3971     ', 'R SAO FRANCISCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.295-040', '3971     ', 'R PAUL HARRIS', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('93.270-460', '3971     ', 'R PAULO CANDIDO DOS SANTOS', 'N ESTEIO                      ');
INSERT INTO cd_cep_br VALUES ('93.295-110', '3971     ', 'R PAULO PONTES', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('93.280-170', '3971     ', 'R PAZ, DA', 'PRQ CLARET                    ');
INSERT INTO cd_cep_br VALUES ('93.270-200', '3971     ', 'R PEDRO ALVARES CABRAL', 'VL OSORIO                     ');
INSERT INTO cd_cep_br VALUES ('94.060-390', '3973     ', 'TV LIMA', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('93.270-060', '3971     ', 'R PEDRO CARNEIRO PEREIRA', 'N ESTEIO                      ');
INSERT INTO cd_cep_br VALUES ('93.265-030', '3971     ', 'R PEDRO LERBACH', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.265-100', '3971     ', 'R PELOTAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.285-610', '3971     ', 'R PERCIVAL LISBOA', 'VL OLIMPICA                   ');
INSERT INTO cd_cep_br VALUES ('93.280-380', '3971     ', 'R PERNAMBUCO', 'PRQ AMADOR                    ');
INSERT INTO cd_cep_br VALUES ('93.270-070', '3971     ', 'AV PERY FAGUNDES', 'VL OSORIO                     ');
INSERT INTO cd_cep_br VALUES ('93.270-130', '3971     ', 'R PINTO BANDEIRA', 'VL T PORTOS                   ');
INSERT INTO cd_cep_br VALUES ('93.290-130', '3971     ', 'R PIONEIROS, DOS', 'PRQ S INACIO                  ');
INSERT INTO cd_cep_br VALUES ('93.270-560', '3971     ', 'R PLACINACIO AGUIRRE ESCOBAR', 'N ESTEIO                      ');
INSERT INTO cd_cep_br VALUES ('95.098-640', '3999     ', 'R OCTAVIA MAGGI ANDREAZZA', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('95.060-161', '3999     ', 'R OCTAVIO MEDEIROS', 'A RECH                        ');
INSERT INTO cd_cep_br VALUES ('95.088-230', '3999     ', 'R OCTAVIO NOZARI', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('95.057-500', '3999     ', 'R ODILA CLARA PEDROTTI FABRO', 'MARILAND                      ');
INSERT INTO cd_cep_br VALUES ('95.057-510', '3999     ', 'R ODILA PASQUALI MAURI', 'MARILAND                      ');
INSERT INTO cd_cep_br VALUES ('95.095-596', '3999     ', 'R ODONE DOS SANTOS BAULER', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('95.059-465', '3999     ', 'R ODORICO SERAFINI', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('95.115-391', '3999     ', 'R OLAVO BILAC', 'FORQUETA                      ');
INSERT INTO cd_cep_br VALUES ('95.010-080', '3999     ', 'R OLAVO BILAC', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('95.096-350', '3999     ', 'R OLAVO FERREIRA', 'KAYSER                        ');
INSERT INTO cd_cep_br VALUES ('95.110-560', '3999     ', 'R OLI DEBASTIANI', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.088-630', '3999     ', 'R OLIMPIO RICARDO DOS REIS', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('95.098-370', '3999     ', 'R OLIMPIO ROSA', 'KAYSER                        ');
INSERT INTO cd_cep_br VALUES ('92.420-120', '3968     ', 'R SENADOR SALGADO FILHO', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('92.010-210', '3968     ', 'R SEPE TIARAJU', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('92.130-270', '3968     ', 'R SERGIPE', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('92.415-330', '3968     ', 'R SESSENTA (LOT GUAJUVIRAS)', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.415-600', '3968     ', 'R SESSENTA E CINCO (LOT GUAJUVIRAS)', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('94.065-220', '3973     ', 'R ARMANDO SALLES', 'PRQ OLINDA                    ');
INSERT INTO cd_cep_br VALUES ('94.185-190', '3973     ', 'R ARNALDO FONSECA', 'GIRASSOL                      ');
INSERT INTO cd_cep_br VALUES ('94.090-570', '3973     ', 'R ARNALDO MARTINS', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('94.155-290', '3973     ', 'R ARQUIMINO BITENCOURT', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('94.075-230', '3973     ', 'R ARROIO BARNABE', 'PRQ FLORIDO                   ');
INSERT INTO cd_cep_br VALUES ('94.135-100', '3973     ', 'TV ARROIO, DO', 'B SUCESSO                     ');
INSERT INTO cd_cep_br VALUES ('94.020-230', '3973     ', 'R ARTHUR TUBBS', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('94.135-070', '3973     ', 'R ARTUR BERNARDES', 'B SUCESSO                     ');
INSERT INTO cd_cep_br VALUES ('94.180-390', '3973     ', 'R ARY ROCHA', 'SIT GAUCHO                    ');
INSERT INTO cd_cep_br VALUES ('94.080-400', '3973     ', 'R ASSIS BRASIL', 'M VALE I                      ');
INSERT INTO cd_cep_br VALUES ('95.112-180', '3999     ', 'R NADIR SILVEIRA DE FREITAS', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.060-690', '3999     ', 'R NADYR TOMIELLO', 'A RECH                        ');
INSERT INTO cd_cep_br VALUES ('95.013-380', '3999     ', 'R NAIR DE GRANDI GAZZI', 'M FLORIANO                    ');
INSERT INTO cd_cep_br VALUES ('95.059-245', '3999     ', 'R NARCEISO RECH', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('95.097-750', '3999     ', 'R NATAL BONADEO', 'S LEOPOLDO                    ');
INSERT INTO cd_cep_br VALUES ('95.088-610', '3999     ', 'R NATAL IDALINO FADANELLI', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('95.095-300', '3999     ', 'R NATAL RECH', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('95.099-360', '3999     ', 'R NATAL SACCHINI', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('95.045-290', '3999     ', 'R NATALINO JACI DEITOS', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('95.030-600', '3999     ', 'R NAYR LEONZIO COVOLAN', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.110-193', '3999     ', 'R NELSON BIASIO( LOTEAMENTO MADRID )', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.112-455', '3999     ', 'R NELSON DE OLIVEIRA LEITE', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.074-450', '3999     ', 'R NELSON DIMAS DE OLIVEIRA', 'LURDES                        ');
INSERT INTO cd_cep_br VALUES ('95.042-430', '3999     ', 'R NELSON GALLAS', 'PIONEIRO                      ');
INSERT INTO cd_cep_br VALUES ('95.112-660', '3999     ', 'R NELSON GUERRA FOGAÃA', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('92.320-240', '3968     ', 'R TULIPAS, DAS', 'M GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('92.330-480', '3968     ', 'R TUPANCIRETA', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('92.410-310', '3968     ', 'R TUPI', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.025-430', '3968     ', 'R TUPINAMBAS', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('92.200-520', '3968     ', 'BC UCRANIANOS, DOS', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('92.310-330', '3968     ', 'R ULISSES MACHADO', 'HARMONIA                      ');
INSERT INTO cd_cep_br VALUES ('92.420-720', '3968     ', 'TV UM (LOT BRIGADEIRA)', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('92.415-480', '3968     ', 'R UM (LOT GUAJUVIRAS)', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.415-000', '3968     ', 'AV UM (LOT GUAJUVIRAS)', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.030-320', '3968     ', 'R UM (LOT HERCULES)', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.025-220', '3968     ', 'R UM (LOTE CIDADE NOVA)', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('92.035-330', '3968     ', 'TV UM (RINCAO GAUCHO)', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.030-770', '3968     ', 'R UM (VL S MARIA)', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.415-350', '3968     ', 'R SETE (LOT GUAJUVIRAS)', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.030-280', '3968     ', 'R SETE (LOT HERCULES )', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.030-720', '3968     ', 'R SETE (VL S MARIA)', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.030-730', '3968     ', 'TV SETE (VL S MARIA)', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.025-420', '3968     ', 'R SETE DE SETEMBRO', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('92.420-330', '3968     ', 'LRG SETE DE SETEMBRO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('92.020-340', '3968     ', 'R SETE POVOS', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('92.415-700', '3968     ', 'R SETENTA (LOT GUAJUVIRAS)', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.010-220', '3968     ', 'R SILVA JARDIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('92.310-130', '3968     ', 'R SILVA PAES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('92.030-290', '3968     ', 'BC SILVEIRA, DO', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.420-630', '3968     ', 'R SILVIO ROMERO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('92.325-370', '3968     ', 'R SINDICATO, DO', 'HARMONIA                      ');
INSERT INTO cd_cep_br VALUES ('92.325-380', '3968     ', 'R SINOS UNIAO', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('92.010-230', '3968     ', 'R SIQUEIRA CAMPOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('92.330-360', '3968     ', 'R SOLEDADE', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('92.120-000', '3968     ', 'R TAMOIO- ATE 0930/0931', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('92.120-001', '3968     ', 'R TAMOIO- DE 0932/0933 A 1739/1740', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('92.120-002', '3968     ', 'R TAMOIO- DE 1741/1742 AO FIM', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('92.410-480', '3968     ', 'R TAPAJOS', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.330-450', '3968     ', 'R TAPES', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('92.330-460', '3968     ', 'R TAQUARI', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('92.120-120', '3968     ', 'R TASSO FRAGOSO', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('92.130-570', '3968     ', 'R TCHECOSLOVAQUIA(LOT. JOAO DE BARRO)', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('92.010-310', '3968     ', 'R TEIXEIRA DE FREITAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('92.030-300', '3968     ', 'R TENENTE ANTONIO JOAO', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.420-130', '3968     ', 'R TEOFILO OTONI', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('92.410-490', '3968     ', 'R TIBAGI', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.410-290', '3968     ', 'R TIETE', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.010-260', '3968     ', 'R TIRADENTES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('92.200-320', '3968     ', 'R TIRADENTES', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('92.110-310', '3968     ', 'R TOBIAS BARRETO', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('92.410-300', '3968     ', 'R TOCANTINS', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.110-060', '3968     ', 'R TOME DE SOUZA', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('92.130-730', '3968     ', 'R TOQUIO(LOT. JOAO DE BARRO)', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('92.330-470', '3968     ', 'R TORRES', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('92.032-360', '3968     ', 'R TRAMANDAI', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.420-710', '3968     ', 'R TRES (LOT BRIGADEIRA)', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('92.325-350', '3968     ', 'R SAO MATEUS', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('92.030-680', '3968     ', 'R SAO MATHEUS', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.410-280', '3968     ', 'R SAO MIGUEL', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('92.032-440', '3968     ', 'R SAO NICOLAU', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('94.935-225', '3966     ', 'AV CLEMENTE CIFALI', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('94.920-080', '3966     ', 'R CLOVIS PESTANA', 'VL IMBUHY                     ');
INSERT INTO cd_cep_br VALUES ('94.920-660', '3966     ', 'R CLOVIS VELHO', 'VL E VELHA                    ');
INSERT INTO cd_cep_br VALUES ('94.945-670', '3966     ', 'R COLIBRI', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.965-090', '3966     ', 'R COLOMBIA', 'N FATIMA                      ');
INSERT INTO cd_cep_br VALUES ('94.910-060', '3966     ', 'R COLORADO', 'VL CACHOEIRINHA               ');
INSERT INTO cd_cep_br VALUES ('94.950-565', '3966     ', 'R CONCORDIA', 'PRQ MATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('94.950-562', '3966     ', 'R CONGONHAS', 'PRQ MATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('94.950-575', '3966     ', 'R COPACABANA', 'PRQ MATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('94.960-140', '3966     ', 'R COQUEIRAL', 'PRQ GJA ESPERANCA             ');
INSERT INTO cd_cep_br VALUES ('94.950-550', '3966     ', 'R CORCOVADO', 'PRQ MATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('94.940-070', '3966     ', 'R COROADOS', 'VL MTE CARLO                  ');
INSERT INTO cd_cep_br VALUES ('94.920-100', '3966     ', 'AV CORONEL JOAO BATISTA S. DA SILVEIRA E SOUZA', 'VL E VELHA                    ');
INSERT INTO cd_cep_br VALUES ('94.960-465', '3966     ', 'R CORTICEIRA', 'PRQ GJA ESPERANCA             ');
INSERT INTO cd_cep_br VALUES ('94.945-130', '3966     ', 'TV COSTA RICA', 'N FATIMA                      ');
INSERT INTO cd_cep_br VALUES ('94.960-515', '3966     ', 'R CRAVINA', 'PRQ GJA ESPERANCA             ');
INSERT INTO cd_cep_br VALUES ('94.945-140', '3966     ', 'R CRICIUMA', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.955-140', '3966     ', 'R CRICIUMAL', 'VL FATIMA                     ');
INSERT INTO cd_cep_br VALUES ('94.197-540', '3973     ', 'R LIRIOS, DOS', 'JD CEDRO                      ');
INSERT INTO cd_cep_br VALUES ('94.090-710', '3973     ', 'R LISBOA', 'M VALE III                    ');
INSERT INTO cd_cep_br VALUES ('94.120-220', '3973     ', 'R LIVRAMENTO', 'M VALE II                     ');
INSERT INTO cd_cep_br VALUES ('94.050-230', '3973     ', 'R LOBO DA COSTA', 'N CHACARA                     ');
INSERT INTO cd_cep_br VALUES ('94.090-540', '3973     ', 'R LONDRES', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('94.150-520', '3973     ', 'R LOPES LOURO', 'BARNABE                       ');
INSERT INTO cd_cep_br VALUES ('94.120-320', '3973     ', 'R LOPES TROVAO', 'M VALE II                     ');
INSERT INTO cd_cep_br VALUES ('92.415-610', '3968     ', 'R SESSENTA E DOIS (LOT GUAJUVIRAS)', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.415-620', '3968     ', 'R SESSENTA E NOVE (LOT GUAJUVIRAS)', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.415-630', '3968     ', 'R SESSENTA E OITO (LOT GUAJUVIRAS)', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.415-640', '3968     ', 'R SESSENTA E QUATRO A (LOT GUAJUVIRAS)', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.415-650', '3968     ', 'R SESSENTA E QUATRO B (LOT GUAJUVIRAS )', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.415-660', '3968     ', 'R SESSENTA E QUATRO C (LOT GUAJUVIRAS)', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.415-670', '3968     ', 'R SESSENTA E SEIS (LOT GUAJUVIRAS)', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('89.222-064', '4391     ', 'SRV SAO AFONSO RODRIGUES', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.213-196', '4391     ', 'SRV SAO BARTOLOMEU', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.232-630', '4391     ', 'R SAO BASILIO', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.237-186', '4391     ', 'R SAO BENTO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.230-500', '4391     ', 'R SAO BENTO DO SUL', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.208-640', '4391     ', 'R SAO BONIFACIO', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.206-400', '4391     ', 'R SAO BORJA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.237-400', '4391     ', 'R SAO BRAS', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.221-260', '4391     ', 'R SAO CARLOS', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.233-750', '4391     ', 'R SAO CLEMENTE', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.214-740', '4391     ', 'R SAO CONSTANTINO', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.226-195', '4391     ', 'R SAO CRISPIM', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.208-630', '4391     ', 'R SAO DOMINGOS', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.230-460', '4391     ', 'R SAO DOMINGOS SAVIO', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.229-412', '4391     ', 'R SAO ELEOTERIO', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.229-440', '4391     ', 'R SAO FELIPE', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.213-193', '4391     ', 'SRV SAO FELIPE NERI', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.237-355', '4391     ', 'R SAO FIRMINO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('92.030-180', '3968     ', 'R LATINO COELHO', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.420-550', '3968     ', 'R LAURO MULLER', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('92.330-420', '3968     ', 'R LAVRAS', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('92.010-070', '3968     ', 'TV LEOPOLDINO CASTRO DE MATTOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('92.020-240', '3968     ', 'R LIBERDADE', 'VL ROSA                       ');
INSERT INTO cd_cep_br VALUES ('92.325-150', '3968     ', 'R LIBERTACAO', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('92.420-560', '3968     ', 'R LICINIO CARDOSO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('92.320-710', '3968     ', 'R LIMA BARRETO', 'HARMONIA                      ');
INSERT INTO cd_cep_br VALUES ('92.200-420', '3968     ', 'R LIMA DA COSTA', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('92.200-430', '3968     ', 'R LIMA E SILVA', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('92.320-720', '3968     ', 'R LINS DO REGO', 'HARMONIA                      ');
INSERT INTO cd_cep_br VALUES ('92.410-620', '3968     ', 'R LIRIOS, DOS', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.130-120', '3968     ', 'R LISBOA', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('92.330-160', '3968     ', 'R LIVRAMENTO', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('92.010-080', '3968     ', 'R LOMAS VALENTINAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('92.130-130', '3968     ', 'R LONDRES', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('92.420-270', '3968     ', 'R LOPES TROVAO', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('92.410-630', '3968     ', 'R LUIS MAURICIO SCOLARI', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.030-160', '3968     ', 'BC LUIZ CARLOS MULLER- O TROVOADOR DO RIO GRANDE', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.310-270', '3968     ', 'R LUIZ DE CAMOES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('92.420-100', '3968     ', 'R ITARARE', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('92.340-290', '3968     ', 'R ITATIAIA', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('92.010-060', '3968     ', 'R ITORORO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('92.410-130', '3968     ', 'R ITU', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.330-150', '3968     ', 'R J (LOT. LUDWIG)', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('92.410-140', '3968     ', 'R JACARANDAS, DOS', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.420-680', '3968     ', 'R JACEGUAI', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('92.110-280', '3968     ', 'R JACKSON DE FIGUEIREDO', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('92.030-360', '3968     ', 'R JACOB LONGONI', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.330-330', '3968     ', 'R JAGUARAO', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('92.330-120', '3968     ', 'R JAGUARI', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('92.030-350', '3968     ', 'R JARDELINO DE SOUZA LEMOS', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.032-180', '3968     ', 'R JARDIM ATLANTICO', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.032-190', '3968     ', 'R JARDIM BOTANICO', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.032-200', '3968     ', 'R JARDIM DO EDEN', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.410-150', '3968     ', 'R JARI', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.410-600', '3968     ', 'R JASMINS, DOS', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.410-610', '3968     ', 'R JATAI', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.410-740', '3968     ', 'R JAVARI', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.325-130', '3968     ', 'R JESUS OPERARIO', 'HARMONIA                      ');
INSERT INTO cd_cep_br VALUES ('92.320-155', '3968     ', 'BC JOAO DIAS', 'M GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('92.420-530', '3968     ', 'R JOAO GOULART', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('92.330-095', '3968     ', 'R JOAO GOULART', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('92.420-250', '3968     ', 'R JOAO LEIVAS DE CARVALHO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('92.130-100', '3968     ', 'R JOAO MARQUES (LOT JOAO DE BARRO)', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('92.200-650', '3968     ', 'R JOAO NICOLAU', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('92.325-140', '3968     ', 'TV JOAO PAULO II', 'HARMONIA                      ');
INSERT INTO cd_cep_br VALUES ('92.420-260', '3968     ', 'R JOAO PESSOA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('92.130-110', '3968     ', 'R JOAO RIBEIRO', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('92.200-410', '3968     ', 'R JOAQUIM CAETANO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('92.200-720', '3968     ', 'R JOAQUIM NABUCO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('92.035-740', '3968     ', 'R JOSE ALVES DE OLIVEIRA', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.025-350', '3968     ', 'R JOSE BONIFACIO', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('92.035-800', '3968     ', 'R JOSE DANILO MENEZES', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.200-050', '3968     ', 'R JOSE DE ALENCAR- ATE 451/452', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('92.200-051', '3968     ', 'R JOSE DE ALENCAR- DE 453/454 AO FIM', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('92.120-080', '3968     ', 'R JOSE DO PATROCINIO', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('92.020-390', '3968     ', 'R JOSE FLORINDO DIAS', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('92.032-160', '3968     ', 'R IMARA', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.032-170', '3968     ', 'R IMBE', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('94.120-260', '3973     ', 'R LEVI PRATES', 'M VALE II                     ');
INSERT INTO cd_cep_br VALUES ('94.065-090', '3973     ', 'R LIBANO', 'CENTRAL                       ');
INSERT INTO cd_cep_br VALUES ('94.035-120', '3973     ', 'TV LIBERDADE', 'P PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('94.199-100', '3973     ', 'R LIBERDADE', 'CADIZ                         ');
INSERT INTO cd_cep_br VALUES ('94.060-570', '3973     ', 'R LIDUINO PAIXAO', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('94.045-130', '3973     ', 'R LIMA DUARTE', 'COHAB B                       ');
INSERT INTO cd_cep_br VALUES ('94.060-180', '3973     ', 'R LIMA E SILVA', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('94.070-090', '3973     ', 'R LIMOEIRO- DE 128/129 AO FIM (INICIO PERT A CAC', 'B PRINCIPIO                   ');
INSERT INTO cd_cep_br VALUES ('94.035-130', '3973     ', 'TV LINDOIA', 'P PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('94.080-230', '3973     ', 'R LINDOLFO COLLOR', 'M VALE III                    ');
INSERT INTO cd_cep_br VALUES ('94.150-510', '3973     ', 'R LINDOLFO VARGAS', 'BARNABE                       ');
INSERT INTO cd_cep_br VALUES ('94.010-400', '3973     ', 'R LINO ESTACIO DOS SANTOS', 'ORICO                         ');
INSERT INTO cd_cep_br VALUES ('94.075-390', '3973     ', 'R LINS', 'PRQ FLORIDO                   ');
INSERT INTO cd_cep_br VALUES ('94.100-450', '3973     ', 'TV LIRIOS, DOS', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('94.100-490', '3973     ', 'R DOUTOR BARROS CASSAL', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('94.120-050', '3973     ', 'R DOUTOR FLORES', 'M VALE II                     ');
INSERT INTO cd_cep_br VALUES ('94.150-140', '3973     ', 'R DOUTOR JORGE C. DA COSTA', 'BARNABE                       ');
INSERT INTO cd_cep_br VALUES ('94.170-110', '3973     ', 'R DOUTOR LOUREIRO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('94.015-050', '3973     ', 'R DAVID CANABARRO', 'D FELICIANO                   ');
INSERT INTO cd_cep_br VALUES ('92.020-170', '3968     ', 'R IRMAO INOCENCIO ATANASIO', 'VL ROSA                       ');
INSERT INTO cd_cep_br VALUES ('92.020-180', '3968     ', 'R IRMAO JANUARIO CRISTOVAO', 'VL ROSA                       ');
INSERT INTO cd_cep_br VALUES ('92.020-190', '3968     ', 'R IRMAO JOAO FERNANDO', 'VL ROSA                       ');
INSERT INTO cd_cep_br VALUES ('92.020-200', '3968     ', 'R IRMAO JOAO MARIA', 'VL ROSA                       ');
INSERT INTO cd_cep_br VALUES ('92.020-210', '3968     ', 'R IRMAO JULIO', 'VL ROSA                       ');
INSERT INTO cd_cep_br VALUES ('92.020-220', '3968     ', 'R IRMAO LEAO', 'VL ROSA                       ');
INSERT INTO cd_cep_br VALUES ('92.020-550', '3968     ', 'R IRMAO PEDRO', 'VL ROSA                       ');
INSERT INTO cd_cep_br VALUES ('92.020-560', '3968     ', 'R IRMAO VALENTIM SCHNEIDER', 'VL ROSA                       ');
INSERT INTO cd_cep_br VALUES ('94.955-150', '3966     ', 'R ESTRELA', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.960-577', '3966     ', 'R ESTREMOSA', 'PRQ GJA ESPERANCA             ');
INSERT INTO cd_cep_br VALUES ('94.955-160', '3966     ', 'R EUCALIPTOS', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.950-120', '3966     ', 'R EUCLIDES DA CUNHA', 'VL B PRINCIPIO                ');
INSERT INTO cd_cep_br VALUES ('94.930-600', '3966     ', 'R EUCLIDES GOMES DE OLIVEIRA', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('94.960-200', '3966     ', 'R EUGENIO MONTEIRO', 'PRQ GJA ESPERANCA             ');
INSERT INTO cd_cep_br VALUES ('94.920-240', '3966     ', 'R EULINA ROSA SILVEIRA MARTINS', 'VL E VELHA                    ');
INSERT INTO cd_cep_br VALUES ('94.920-250', '3966     ', 'R EURIPEDES AURELIO DA SILVA', 'VL E VELHA                    ');
INSERT INTO cd_cep_br VALUES ('94.910-080', '3966     ', 'R EVERALDO MARQUES DA SILVA', 'VL IMBUHY                     ');
INSERT INTO cd_cep_br VALUES ('94.955-740', '3966     ', 'TV FELIZ', 'VL FATIMA                     ');
INSERT INTO cd_cep_br VALUES ('94.955-656', '3966     ', 'TV FELIZ', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.930-075', '3966     ', 'AV FERNANDO FERRARIATE 1595/1596', 'VL REGINA                     ');
INSERT INTO cd_cep_br VALUES ('94.935-800', '3966     ', 'AV FERNANDO FERRARIDE 1597/1598 AO FIM', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('94.945-190', '3966     ', 'TV FERNANDO MACHADO', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.955-170', '3966     ', 'R FERNANDO NORONHA', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.960-210', '3966     ', 'R FIDEL ZANCHETTA', 'PRQ GJA ESPERANCA             ');
INSERT INTO cd_cep_br VALUES ('94.960-220', '3966     ', 'R FIGUEIRA', 'PRQ GJA ESPERANCA             ');
INSERT INTO cd_cep_br VALUES ('92.420-440', '3968     ', 'R DALTRO FILHO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('92.035-120', '3968     ', 'R DARCY CRISTIANO BERNARDI', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.320-110', '3968     ', 'R DAVID CANABARRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('92.320-100', '3968     ', 'BC DAVID CANABARRO', 'HARMONIA                      ');
INSERT INTO cd_cep_br VALUES ('92.420-650', '3968     ', 'R DEZ (LOT BRIGADEIRA)', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('92.415-120', '3968     ', 'R DEZ (LOT GUAJUVIRAS)', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.030-410', '3968     ', 'R DEZ (VL S MARIA)', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.030-400', '3968     ', 'TV DEZ (VL S MARIA)', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.025-040', '3968     ', 'R DEZENOVE (LOT CIDADE NOVA)', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('92.415-130', '3968     ', 'R DEZENOVE (LOT GUAJUVIRAS )', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.025-060', '3968     ', 'R DEZESSEIS (LOT CIDADE NOVA)', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('92.415-140', '3968     ', 'R DEZESSEIS (LOT GUAJUVIRAS)', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.025-050', '3968     ', 'R DEZESSETE (LOT CIDADE NOVA)', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('92.415-150', '3968     ', 'R DEZESSETE (LOT GUAJUVIRAS)', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.025-070', '3968     ', 'R DEZOITO (LOT CIDADE NOVA)', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('92.415-160', '3968     ', 'R DEZOITO (LOT GUAJUVIRAS)', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.325-090', '3968     ', 'R DEZOITO DE NOVEMBRO', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('92.020-530', '3968     ', 'R DIANA TERRA', 'VL ROSA                       ');
INSERT INTO cd_cep_br VALUES ('92.030-090', '3968     ', 'R DIOGO ANTONIO FEIJO', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.130-460', '3968     ', 'R DIQUE', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('92.415-060', '3968     ', 'R CINQUENTA E QUATRO A (LOT GUAJUVIRAS)', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.415-070', '3968     ', 'R CINQUENTA E QUATRO B (LOT GUAJUVIRAS)', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.415-080', '3968     ', 'R CINQUENTA E SEIS (LOT GUAJUVIRAS)', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.415-090', '3968     ', 'R CINQUENTA E SETE (LOT GUAJUVIRAS)', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.415-100', '3968     ', 'R CINQUENTA E TRES (LOT GUAJUVIRAS )', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.415-110', '3968     ', 'R CINQUENTA E UM (LOT GUAJUVIRAS)', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.025-290', '3968     ', 'R CLEMENTE PINTO', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('92.320-620', '3968     ', 'R CLOVIS BEVILAQUA', 'HARMONIA                      ');
INSERT INTO cd_cep_br VALUES ('92.325-050', '3968     ', 'R CLUBE DE MAES', 'HARMONIA                      ');
INSERT INTO cd_cep_br VALUES ('92.310-180', '3968     ', 'R COELHO NETO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('92.130-720', '3968     ', 'R COLOMBIA(LOT. JOAO DE BARRO)', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('92.325-060', '3968     ', 'R COLONOS, DOS', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('92.032-120', '3968     ', 'R CONCEICAO', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.120-140', '3968     ', 'R CONCORDIA- ATE 0999/1000', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('92.120-141', '3968     ', 'R CONCORDIA- DE 1001/1002 AO FIM', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('92.200-090', '3968     ', 'R CONDE D EU', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('92.110-440', '3968     ', 'R CONDE DE PORTO ALEGRE', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('92.310-400', '3968     ', 'R CONEGO JOSE LEAO HARTMANN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('92.420-200', '3968     ', 'R CONSELHEIRO JOAO ALFREDO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('92.420-210', '3968     ', 'R CONSELHEIRO LAFAYETTE', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('92.310-410', '3968     ', 'R CORONEL CAMISAO', 'HARMONIA                      ');
INSERT INTO cd_cep_br VALUES ('92.310-420', '3968     ', 'R CORONEL GENUINO', 'HARMONIA                      ');
INSERT INTO cd_cep_br VALUES ('92.030-080', '3968     ', 'R CORONEL LAFAYETTE CRUZ', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.320-630', '3968     ', 'R CORONEL MACHADO', 'M GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('92.310-060', '3968     ', 'R CORONEL MARCELINO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('92.200-100', '3968     ', 'R CORONEL RAIMUNDO CORREA', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('92.020-360', '3968     ', 'R CORONEL RICARDO MACHADO', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('92.310-430', '3968     ', 'R CORONEL VICENTE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('92.410-370', '3968     ', 'R CORUMBA', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.032-130', '3968     ', 'R CORUMIN', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.130-330', '3968     ', 'R COSTA ARAUJO', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('92.325-070', '3968     ', 'R COSTUREIRAS, DAS', 'HARMONIA                      ');
INSERT INTO cd_cep_br VALUES ('92.420-410', '3968     ', 'R COUTO DE MAGALHAES', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('92.410-540', '3968     ', 'R CRAVINAS, DAS', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.320-811', '3968     ', 'R CRAVOS, DOS', 'M GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('92.320-440', '3968     ', 'R CRISANTEMOS, DOS', 'M GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('92.110-450', '3968     ', 'R CRISTOVAO COLOMBO', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('92.325-080', '3968     ', 'R CRUZ', 'HARMONIA                      ');
INSERT INTO cd_cep_br VALUES ('92.120-131', '3968     ', 'R CAPISTRANO DE ABREU- DE 1031/1032 AO FIM', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('94.020-480', '3973     ', 'R GONCALVES DIAS', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('94.040-190', '3973     ', 'R GRACA ARANHA', 'COHAB B                       ');
INSERT INTO cd_cep_br VALUES ('94.090-350', '3973     ', 'R GRAMADO', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('94.055-410', '3973     ', 'R GRAPIAPUNHA', 'S JERONIMO                    ');
INSERT INTO cd_cep_br VALUES ('94.180-120', '3973     ', 'EST GRAVATA, DO', 'SIT GAUCHO                    ');
INSERT INTO cd_cep_br VALUES ('94.090-490', '3973     ', 'AV GRAVATAI', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('94.190-130', '3973     ', 'R GRAVELO', 'C PESCA                       ');
INSERT INTO cd_cep_br VALUES ('94.060-470', '3973     ', 'TV GROELANDIA', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('94.060-430', '3973     ', 'R GROELANDIA', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('94.035-150', '3973     ', 'R GUADALAJARA', 'P PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('94.080-080', '3973     ', 'R GUAIBA', 'M VALE III                    ');
INSERT INTO cd_cep_br VALUES ('94.035-040', '3973     ', 'R GUAIRA', 'JANSEN                        ');
INSERT INTO cd_cep_br VALUES ('94.060-250', '3973     ', 'R GUAJUVIRA', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('94.135-200', '3973     ', 'R GUARANI', 'B SUCESSO                     ');
INSERT INTO cd_cep_br VALUES ('94.180-300', '3973     ', 'R GUARAPARI', 'SIT GAUCHO                    ');
INSERT INTO cd_cep_br VALUES ('94.070-150', '3973     ', 'R GUARARAPES', 'B PRINCIPIO                   ');
INSERT INTO cd_cep_br VALUES ('94.955-550', '3966     ', 'BC SERVIDAO AMIZADE', 'PRQ GJA ESPERANCA             ');
INSERT INTO cd_cep_br VALUES ('94.920-630', '3966     ', 'R SETE DE SETEMBRO', 'VL E VELHA                    ');
INSERT INTO cd_cep_br VALUES ('94.945-520', '3966     ', 'R SETE QUEDAS', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.955-336', '3966     ', 'R PITANGUEIRA', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.930-195', '3966     ', 'R PLACIDO MOTTIN', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('94.945-480', '3966     ', 'R PLANALTO', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.960-507', '3966     ', 'R PLATANOS, DOS', 'PRQ GJA ESPERANCA             ');
INSERT INTO cd_cep_br VALUES ('94.950-340', '3966     ', 'R POCOS DE CALDAS', 'PRQ MATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('94.965-390', '3966     ', 'R POLONIA', 'PRQ M RONDON                  ');
INSERT INTO cd_cep_br VALUES ('94.935-550', '3966     ', 'TV PONTA PORA', 'VL P PORA                     ');
INSERT INTO cd_cep_br VALUES ('94.120-280', '3973     ', 'R EURICO LARA', 'M VALE II                     ');
INSERT INTO cd_cep_br VALUES ('94.120-310', '3973     ', 'R EVARISTO VEIGA', 'M VALE II                     ');
INSERT INTO cd_cep_br VALUES ('94.025-120', '3973     ', 'R EVERALDO MARQUES DA SILVA', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('94.030-400', '3973     ', 'R EVEREST', 'JANSEN                        ');
INSERT INTO cd_cep_br VALUES ('94.135-320', '3973     ', 'R EXPEDICIONARIOS, DOS', 'B SUCESSO                     ');
INSERT INTO cd_cep_br VALUES ('94.190-500', '3973     ', 'R F (LOT ANTONIO CORREA)', 'C PESCA                       ');
INSERT INTO cd_cep_br VALUES ('94.175-220', '3973     ', 'R F (LOT PALERMO)', 'LOT R PALERMO                 ');
INSERT INTO cd_cep_br VALUES ('94.130-030', '3973     ', 'R FABIO BARROS', 'B SUCESSO                     ');
INSERT INTO cd_cep_br VALUES ('94.045-060', '3973     ', 'R FARIAS LOBATO', 'COHAB B                       ');
INSERT INTO cd_cep_br VALUES ('94.090-510', '3973     ', 'R FARROUPILHA', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('94.055-160', '3973     ', 'R FAURINO MERCIO', 'MTE BELO                      ');
INSERT INTO cd_cep_br VALUES ('94.175-010', '3973     ', 'R FELIPE CAMARAO', 'REC CORCUNDA                  ');
INSERT INTO cd_cep_br VALUES ('94.120-360', '3973     ', 'R FELIPE MATTE', 'M VALE II                     ');
INSERT INTO cd_cep_br VALUES ('94.015-110', '3973     ', 'R FELIPE VARELA', 'D FELICIANO                   ');
INSERT INTO cd_cep_br VALUES ('94.075-180', '3973     ', 'R FELIX RODRIGUES', 'S J TADEU                     ');
INSERT INTO cd_cep_br VALUES ('94.195-380', '3973     ', 'R FERMINO CASTRO', 'PRQ ANJOS                     ');
INSERT INTO cd_cep_br VALUES ('94.185-200', '3973     ', 'R FERNANDES C. ROSA', 'GIRASSOL                      ');
INSERT INTO cd_cep_br VALUES ('95.042-440', '3999     ', 'R NELSON HENZ', 'PIONEIRO                      ');
INSERT INTO cd_cep_br VALUES ('95.057-490', '3999     ', 'R NELSON MICHIELON', 'MARILAND                      ');
INSERT INTO cd_cep_br VALUES ('95.076-660', '3999     ', 'R NEPOMUCENO DINIZ DE VARGAS', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('95.098-360', '3999     ', 'R NERCY SAMBAQUY', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('95.086-240', '3999     ', 'R NEREU PINTO PRESTES', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('95.110-550', '3999     ', 'R NESTOR DOMINGOS RIZZO', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.052-500', '3999     ', 'R NESTOR MOREIRA', 'LURDES                        ');
INSERT INTO cd_cep_br VALUES ('95.042-450', '3999     ', 'R NICANOR SOARES ANTUNES', 'PIONEIRO                      ');
INSERT INTO cd_cep_br VALUES ('95.013-310', '3999     ', 'R NICO PIRES', 'M FLORIANO                    ');
INSERT INTO cd_cep_br VALUES ('95.090-200', '3999     ', 'R NICODEMOS COMERLATO', 'GALOPOLIS                     ');
INSERT INTO cd_cep_br VALUES ('95.040-470', '3999     ', 'R NICOLA MARIANI', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('95.054-310', '3999     ', 'R NICOLAU CHEDID', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('95.112-430', '3999     ', 'R NICOLAU RECK', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.110-115', '3999     ', 'R NILCEU DE MELO CATARINA', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.074-270', '3999     ', 'R NILO ANTONIO RIGON', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('95.013-320', '3999     ', 'R NILO BENFICA DA ROCHA', 'M FLORIANO                    ');
INSERT INTO cd_cep_br VALUES ('95.095-400', '3999     ', 'R MAURICIO VIOLA', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('95.030-830', '3999     ', 'R MAXIMILIANO A. RODRIGUES', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.095-290', '3999     ', 'R MAXIMILIANO DANIELI', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('95.034-250', '3999     ', 'R MAXIMILIANO MELETTI', 'PIO X                         ');
INSERT INTO cd_cep_br VALUES ('95.034-030', '3999     ', 'R MAXIMO BAMPI', 'PIO X                         ');
INSERT INTO cd_cep_br VALUES ('95.082-160', '3999     ', 'R MAXIMO FACHIN', 'PANAZZOLO                     ');
INSERT INTO cd_cep_br VALUES ('95.052-490', '3999     ', 'R MAXIMO PAPPI', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('95.010-210', '3999     ', 'R MEDIANEIRA', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('95.030-155', '3999     ', 'R MESTRE TITO BETTINI', 'M FLORIANO                    ');
INSERT INTO cd_cep_br VALUES ('95.047-380', '3999     ', 'AV METALURGICOS, DOS', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('95.088-220', '3999     ', 'R METILDE LOSS MELERE', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('95.095-385', '3999     ', 'R METILDE TREVISAN', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('95.050-310', '3999     ', 'R MEXICO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('95.012-390', '3999     ', 'R MIGUEL BERTELLI', 'CINQUENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('95.054-290', '3999     ', 'R MIGUEL COUTO', 'P VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('95.010-220', '3999     ', 'R MIGUEL MURATORE', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('95.112-170', '3999     ', 'R MIGUEL SILFREDO KNOB', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.098-350', '3999     ', 'R MILTON BERTI', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('95.074-271', '3999     ', 'R MILTON MANOEL BORGES', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('95.045-280', '3999     ', 'R MILTON ROVEDA', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('95.058-470', '3999     ', 'R MILTON ZUGNO', 'A RECH                        ');
INSERT INTO cd_cep_br VALUES ('95.012-400', '3999     ', 'R MIMO-DE-VENUS, DOS', 'CINQUENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('95.050-320', '3999     ', 'R MINAS GERAIS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('95.060-480', '3999     ', 'R MINISTRO RUBEN DA ROSA', 'A RECH                        ');
INSERT INTO cd_cep_br VALUES ('95.020-110', '3999     ', 'R MINISTRO TOLEDO', 'S PELEGRINO                   ');
INSERT INTO cd_cep_br VALUES ('95.110-691', '3999     ', 'R MIOSOTIS, DOS', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.112-620', '3999     ', 'R MOACIR ALVES BRITO', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.080-080', '3999     ', 'R MOACIR EMIGIO FABRO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('95.080-290', '3999     ', 'R MOACIR FELICIANO BRAGHIROLLI', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('95.030-580', '3999     ', 'AV MODESTO DIAS DOS SANTOS', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.041-590', '3999     ', 'R MONSENHOR COMPAGNONI', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('95.043-420', '3999     ', 'AV MONSENHOR JOAO MENEGUZZI', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('95.080-530', '3999     ', 'R MONTE CARMELO', 'S LEOPOLDO                    ');
INSERT INTO cd_cep_br VALUES ('95.082-170', '3999     ', 'R MONTE CASTELO', 'PANAZZOLO                     ');
INSERT INTO cd_cep_br VALUES ('95.095-545', '3999     ', 'R MONTEIRO LOBATO', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('95.084-490', '3999     ', 'PRQ MONTEIRO LOBATTO', 'LURDES                        ');
INSERT INTO cd_cep_br VALUES ('95.096-490', '3999     ', 'R MONTENEGRO', 'KAYSER                        ');
INSERT INTO cd_cep_br VALUES ('95.032-630', '3999     ', 'R MONTROSE ANTONIO FORMOLO', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.112-630', '3999     ', 'R MARIO ANTONIO MARCHETTO', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.050-290', '3999     ', 'R MARIO BEHRING', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('95.059-280', '3999     ', 'R MARIO BRIZZOTO', 'SERRANO                       ');
INSERT INTO cd_cep_br VALUES ('95.060-460', '3999     ', 'R MARIO CARDOSO RAMOS', 'A RECH                        ');
INSERT INTO cd_cep_br VALUES ('95.013-290', '3999     ', 'R MARIO DAMIANI PANATA', 'CINQUENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('97.546-180', '4278     ', 'R DOUTOR PLINIO BRASIL MILANO', 'IBIRAPUITA                    ');
INSERT INTO cd_cep_br VALUES ('97.544-180', '4278     ', 'R DOUTOR PLINIO MACEDO', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('97.541-160', '4278     ', 'R DOUTOR QUINTANA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.542-230', '4278     ', 'R DOUTOR SEVERINO RIBEIRO', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('97.545-210', '4278     ', 'R DOUTOR SYLA TEIXEIRA DA SILVA', 'ATLANTIDA                     ');
INSERT INTO cd_cep_br VALUES ('97.542-240', '4278     ', 'R DOUTOR VIRGILIO MACHADO', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('97.545-120', '4278     ', 'ROD BR-290- ATE PONTE IBIRAPUITA', 'PIOLA                         ');
INSERT INTO cd_cep_br VALUES ('97.546-090', '4278     ', 'ROD BR-290- DA PONTE IBIRAPUITA AO FIM', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('97.543-090', '4278     ', 'AV BRAS FARACO', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.546-080', '4278     ', 'AV BRIGADA MILITAR', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('97.543-100', '4278     ', 'R BRIGADEIRO OLIVERIO', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('97.547-110', '4278     ', 'R BUTIA', 'C ANGICO                      ');
INSERT INTO cd_cep_br VALUES ('97.546-100', '4278     ', 'R CAIBOATE', 'IBIRAPUITA                    ');
INSERT INTO cd_cep_br VALUES ('98.015-160', '4074     ', 'R VIOLETA', 'MALHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('98.030-260', '4074     ', 'R VIRGILIO F. DA SILVA', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('98.015-410', '4074     ', 'R VISCONDE DE MAUA', 'VL MILITAR                    ');
INSERT INTO cd_cep_br VALUES ('98.025-770', '4074     ', 'R VOLUNTARIOS DA PATRIA- ATE 1223/1224', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('95.042-540', '3999     ', 'R ROMANO FACCHIN', 'PIONEIRO                      ');
INSERT INTO cd_cep_br VALUES ('95.030-680', '3999     ', 'R ROMANO FOCHESATTO', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.045-620', '3999     ', 'R QUATORZE (VL IPE)', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('95.040-620', '3999     ', 'BC QUATRO (VILA MADUREIRA)', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('95.047-510', '3999     ', 'R QUERO-QUEROS, DOS', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('95.030-620', '3999     ', 'R QUINTINO BIAZUS', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.070-680', '3999     ', 'R QUINTINO BOCAIUVA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('95.115-460', '3999     ', 'EST QUINTO SLOMP', 'FORQUETA                      ');
INSERT INTO cd_cep_br VALUES ('95.059-820', '3999     ', 'R QUINZE (LOT SERRANO)', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('95.032-430', '3999     ', 'R QUINZE DE NOVEMBRO', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('96.505-540', '3850     ', 'R FRANCISCO ANTONIO DIAS', 'MARINA                        ');
INSERT INTO cd_cep_br VALUES ('96.506-510', '3850     ', 'R FRANCISCO BARROS LIMA', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('96.506-720', '3850     ', 'R FRANCISCO GAMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.506-710', '3850     ', 'R FRANCISCO GUEDES', 'TUPINAMBA                     ');
INSERT INTO cd_cep_br VALUES ('96.501-470', '3850     ', 'R FRANCISCO JOSE MOURA', 'SOARES                        ');
INSERT INTO cd_cep_br VALUES ('96.503-350', '3850     ', 'TV FRANCISCO MULLER', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('96.501-380', '3850     ', 'R FRANCISCO PINTO BANDEIRA', 'SOARES                        ');
INSERT INTO cd_cep_br VALUES ('96.505-060', '3850     ', 'R FRANCISCO SOARES DA COSTA', 'QTA B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('96.503-430', '3850     ', 'R FRANKLIN ARAUJO', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('96.505-160', '3850     ', 'R FRUTUOSO BORGES FONTOURA', 'QTA B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('96.506-810', '3850     ', 'TV GABRIEL AFONSO', 'TUPINAMBA                     ');
INSERT INTO cd_cep_br VALUES ('96.501-020', '3850     ', 'R GABRIEL ALMEIDA', 'DREWS                         ');
INSERT INTO cd_cep_br VALUES ('96.508-240', '3850     ', 'R GABRIEL LEON', 'FROTA                         ');
INSERT INTO cd_cep_br VALUES ('96.508-190', '3850     ', 'R GASPAR FRANCISCO GONCALVES', 'M RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('96.501-501', '3850     ', 'R GASPAR MARTINS- LADO IMPAR', 'SOARES                        ');
INSERT INTO cd_cep_br VALUES ('89.210-250', '4391     ', 'SRV SAO FLAVIANO', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.230-445', '4391     ', 'R SAO FLORIANO', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.201-140', '4391     ', 'R SAO FRANCISCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.233-572', '4391     ', 'R SAO FRANCISCO XAVIER', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.237-180', '4391     ', 'R SAO GABRIEL ARCANJO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.224-100', '4391     ', 'SRV SAO GERALDO', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.224-330', '4391     ', 'R SAO GONCALO', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.230-450', '4391     ', 'R SAO GREGORIO', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.230-455', '4391     ', 'R SAO ILDEFONSO', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.235-555', '4391     ', 'R SAO IZIDORO', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.226-220', '4391     ', 'R SAO JANUARIO', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.224-405', '4391     ', 'SRV SAO JERONIMO EMILIANI', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.212-120', '4391     ', 'R SAO JOAO', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.233-000', '4391     ', 'R SANTA CATARINA- DE 3866/3899 A 5536/5543', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.233-001', '4391     ', 'R SANTA CATARINA- DE 5538/5545 AO FIM', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.227-055', '4391     ', 'R SANTA CECILIA', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.231-030', '4391     ', 'R SANTA CLARA', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.206-810', '4391     ', 'R SANTA CRUZ', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.237-210', '4391     ', 'R SANTA EDVIGES', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.218-225', '4391     ', 'SRV SANTA EFIGENIA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('89.223-267', '4391     ', 'SRV SANTA EULALIA', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('89.205-585', '4391     ', 'R SANTA FE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.208-045', '4391     ', 'SRV SANTA FLORA', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.237-205', '4391     ', 'R SANTA FRANCISCA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.237-230', '4391     ', 'R SANTA GENOVEVA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.233-745', '4391     ', 'R SANTA GERTRUDES', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.203-202', '4391     ', 'SRV SANTA INES', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('89.230-100', '4391     ', 'R SANTA IZABEL', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.229-490', '4391     ', 'R SANTA LUISA DE MARILAC', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.226-300', '4391     ', 'R SANTA LUZIA', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.233-755', '4391     ', 'R SANTA MARGARIDA', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.212-100', '4391     ', 'R SANTA MARIA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.214-725', '4391     ', 'R SANTA MARIA MADALENA', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.237-255', '4391     ', 'R SANTA MARINA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.214-720', '4391     ', 'R SANTA MARTA', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.209-050', '4391     ', 'SRV SANTA MATILDE', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.206-040', '4391     ', 'R SANTA MONICA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.221-275', '4391     ', 'R SANTA PAULA', 'SAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('89.233-535', '4391     ', 'R SANTA RITA', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.208-550', '4391     ', 'R SANTA ROSA DE LIMA', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.218-415', '4391     ', 'R SANTA SE', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.210-495', '4391     ', 'R SANTA TEREZINHA', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.210-560', '4391     ', 'R SANTAREM', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.207-650', '4391     ', 'R SANTO AGOSTINHO', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('89.227-186', '4391     ', 'SRV SANTO AMADEU', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.225-210', '4391     ', 'R SANTO AMARO DA IMPERATRIZ', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.235-800', '4391     ', 'R SANTO AMARO DA PURIFICACAO', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.207-460', '4391     ', 'R SANTO ANDRE', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('89.222-440', '4391     ', 'R SANTO ANGELO', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('89.206-820', '4391     ', 'R SANTO ANTONIO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.230-265', '4391     ', 'R SANTO ESTEVAO', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.220-100', '4391     ', 'R RUI BARBOSA- DE 1289/1290 AO FIM', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.220-030', '4391     ', 'R SABIA', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('96.402-230', '4274     ', 'R TREZENTOS E TRINTA E OITO (VL ALCIDES ALMEIDA)', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('96.420-320', '4274     ', 'R TREZENTOS E UM (PROMORAR)', 'C ALVES                       ');
INSERT INTO cd_cep_br VALUES ('96.422-230', '4274     ', 'R TREZENTOS E VINTE E OITO', 'TIARAJU                       ');
INSERT INTO cd_cep_br VALUES ('96.422-130', '4274     ', 'R TREZENTOS E VINTE E SEIS', 'TIARAJU                       ');
INSERT INTO cd_cep_br VALUES ('96.422-140', '4274     ', 'R TREZENTOS E VINTE E TRES', 'TIARAJU                       ');
INSERT INTO cd_cep_br VALUES ('96.422-120', '4274     ', 'R TREZENTOS E VINTE E UM', 'TIARAJU                       ');
INSERT INTO cd_cep_br VALUES ('96.420-210', '4274     ', 'R TRINTA E OITO (VL DOLORES)', 'C ALVES                       ');
INSERT INTO cd_cep_br VALUES ('96.415-340', '4274     ', 'R TRINTA E SEIS (BONITO)', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('96.415-330', '4274     ', 'R TRINTA E TRES (BONITO)', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('96.418-370', '4274     ', 'R TRINTA E UM', 'P BRANCAS                     ');
INSERT INTO cd_cep_br VALUES ('96.405-630', '4274     ', 'R TULIO BARCELLOS', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('96.407-160', '4274     ', 'R TULIO LOPES', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('96.400-110', '4274     ', 'AV TUPY SILVEIRA- DE 1400/1401 A 2498/2499', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('49.089-000', '5306     ', 'AV SOLEDADE', 'SOLEDADE                      ');
INSERT INTO cd_cep_br VALUES ('49.035-740', '5306     ', 'R SONIA ALVES LOPES', 'C MEIO                        ');
INSERT INTO cd_cep_br VALUES ('49.087-720', '5306     ', 'CJ TAMANDARE ALMIRANTESANTOS DUMONT', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('49.065-780', '5306     ', 'R TANCREDO CAMPOS', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('49.092-140', '5306     ', 'R TANIA DA MOTA PAIXAO(LOT SAO CARLOS)', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('49.025-690', '5306     ', 'R TASSO SOBRAL', 'GRAGERU                       ');
INSERT INTO cd_cep_br VALUES ('49.026-130', '5306     ', 'R TATIANA CASTRO', 'GRAGERU                       ');
INSERT INTO cd_cep_br VALUES ('49.039-020', '5306     ', 'R TAUBATE', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('89.229-410', '4391     ', 'R SANTA APOLONIA', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.237-235', '4391     ', 'R SANTA BARBARA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.216-320', '4391     ', 'R SANTA BRANCA', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.210-100', '4391     ', 'R SANTA CATARINA- ATE 925 - LADO IMPAR', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.211-300', '4391     ', 'R SANTA CATARINA- ATE 926 - LADO PAR', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.210-101', '4391     ', 'R SANTA CATARINA- DE 0927 A 1633 - LADO IMPAR', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.211-301', '4391     ', 'R SANTA CATARINA- DE 0928 A 1670 - LADO PAR', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.212-000', '4391     ', 'R SANTA CATARINA- DE 1635/1672 A 2203/2204', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.212-001', '4391     ', 'R SANTA CATARINA- DE 2205/2206 A 2732/2763', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('95.054-190', '3999     ', 'R JOAO PIONER', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('95.099-270', '3999     ', 'R JOAO POLA', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('95.072-250', '3999     ', 'R JOAO POZZAN', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('95.030-450', '3999     ', 'R JOAO PRATAVIERA', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.034-390', '3999     ', 'R JOAO PREZZI', 'PIO X                         ');
INSERT INTO cd_cep_br VALUES ('95.044-100', '3999     ', 'AV JOAO QUINTO TOIGO', 'N S SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('95.110-450', '3999     ', 'R JOAO RECH', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.052-380', '3999     ', 'R JOAO RIBEIRO', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('95.047-041', '3999     ', 'R JOAO RODRIGUES DA SILVA', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('95.054-200', '3999     ', 'R JOAO SABEDOTTI', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('95.082-390', '3999     ', 'R JOAO BATISTA BAMPI', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('95.080-180', '3999     ', 'R JOAO BATISTA LONGHI', 'PANAZZOLO                     ');
INSERT INTO cd_cep_br VALUES ('95.112-150', '3999     ', 'R JOAO BATISTA MASCARENHAS DE MORAIS', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.043-600', '3999     ', 'R JOAO BATISTA MONTANARI- ATE 907/908', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('95.042-660', '3999     ', 'R JOAO BATISTA MONTANARI- DE 909/910 AO FIM', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('95.030-430', '3999     ', 'R JOAO BERTELLI', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.040-370', '3999     ', 'R JOAO BERTOTTI', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('94.955-338', '3966     ', 'BC FIGUEIRA, DA', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.960-230', '3966     ', 'R FIRMINO JOSE TEIXEIRA', 'PRQ GJA ESPERANCA             ');
INSERT INTO cd_cep_br VALUES ('94.960-240', '3966     ', 'R FLAMBOIA', 'PRQ GJA ESPERANCA             ');
INSERT INTO cd_cep_br VALUES ('94.950-130', '3966     ', 'R FLAMENGO', 'PRQ MATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('94.930-295', '3966     ', 'R CURUMIM', 'JD BET-NIA                    ');
INSERT INTO cd_cep_br VALUES ('94.940-290', '3966     ', 'R DALCIRA FRANCISCA DA SILVA', 'VL S MARTINS                  ');
INSERT INTO cd_cep_br VALUES ('94.960-150', '3966     ', 'R DARCI JOSE PACHECO', 'PRQ GJA ESPERANCA             ');
INSERT INTO cd_cep_br VALUES ('94.920-110', '3966     ', 'R DELFIM MOREIRA', 'VL JD AMERICA                 ');
INSERT INTO cd_cep_br VALUES ('94.960-160', '3966     ', 'R DEPUTADO DORIVAL CANDIDO LUZ DE OLIVEIRA', 'PRQ GJA ESPERANCA             ');
INSERT INTO cd_cep_br VALUES ('94.965-530', '3966     ', 'R DEPUTADO MANOEL GONCALVES JUNIOR', 'VL FATIMA                     ');
INSERT INTO cd_cep_br VALUES ('94.935-110', '3966     ', 'R DEZESSEIS DE FEVEREIRO', 'VL P PORA                     ');
INSERT INTO cd_cep_br VALUES ('94.930-465', '3966     ', 'R DEZOITO DE ABRIL', 'VL PAZ                        ');
INSERT INTO cd_cep_br VALUES ('94.950-090', '3966     ', 'R DIADEMA', 'PRQ MATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('94.950-100', '3966     ', 'R DIAMANTINA', 'PRQ MATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('94.965-100', '3966     ', 'R DINAMARCA', 'PRQ M RONDON                  ');
INSERT INTO cd_cep_br VALUES ('94.920-120', '3966     ', 'R DOM BOSCO', 'VL MAUA                       ');
INSERT INTO cd_cep_br VALUES ('94.935-120', '3966     ', 'R DOM FELICIANO', 'VL PRQ BRASILIA               ');
INSERT INTO cd_cep_br VALUES ('94.945-160', '3966     ', 'R DOM JOAO VI', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.930-582', '3966     ', 'R DOM PEDRO I', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('94.910-250', '3966     ', 'R DOM SEBASTIAO', 'VL IMBUHY                     ');
INSERT INTO cd_cep_br VALUES ('94.930-200', '3966     ', 'R DOMICIO MORAES', 'VL C A WILKENS                ');
INSERT INTO cd_cep_br VALUES ('94.965-580', '3966     ', 'R DOMINGOS SIENORI', 'PRQ M RONDON                  ');
INSERT INTO cd_cep_br VALUES ('94.935-130', '3966     ', 'R DONA CECILIA', 'VL CITY                       ');
INSERT INTO cd_cep_br VALUES ('94.960-170', '3966     ', 'R DONA ISAURA', 'PRQ GJA ESPERANCA             ');
INSERT INTO cd_cep_br VALUES ('94.910-270', '3966     ', 'R DONA OTILIA', 'VL CACHOEIRINHA               ');
INSERT INTO cd_cep_br VALUES ('94.960-180', '3966     ', 'R DONA PALMIRA', 'PRQ GJA ESPERANCA             ');
INSERT INTO cd_cep_br VALUES ('94.920-130', '3966     ', 'R DONARIO ALMEIDA', 'VL E VELHA                    ');
INSERT INTO cd_cep_br VALUES ('94.930-365', '3966     ', 'R DONATO DA SILVA RAMOS', 'CEDIC                         ');
INSERT INTO cd_cep_br VALUES ('94.920-140', '3966     ', 'R DOUTOR AFONSO PENA', 'VL JD AMERICA                 ');
INSERT INTO cd_cep_br VALUES ('94.920-150', '3966     ', 'R DOUTOR ARTUR BERNARDES', 'VL VERANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('94.920-160', '3966     ', 'R DOUTOR CAMPOS SALES', 'VL JD AMERICA                 ');
INSERT INTO cd_cep_br VALUES ('94.920-170', '3966     ', 'R DOUTOR DECIO MARTINS COSTA', 'VL E VELHA                    ');
INSERT INTO cd_cep_br VALUES ('94.920-180', '3966     ', 'R DOUTOR EPITACIO PESSOA', 'VL JD AMERICA                 ');
INSERT INTO cd_cep_br VALUES ('94.960-190', '3966     ', 'R DOUTOR MARIO DA COSTA PEREIRA', 'PRQ GJA ESPERANCA             ');
INSERT INTO cd_cep_br VALUES ('94.920-190', '3966     ', 'R DOUTOR NILO PECANHA', 'VL JD AMERICA                 ');
INSERT INTO cd_cep_br VALUES ('94.935-140', '3966     ', 'R DOUTOR PEDRO CARNEIRO PEREIRA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('94.920-200', '3966     ', 'R DOUTOR RODRIGUES ALVES', 'VL JD AMERICA                 ');
INSERT INTO cd_cep_br VALUES ('94.920-210', '3966     ', 'R DOUTOR WASHINGTON LUIZ', 'VL VERANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('94.955-205', '3966     ', 'R DOZE DE OUTUBRO', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.945-170', '3966     ', 'R DUARTE DA COSTA', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.965-085', '3966     ', 'R DUQUE DE CAXIAS', 'PRQ E SANTO                   ');
INSERT INTO cd_cep_br VALUES ('94.930-210', '3966     ', 'R EDGAR BINS', 'VL REGINA                     ');
INSERT INTO cd_cep_br VALUES ('94.955-110', '3966     ', 'R CAXIAS', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.955-090', '3966     ', 'R CEARA', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.955-120', '3966     ', 'R CEDRO', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.960-572', '3966     ', 'R CEREJEIRA', 'PRQ GJA ESPERANCA             ');
INSERT INTO cd_cep_br VALUES ('94.955-670', '3966     ', 'R CERRO LARGO', 'VL FATIMA                     ');
INSERT INTO cd_cep_br VALUES ('94.920-325', '3966     ', 'R CHAPADAO', 'VL REGINA                     ');
INSERT INTO cd_cep_br VALUES ('94.940-060', '3966     ', 'R CHARRUA', 'VL MTE CARLO                  ');
INSERT INTO cd_cep_br VALUES ('94.930-180', '3966     ', 'R CHILE', 'VL MARCIA                     ');
INSERT INTO cd_cep_br VALUES ('94.955-546', '3966     ', 'BC CHUI', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.935-100', '3966     ', 'R CICERO MARQUES', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('94.930-610', '3966     ', 'R CIDREIRA', 'JD BET-NIA                    ');
INSERT INTO cd_cep_br VALUES ('94.920-690', '3966     ', 'R CILON ROSA', 'VL E VELHA                    ');
INSERT INTO cd_cep_br VALUES ('94.960-557', '3966     ', 'R CIPRESTE', 'PRQ GJA ESPERANCA             ');
INSERT INTO cd_cep_br VALUES ('94.930-155', '3966     ', 'R CLARA NUNES', 'JD BET-NIA                    ');
INSERT INTO cd_cep_br VALUES ('93.290-060', '3971     ', 'R PLINIO SALGADO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('93.295-000', '3971     ', 'AV PORTO ALEGRE', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('93.265-090', '3971     ', 'R PORTUGAL', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('93.280-010', '3971     ', 'R PRATA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.260-000', '3971     ', 'AV PRESIDENTE VARGAS- ATE 1105/1106', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('93.260-001', '3971     ', 'AV PRESIDENTE VARGAS- DE 1107/1108 A 1517/1518', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.260-002', '3971     ', 'AV PRESIDENTE VARGAS- DE 1519/1520 A 1613/1614', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.260-003', '3971     ', 'AV PRESIDENTE VARGAS- DE 1615/1616 A 1893/1894', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.260-004', '3971     ', 'AV PRESIDENTE VARGAS- DE 1895/1896 A 2189/2190', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.260-005', '3971     ', 'AV PRESIDENTE VARGAS- DE 2191/2192 A 2451/2452', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.260-006', '3971     ', 'AV PRESIDENTE VARGAS- DE 2453/2454 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.285-260', '3971     ', 'R PRIMAVERA', 'VL PAULUZZI                   ');
INSERT INTO cd_cep_br VALUES ('93.295-500', '3971     ', 'R PRIMEIRO DE JUNHO', 'JD FIGUEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('93.285-250', '3971     ', 'TV PRIMEIRO DE MAIO', 'VL PAULUZZI                   ');
INSERT INTO cd_cep_br VALUES ('93.295-510', '3971     ', 'R PRIMEIRO DE MARCO', 'JD FIGUEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('93.290-100', '3971     ', 'R PRIMO CAETANO FAVERO', 'PRQ S INACIO                  ');
INSERT INTO cd_cep_br VALUES ('94.015-120', '3973     ', 'R MONSENHOR LEOPOLDO NELLS', 'D FELICIANO                   ');
INSERT INTO cd_cep_br VALUES ('94.135-150', '3973     ', 'R MONTE BELO', 'B SUCESSO                     ');
INSERT INTO cd_cep_br VALUES ('94.045-270', '3973     ', 'R MONTE CASSINO', 'MARROCOS                      ');
INSERT INTO cd_cep_br VALUES ('94.090-000', '3973     ', 'AV LOS ANGELES', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('94.050-390', '3973     ', 'TV LOTARIO SILVEIRA', 'S JERONIMO                    ');
INSERT INTO cd_cep_br VALUES ('94.197-550', '3973     ', 'R LOUREIRO DA SILVA', 'JD CEDRO                      ');
INSERT INTO cd_cep_br VALUES ('94.055-400', '3973     ', 'R LOURO', 'S JERONIMO                    ');
INSERT INTO cd_cep_br VALUES ('94.180-160', '3973     ', 'R LUCAS MACHADO', 'SIT SOBRADO                   ');
INSERT INTO cd_cep_br VALUES ('94.025-360', '3973     ', 'R JOSE SELISTRE', 'UNIAO                         ');
INSERT INTO cd_cep_br VALUES ('94.180-330', '3973     ', 'R JOSINO CAMPOS', 'SIT GAUCHO                    ');
INSERT INTO cd_cep_br VALUES ('94.110-260', '3973     ', 'R JOSUE GUIMARAES', 'PRQ IPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('94.030-160', '3973     ', 'R JUAREZ TAVORA', 'COHAB C                       ');
INSERT INTO cd_cep_br VALUES ('94.185-310', '3973     ', 'R JUCA MACIEL', 'P FERREIROS                   ');
INSERT INTO cd_cep_br VALUES ('49.066-110', '5306     ', 'R AUTRAN AZEVEDO', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('49.092-370', '5306     ', 'TV AVANILINO FREITAS(LOT PLANALTO)', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('49.092-350', '5306     ', 'R AVANILINO FREITAS(LOT PLANALTO)', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('49.046-060', '5306     ', 'PC AVIO SEIXAS BRITO', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('49.090-530', '5306     ', 'R A2', 'BUGIO                         ');
INSERT INTO cd_cep_br VALUES ('49.060-750', '5306     ', 'R B', 'PALESTINA                     ');
INSERT INTO cd_cep_br VALUES ('49.060-740', '5306     ', 'R B(JD JUSSARA I)', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('49.066-310', '5306     ', 'R B(JD MIRAMAR)', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('49.095-830', '5306     ', 'R B(LG N S APARECIDA)', 'JABOTIANA                     ');
INSERT INTO cd_cep_br VALUES ('49.070-840', '5306     ', 'R B(PRQ N S DAS GRACAS)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('49.030-120', '5306     ', 'R BACHAREL GERALDO GOMES MARTINS', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.037-070', '5306     ', 'R BACHEREL BENIRO TAVARES SANDES', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('49.075-110', '5306     ', 'TV BAHIA', 'S CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('49.072-050', '5306     ', 'R BAHIA- ATE 134/135', 'D FORTE                       ');
INSERT INTO cd_cep_br VALUES ('49.075-000', '5306     ', 'R BAHIA- DE 136/137 AO FIM', 'S CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('49.048-030', '5306     ', 'JD BAIANO', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('49.085-070', '5306     ', 'R BAIXA DOS OITEIRINHOS', 'J C ARAUJO                    ');
INSERT INTO cd_cep_br VALUES ('95.099-460', '3999     ', 'R VITALIANO FERRETTI', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('95.047-640', '3999     ', 'R VITICULTORES, DOS', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('95.059-700', '3999     ', 'R VITOR BORGES VIEIRA', 'SERRANO                       ');
INSERT INTO cd_cep_br VALUES ('95.082-580', '3999     ', 'R VITOR MEIRELLES', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('95.076-480', '3999     ', 'R VITORIA REGIA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('95.059-500', '3999     ', 'R VITORIO BATTISTI', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('95.020-290', '3999     ', 'R VITORIO BUZELATTO', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('95.042-580', '3999     ', 'R VITORIO FABRIS', 'PIONEIRO                      ');
INSERT INTO cd_cep_br VALUES ('95.013-370', '3999     ', 'R VITORIO IVO ROSSI', 'M FLORIANO                    ');
INSERT INTO cd_cep_br VALUES ('95.110-780', '3999     ', 'R VITORIO LAGO', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.098-460', '3999     ', 'R VITORIO MADALOSSO', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('95.010-110', '3999     ', 'R VITORIO MORESCHI', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('95.098-780', '3999     ', 'R VITORIO ONZI', 'KAYSER                        ');
INSERT INTO cd_cep_br VALUES ('95.030-770', '3999     ', 'R VITORIO PASETTI', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.054-470', '3999     ', 'R VITORIO RANZOLIN', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('95.088-310', '3999     ', 'R VITORIO TOMAZZONI', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('95.020-150', '3999     ', 'R VIUVA MARIA BIASIOLI TANINI', 'M FLORIANO                    ');
INSERT INTO cd_cep_br VALUES ('95.095-490', '3999     ', 'R VOLUNTARIOS DA HORTA', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('95.032-745', '3999     ', 'R WALDEMAR DE ZORZI', 'N S SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('95.052-590', '3999     ', 'R WALDEMAR LAZZAROTTO', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('95.043-520', '3999     ', 'R WALDEMAR SANTAREM', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('95.112-230', '3999     ', 'R WALDOMIRO MARCELINO TEIXEIRA', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.088-690', '3999     ', 'R WALDOMIRO TORRES DO VALLE', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('95.012-550', '3999     ', 'R WALFRIDA VERSTEG', 'CINQUENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('95.095-440', '3999     ', 'R WALTER CARLOS AFFONSO', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('95.054-440', '3999     ', 'R WASHINGTON LUIS', 'LURDES                        ');
INSERT INTO cd_cep_br VALUES ('95.045-370', '3999     ', 'R XAXINS, DOS', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('95.050-640', '3999     ', 'R ZEFERINO FREITAS', 'MARILAND                      ');
INSERT INTO cd_cep_br VALUES ('95.110-790', '3999     ', 'R ZEFERINO SCUSSIATO', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.045-540', '3999     ', 'AV ZELIA RODRIGUES FURTADO', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('95.112-240', '3999     ', 'R ZERO HORA', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.074-400', '3999     ', 'R ZULMIRO MAZZOCHI', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('95.095-430', '3999     ', 'R ZUNAIR DELLA GIUSTINA', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('98.050-020', '4074     ', 'R ABEL ESPELLET', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('98.005-230', '4074     ', 'TV ABILIO PEREIRA SOARES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('98.050-030', '4074     ', 'R ABILIO ROCHA', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('95.042-220', '3999     ', 'R VICTORIO ANDREAZZA', 'PIONEIRO                      ');
INSERT INTO cd_cep_br VALUES ('95.099-450', '3999     ', 'R VICTORIO BIAZUS FILHO', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('95.050-490', '3999     ', 'R VICTORIO CESA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('95.074-090', '3999     ', 'R VICTORIO DEMORI', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('95.055-550', '3999     ', 'R VICTORIO JOSE BISOL', 'LAZZER                        ');
INSERT INTO cd_cep_br VALUES ('95.115-540', '3999     ', 'R VICTORIO ROLDO', 'FORQUETA                      ');
INSERT INTO cd_cep_br VALUES ('95.059-470', '3999     ', 'R VICTORIO WEBBER', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('95.088-300', '3999     ', 'R VICTORIO ZATTERA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('95.032-310', '3999     ', 'R VIDAL DE NEGREIROS', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.076-460', '3999     ', 'R VIDEIRAS, DAS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('95.047-630', '3999     ', 'R VIDRACEIROS, DOS', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('95.045-360', '3999     ', 'R VILSON ANTONIO VICIOLI', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('95.058-440', '3999     ', 'R VILSON RECH', 'MARILAND                      ');
INSERT INTO cd_cep_br VALUES ('95.112-440', '3999     ', 'R VILY DA SILVA DUTRA', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.084-470', '3999     ', 'AV VINDIMA, DA', 'EXPOSICAO                     ');
INSERT INTO cd_cep_br VALUES ('95.095-101', '3999     ', 'EST VINHO, DO', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('95.020-450', '3999     ', 'R VINTE DE SETEMBRO', 'LURDES                        ');
INSERT INTO cd_cep_br VALUES ('95.057-630', '3999     ', 'R VINTE E CINCO DE AGOSTO', 'MARILAND                      ');
INSERT INTO cd_cep_br VALUES ('95.020-280', '3999     ', 'R VINTE E CINCO DE JULHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('95.059-480', '3999     ', 'R VINTE E SEIS DE DEZEMBRO', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('95.040-630', '3999     ', 'R VINTE E TRES (VILA MADUREIRA)', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('95.084-120', '3999     ', 'R ERNESTO CASAGRANDE', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('95.098-140', '3999     ', 'R ERNESTO CASARA', 'KAYSER                        ');
INSERT INTO cd_cep_br VALUES ('95.059-130', '3999     ', 'R ERNESTO CHIESA', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('95.084-240', '3999     ', 'BC ERNESTO GIACOMET', 'EXPOSICAO                     ');
INSERT INTO cd_cep_br VALUES ('95.070-530', '3999     ', 'R ERNESTO MARSIAJ', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('95.057-710', '3999     ', 'R ERNESTO PELLANDA', 'S CIRO                        ');
INSERT INTO cd_cep_br VALUES ('95.098-150', '3999     ', 'R ERNESTO PIZZAMIGLIO', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('95.110-153', '3999     ', 'R ERNESTO SCOPEL', 'CHARQUEADAS                   ');
INSERT INTO cd_cep_br VALUES ('95.060-220', '3999     ', 'R ERNESTO SPADARI', 'A RECH                        ');
INSERT INTO cd_cep_br VALUES ('95.030-310', '3999     ', 'R ERNESTO ZANROSSO', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.054-650', '3999     ', 'R ESPERANTO', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('95.050-170', '3999     ', 'R ESTADOS UNIDOS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('95.042-270', '3999     ', 'R ESTANISLAU FLORENCIO BOFF', 'PIONEIRO                      ');
INSERT INTO cd_cep_br VALUES ('95.088-490', '3999     ', 'R ESTEFANO LONGO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('95.055-230', '3999     ', 'R ESTEVAO CARRARO', 'LAZZER                        ');
INSERT INTO cd_cep_br VALUES ('95.076-670', '3999     ', 'R RODRIGUES ALVES', 'LURDES                        ');
INSERT INTO cd_cep_br VALUES ('95.042-740', '3999     ', 'R ROMANO ALBE', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('95.059-140', '3999     ', 'R ROMANO CANALLI', 'S CIRO                        ');
INSERT INTO cd_cep_br VALUES ('95.020-183', '3999     ', 'R VISCONDE DE PELOTAS- DE 0952/0953 ATE 2143/214', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('95.020-500', '3999     ', 'R VISCONDE DE PELOTAS- DE 2145/2146 AO FIM', 'PIO X                         ');
INSERT INTO cd_cep_br VALUES ('95.076-430', '3999     ', 'R VELMA YOTTI AZEVEDO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('95.058-430', '3999     ', 'R VELOCINO RODRIGUES', 'MARILAND                      ');
INSERT INTO cd_cep_br VALUES ('95.020-430', '3999     ', 'R VENANCIO AIRES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('95.042-570', '3999     ', 'R VENANCIO ANTONIO GUARESI', 'PIONEIRO                      ');
INSERT INTO cd_cep_br VALUES ('95.076-440', '3999     ', 'R VENETO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('95.050-480', '3999     ', 'R VENEZUELA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('95.070-330', '3999     ', 'BC VERA CRUZ', 'LURDES                        ');
INSERT INTO cd_cep_br VALUES ('95.013-010', '3999     ', 'R VEREADOR ABILIO OSVALDO WEBER', 'M FLORIANO                    ');
INSERT INTO cd_cep_br VALUES ('94.858-620', '3964     ', 'R SESSENTA E SEIS(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.858-470', '3964     ', 'R SESSENTA E SETE(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.858-480', '3964     ', 'R SESSENTA E TRES(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.859-270', '3964     ', 'R SESSENTA E UM(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.810-800', '3964     ', 'R SETE(PRQ +GUA VIVA)', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('94.858-270', '3964     ', 'R SETE(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.858-580', '3964     ', 'R SETENTA(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.858-100', '3964     ', 'R SETENTA E CINCO(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.858-570', '3964     ', 'R SETENTA E DOIS(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.858-120', '3964     ', 'R SETENTA E NOVE(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.858-400', '3964     ', 'R SETENTA E QUATRO(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.858-110', '3964     ', 'R SETENTA E SETE(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.858-090', '3964     ', 'R SETENTA E TR-S(JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.858-080', '3964     ', 'R SETENTA E UM(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('49.010-500', '5306     ', 'TV BALTAZAR GOIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('49.010-510', '5306     ', 'PC BANDEIRA, DA- ATE 135 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('49.015-020', '5306     ', 'PC BANDEIRA, DA- ATE 136 - LADO PAR', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('49.055-090', '5306     ', 'PC BANDEIRA, DA- DE 137 A 289 - LADO IMPAR', 'CIRURGIA                      ');
INSERT INTO cd_cep_br VALUES ('49.010-320', '5306     ', 'PC BANDEIRA, DA- DE 138 AO FIM - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('49.010-470', '5306     ', 'PC BANDEIRA, DA- DE 291 AO FIM - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('49.015-040', '5306     ', 'AV BARAO DE MAROIM- LADO IMPAR', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('49.010-340', '5306     ', 'AV BARAO DE MAROIM- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('49.085-080', '5306     ', 'R BARRA DOS COQUEIROS- ATE 554/555', 'J C ARAUJO                    ');
INSERT INTO cd_cep_br VALUES ('49.082-040', '5306     ', 'R BARRA DOS COQUEIROS- DE 556/557 AO FIM', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('49.072-060', '5306     ', 'TV BASILIO PERALVA', 'D FORTE                       ');
INSERT INTO cd_cep_br VALUES ('49.080-080', '5306     ', 'R ARGENTINA', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('49.040-050', '5306     ', 'R ARI BARROSO', 'I BARBOSA                     ');
INSERT INTO cd_cep_br VALUES ('49.037-060', '5306     ', 'R ARICIO GUIMARAES FORTES', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('49.045-720', '5306     ', 'R ARIOSVALDO DE OLIVEIRA BISPO', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('49.037-260', '5306     ', 'R ARIOVALDO DE MATOS', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('49.055-070', '5306     ', 'R ARISTIDES BISPO', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('49.027-030', '5306     ', 'R ARISTOTELINO CRUZ', 'GRAGERU                       ');
INSERT INTO cd_cep_br VALUES ('49.085-040', '5306     ', 'R ARIVALDO PITA FALCAO', 'J C ARAUJO                    ');
INSERT INTO cd_cep_br VALUES ('49.039-160', '5306     ', 'R ARLINGTON', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('49.045-080', '5306     ', 'R ARMANDO BARROS', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('49.037-280', '5306     ', 'PC ARMANDO FEITOSA FRANCO', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('49.052-080', '5306     ', 'R ARMANDO PRADO SMITH', 'P LOBO                        ');
INSERT INTO cd_cep_br VALUES ('49.097-070', '5306     ', 'TV ARMANDO SALES', 'P NOVO                        ');
INSERT INTO cd_cep_br VALUES ('49.060-030', '5306     ', 'R ARMINDO GUARANA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('49.060-040', '5306     ', 'R ARNALDO DANTAS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('49.030-090', '5306     ', 'R ARNALDO MACIEL DE ANDRADE', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.045-090', '5306     ', 'R ARNOBIO ALVES NUNES', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('49.047-030', '5306     ', 'R ARTUR BISPO DOS SANTOS', 'P NOVO                        ');
INSERT INTO cd_cep_br VALUES ('49.070-040', '5306     ', 'R ARTUR FORTES', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('49.070-030', '5306     ', 'TV ARTUR FORTES', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('49.045-810', '5306     ', 'R ARTUR PORFIRIO DE FARIAS(CJ MOTORISTAS)', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('49.042-470', '5306     ', 'R ARTUR RODRIGUES DA SILVA', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('49.037-610', '5306     ', 'LOT ARUANA', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('49.035-100', '5306     ', 'AV ASA BRANCA', 'C MEIO                        ');
INSERT INTO cd_cep_br VALUES ('49.048-440', '5306     ', 'R ASCENDINO ANGELO DOS REIS', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('49.020-360', '5306     ', 'PC ASSIS CHATEAUBRIAND', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('49.090-010', '5306     ', 'CJ ASSIS CHATEAUBRIAND', 'BUGIO                         ');
INSERT INTO cd_cep_br VALUES ('49.075-090', '5306     ', 'R ASTROGESILO SANTANA SOUZA FILHO', 'S CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('49.085-050', '5306     ', 'R ATAIDE MENEZES MELO', 'J C ARAUJO                    ');
INSERT INTO cd_cep_br VALUES ('49.035-110', '5306     ', 'R ATALAIA', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('49.085-060', '5306     ', 'TV ATALAIA', 'J C ARAUJO                    ');
INSERT INTO cd_cep_br VALUES ('49.035-120', '5306     ', 'AV ATLANTICA', 'C MEIO                        ');
INSERT INTO cd_cep_br VALUES ('49.035-130', '5306     ', 'JD ATLANTICO', 'C MEIO                        ');
INSERT INTO cd_cep_br VALUES ('49.065-830', '5306     ', 'R AUGUSTO CESAR LEITE', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('49.030-100', '5306     ', 'CJ AUGUSTO FRANCO', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.055-080', '5306     ', 'AV AUGUSTO FRANCO- ATE 1319 - LADO IMPAR', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('49.075-100', '5306     ', 'AV AUGUSTO FRANCO- ATE 2280 - LADO PAR', 'S CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('12.231-690', '5285     ', 'R MARIO ALVES DE ALMEIDA', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('12.221-750', '5285     ', 'R MARIO CAMPOS', 'CHS EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('12.221-510', '5285     ', 'R MARIO CESARE PORTO', 'JD MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('12.211-250', '5285     ', 'R MARIO DE ARAUJO CESAR', 'VL CESAR                      ');
INSERT INTO cd_cep_br VALUES ('12.248-050', '5285     ', 'R MARIO GUIMARAES FERRI', 'JD S INES II                  ');
INSERT INTO cd_cep_br VALUES ('12.212-190', '5285     ', 'R MARIO MARTINS PEREIRA', 'VL ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('12.236-560', '5285     ', 'R MARIO PEREIRA BENEVIDES', 'C MORUMBI                     ');
INSERT INTO cd_cep_br VALUES ('12.211-670', '5285     ', 'R MARIO PULGA', 'JD ANCHIETA                   ');
INSERT INTO cd_cep_br VALUES ('12.220-114', '5285     ', 'PC MARIO SCHOLZ', 'CJ RES INTERVALE              ');
INSERT INTO cd_cep_br VALUES ('12.213-030', '5285     ', 'R MARIO SCHOLZ', 'VL DIRCE                      ');
INSERT INTO cd_cep_br VALUES ('12.242-043', '5285     ', 'PC MARQUES DE ITU', 'BSQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('12.234-400', '5285     ', 'R MARQUES DE MARICA', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.227-430', '5285     ', 'PC MARTE', 'JD GRANJA                     ');
INSERT INTO cd_cep_br VALUES ('12.230-690', '5285     ', 'R MARTIM DE SA', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('12.223-290', '5285     ', 'R MARTINICA', 'C V VERDE                     ');
INSERT INTO cd_cep_br VALUES ('12.215-280', '5285     ', 'R MARTINS FONTES', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('12.215-600', '5285     ', 'R MARTINS PEREIRA', 'VL CORINTHINHA                ');
INSERT INTO cd_cep_br VALUES ('96.508-400', '3850     ', 'R SANTA ANA', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('96.506-070', '3850     ', 'R SANTA CATARINA', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('96.508-360', '3850     ', 'R SANTA HELENA', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('96.508-370', '3850     ', 'R SANTA INES', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('96.501-320', '3850     ', 'R SANTA MARIA', 'PRQ SCOPEL                    ');
INSERT INTO cd_cep_br VALUES ('96.508-410', '3850     ', 'R SANTO ANDRE', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('96.508-470', '3850     ', 'R SANTO ANTONIO', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('49.020-530', '5306     ', 'R TEIXEIRA DE FREITAS', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('49.095-560', '5306     ', 'R TEMISTOCLES DINIZ GONCALVES', 'JABOTIANA                     ');
INSERT INTO cd_cep_br VALUES ('49.072-730', '5306     ', 'R TENENTE CLETO CAMPELO- ATE 630/631', 'D FORTE                       ');
INSERT INTO cd_cep_br VALUES ('49.060-660', '5306     ', 'R TENENTE CLETO CAMPELO- DE 632/633 AO FIM', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('49.082-580', '5306     ', 'R TENENTE DURVAL CHAVES', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('49.072-740', '5306     ', 'R TENENTE DUTRA', 'D FORTE                       ');
INSERT INTO cd_cep_br VALUES ('49.010-480', '5306     ', 'VL SELMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('49.037-580', '5306     ', 'AV SENADOR JULIO LEITE', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('49.015-120', '5306     ', 'R SENADOR ROLLEMBERG', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('49.047-370', '5306     ', 'PC SENADOR TEOTONIO VILELA', 'P NOVO                        ');
INSERT INTO cd_cep_br VALUES ('95.096-400', '3999     ', 'R FIORINDO FOCHESATTO', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('95.110-270', '3999     ', 'R FIORINDO FRIZZO', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.074-570', '3999     ', 'R FIORINDO TOMAZONI', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('95.032-480', '3999     ', 'R FIORINO D AGOSTINI', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.095-591', '3999     ', 'R FIRMINO BOFF', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('95.096-430', '3999     ', 'R FIRMINO BONETT', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('95.080-590', '3999     ', 'R FIRMINO MIGUELI', 'PANAZZOLO                     ');
INSERT INTO cd_cep_br VALUES ('95.032-175', '3999     ', 'R FIRMINO PANDOLPHO', 'N S SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('95.012-190', '3999     ', 'R FLAMBOYANTS, DAS', 'CINQUENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('95.040-260', '3999     ', 'R FLAMENGO', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('95.095-140', '3999     ', 'R FLAMINGO', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('95.095-390', '3999     ', 'R FLAVIO CHAVES', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('95.098-170', '3999     ', 'R FLAVIO FRANCISCO BELLINI', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('95.076-600', '3999     ', 'R FLEXA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('95.097-460', '3999     ', 'R FLORA MAGNABOSCO', 'S LEOPOLDO                    ');
INSERT INTO cd_cep_br VALUES ('95.020-320', '3999     ', 'R FLORES DA CUNHA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('95.110-280', '3999     ', 'R FLORES, DAS', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.034-170', '3999     ', 'R FLORIANO PREZZI', 'PIO X                         ');
INSERT INTO cd_cep_br VALUES ('95.057-720', '3999     ', 'R FLORISBELA MOREIRA DE CASTILHOS', 'S CIRO                        ');
INSERT INTO cd_cep_br VALUES ('95.041-180', '3999     ', 'R FLUMINENSE', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('95.080-110', '3999     ', 'R FONZASO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('95.060-230', '3999     ', 'R FORTUNATA BASSO', 'A RECH                        ');
INSERT INTO cd_cep_br VALUES ('95.095-110', '3999     ', 'R EUGENIO NICOLETTI', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('95.095-231', '3999     ', 'R EUGENIO RECH', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('95.110-325', '3999     ', 'AV EUSTAQUIO MASCARELLO', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.034-330', '3999     ', 'R EUZEBIO BELTRAO DE QUEIROZ', 'PIO X                         ');
INSERT INTO cd_cep_br VALUES ('95.072-180', '3999     ', 'R EVANGELISTA COSTA PIRES', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('95.041-000', '3999     ', 'R EVARISTO DE ANTONI', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('95.110-300', '3999     ', 'R EVARISTO LUCCHESI', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.059-340', '3999     ', 'R EVERALDO JOSE BITTENCOURT', 'SERRANO                       ');
INSERT INTO cd_cep_br VALUES ('95.040-240', '3999     ', 'R EVERALDO MARQUES DA SILVA', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('95.059-770', '3999     ', 'R EVILASIO BATISTA GODOY', 'SERRANO                       ');
INSERT INTO cd_cep_br VALUES ('95.010-160', '3999     ', 'R EXPEDICIONARIO, DO', 'CINQUENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('95.055-240', '3999     ', 'R FABIO ARAUJO SANTOS', 'LAZZER                        ');
INSERT INTO cd_cep_br VALUES ('95.020-560', '3999     ', 'LRG FABIO FORMOLO', 'M FLORIANO                    ');
INSERT INTO cd_cep_br VALUES ('95.059-237', '3999     ', 'R FABIO FORMOLO', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('95.110-250', '3999     ', 'R FABIO STALIVIERI', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.096-190', '3999     ', 'R FABIO STALIVIERI', 'KAYSER                        ');
INSERT INTO cd_cep_br VALUES ('95.088-080', '3999     ', 'R FABIO STALIVIERI', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('95.082-050', '3999     ', 'R FAGUNDES VARELA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('95.047-250', '3999     ', 'R FALCOES, DOS', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('95.084-340', '3999     ', 'R FARRAPOS, DOS', 'EXPOSICAO                     ');
INSERT INTO cd_cep_br VALUES ('95.052-250', '3999     ', 'R FAUSTINO BIASIN', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('95.058-140', '3999     ', 'R FAUSTINO MARCARINI', 'MARILAND                      ');
INSERT INTO cd_cep_br VALUES ('95.090-090', '3999     ', 'R FAUSTO MINCATO', 'GALOPOLIS                     ');
INSERT INTO cd_cep_br VALUES ('95.034-160', '3999     ', 'R FEIJO JUNIOR', 'S PELEGRINO                   ');
INSERT INTO cd_cep_br VALUES ('95.059-200', '3999     ', 'R FELICE VERONESE', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('95.097-450', '3999     ', 'R FELIPE CALLONI', 'S LEOPOLDO                    ');
INSERT INTO cd_cep_br VALUES ('95.084-260', '3999     ', 'R FELIPE CAMARAO', 'EXPOSICAO                     ');
INSERT INTO cd_cep_br VALUES ('95.080-430', '3999     ', 'R FELISBERTO FANTINEL', 'PANAZZOLO                     ');
INSERT INTO cd_cep_br VALUES ('95.058-285', '3999     ', 'R FELIX DAMBROS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('95.098-285', '3999     ', 'R FELIX DAMBROS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('95.060-250', '3999     ', 'R FELIX FABRO', 'A RECH                        ');
INSERT INTO cd_cep_br VALUES ('95.090-000', '3999     ', 'R FELIX SPINATTO', 'GALOPOLIS                     ');
INSERT INTO cd_cep_br VALUES ('95.088-500', '3999     ', 'R FENICE PEZZI ARIOLI', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('95.076-580', '3999     ', 'AV FENIX', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('95.040-250', '3999     ', 'R FERDINANDO BEDIN', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('95.070-540', '3999     ', 'R FERDINANDO ROSA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('95.080-440', '3999     ', 'R FERMINO MINGHELLI', 'S LEOPOLDO                    ');
INSERT INTO cd_cep_br VALUES ('95.052-260', '3999     ', 'R FERNANDES VIEIRA', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('95.030-775', '3999     ', 'R ERCILIA SGORLA LUZA', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.043-260', '3999     ', 'R ERICO RAABE', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('95.055-220', '3999     ', 'R ERICO VERISSIMO', 'LAZZER                        ');
INSERT INTO cd_cep_br VALUES ('95.042-260', '3999     ', 'R ERMELINDA COSTAMILAN ROSSI', 'PIONEIRO                      ');
INSERT INTO cd_cep_br VALUES ('95.032-360', '3999     ', 'R ERMELINDA GIANELLA', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.020-530', '3999     ', 'R ERMELINDA WILTGEN', 'PIO X                         ');
INSERT INTO cd_cep_br VALUES ('95.097-070', '3999     ', 'R ERNA SIRTOLI UEZ', 'S LEOPOLDO                    ');
INSERT INTO cd_cep_br VALUES ('95.096-550', '3999     ', 'R ERNANI AGUIAR CORREA', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('95.074-040', '3999     ', 'R ERNANI FALCAO', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('95.110-240', '3999     ', 'R ERNESTA COLLEONI', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.059-630', '3999     ', 'R ERNESTINO MILAN', 'SERRANO                       ');
INSERT INTO cd_cep_br VALUES ('95.020-360', '3999     ', 'R ERNESTO ALVES', 'LURDES                        ');
INSERT INTO cd_cep_br VALUES ('95.060-210', '3999     ', 'R ERNESTO BATTASTINI', 'A RECH                        ');
INSERT INTO cd_cep_br VALUES ('95.076-181', '3999     ', 'R ERNESTO BELLAVER', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('95.110-095', '3999     ', 'R ERNESTO BERNARDI', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.059-315', '3999     ', 'R ERNESTO BRANDALISE', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('95.057-370', '3999     ', 'R ERNESTO CANALLI', 'MARILAND                      ');
INSERT INTO cd_cep_br VALUES ('92.010-013', '3968     ', 'AV GETULIO VARGAS- DE 6136 A 8200 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('92.420-220', '3968     ', 'AV GETULIO VARGAS- DE 8202/8203 A 9085/9086', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('92.420-221', '3968     ', 'AV GETULIO VARGAS- DE 9087/9088 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('92.035-190', '3968     ', 'R GILDO DE FREITAS', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.320-170', '3968     ', 'BC GIRARA', 'M GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('92.320-171', '3968     ', 'BC GIRARD, DO', 'M GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('92.410-570', '3968     ', 'R GIRASSOIS, DOS', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.035-200', '3968     ', 'R GLANTEAL PORTO LINDENMEYER', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.340-280', '3968     ', 'R GOIANIA', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('92.130-080', '3968     ', 'R ESPERANCA (LOT JOAO DE BARRO)', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('92.340-260', '3968     ', 'R ESPIRITO SANTO', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('92.330-090', '3968     ', 'R ESPUMOSO', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('92.030-510', '3968     ', 'TV ESTACIO DE SA', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.035-760', '3968     ', 'R ESTER RIGO', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('94.850-530', '3964     ', 'R GONCALO CARVALHO', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.850-520', '3964     ', 'R GONCALVES DE MAGALHAES', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.828-390', '3964     ', 'R GONCALVES DIAS', 'M REGINA                      ');
INSERT INTO cd_cep_br VALUES ('94.836-100', '3964     ', 'R GONCALVES LEDO', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('94.853-280', '3964     ', 'R GRACA ARANHA', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.818-220', '3964     ', 'R GRACILIANO RAMOS', 'FORMOZA                       ');
INSERT INTO cd_cep_br VALUES ('95.098-072', '3999     ', 'R ISMAEL FOPPA', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('95.058-220', '3999     ', 'R ITAI', 'S CIRO                        ');
INSERT INTO cd_cep_br VALUES ('95.010-040', '3999     ', 'AV ITALIA', 'S PELEGRINO                   ');
INSERT INTO cd_cep_br VALUES ('95.097-710', '3999     ', 'R ITALIA TRAVI', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('95.088-130', '3999     ', 'R ITALO RAUL BOFF', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('95.050-520', '3999     ', 'R ITALO VICTOR BERSANI', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('92.340-070', '3968     ', 'R ITABAIANA', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('92.420-240', '3968     ', 'R ITACOLOMI', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('92.110-270', '3968     ', 'R ITAJAI', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('92.120-200', '3968     ', 'R ITALIA', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('92.410-380', '3968     ', 'R ITAPARICA', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.410-390', '3968     ', 'R ITAPEMERIM', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.420-090', '3968     ', 'R ITAPEVA', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('92.130-090', '3968     ', 'R GOIAS', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('92.110-260', '3968     ', 'R GOMES FREIRE DE ANDRADE', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('92.010-050', '3968     ', 'R GONCALVES DIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('92.310-250', '3968     ', 'R GOVERNADOR ROBERTO SILVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('92.320-690', '3968     ', 'R GRACILIANO RAMOS', 'HARMONIA                      ');
INSERT INTO cd_cep_br VALUES ('92.330-320', '3968     ', 'R GRAMADO', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('92.130-360', '3968     ', 'R GRAVATAI', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('92.340-060', '3968     ', 'R GUAPORE', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('92.410-100', '3968     ', 'R GUARANI', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.020-060', '3968     ', 'R GUARARAPES', 'VL ROSA                       ');
INSERT INTO cd_cep_br VALUES ('92.420-230', '3968     ', 'R GUARUJA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('92.310-480', '3968     ', 'R GUIA LOPES', 'HARMONIA                      ');
INSERT INTO cd_cep_br VALUES ('92.310-080', '3968     ', 'R GUILHERME MORSCH', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('92.200-630', '3968     ', 'AV GUILHERME SCHELL- ATE 4794/4795', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('92.310-000', '3968     ', 'AV GUILHERME SCHELL- DE 4796/4797 AO 6704/6705', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('92.310-001', '3968     ', 'AV GUILHERME SCHELL- DE 6706/6707 A 9098/9099', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('92.420-000', '3968     ', 'AV GUILHERME SCHELL- DE 9100/9101 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('92.410-110', '3968     ', 'R GURUPI', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.420-510', '3968     ', 'R H (LOT MORART)', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('92.035-210', '3968     ', 'R H (LOT RECANTO GAUCHO)', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.330-130', '3968     ', 'R H (LOT. LUDWIG)', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('92.420-520', '3968     ', 'R H (PRQ IND CANOAS)', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('92.025-100', '3968     ', 'R HEITOR VILLA LOBOS', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('92.320-165', '3968     ', 'R HELMUTH KLOPHCH', 'M GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('92.200-400', '3968     ', 'R HENRIQUE DIAS', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('92.200-640', '3968     ', 'R HENRIQUE LUIS ROESSLER', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('92.310-260', '3968     ', 'R HENRIQUE NORTHFLEET', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('92.200-150', '3968     ', 'R HERMES DA FONSECA', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('92.200-260', '3968     ', 'R HIPOLITO JOSE DA COSTA', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('92.410-580', '3968     ', 'R HORTENCIAS, DAS', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.025-340', '3968     ', 'R HUMAITA', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('92.200-160', '3968     ', 'R HUMBERTO DE CAMPOS', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('92.330-140', '3968     ', 'R I (LOT. LUDWIG)', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('92.032-150', '3968     ', 'R IBICUI', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.320-370', '3968     ', 'R IBISCOS, DOS', 'M GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('92.200-170', '3968     ', 'R IGUACU', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('92.410-590', '3968     ', 'R IGUARIACA', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.025-690', '3968     ', 'R ILHEUS', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('92.130-490', '3968     ', 'R FRANCISCO MANOEL', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('92.200-390', '3968     ', 'R FRANCISCO TAVARES', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('92.030-520', '3968     ', 'R FRANKLIN DE OLIVEIRA', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.320-160', '3968     ', 'BC FRED, DO', 'M GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('92.310-240', '3968     ', 'R FREDERICO GUILHERME LUDWIG', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('92.310-460', '3968     ', 'R FREI CANECA', 'HARMONIA                      ');
INSERT INTO cd_cep_br VALUES ('92.025-490', '3968     ', 'R FREI HENRIQUE DE COIMBRA', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('92.010-280', '3968     ', 'R FREI ORLANDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('92.130-560', '3968     ', 'R G(LOT. JOAO DE BARRO)', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('92.420-500', '3968     ', 'R G (LOT MORART )', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('92.035-180', '3968     ', 'R G (LOT RECANTO GAUCHO)', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.330-110', '3968     ', 'R G (LOT. LUDWIG)', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('92.025-660', '3968     ', 'R GABRIEL MIRO', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('92.200-710', '3968     ', 'R GAGO COUTINHO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('92.320-830', '3968     ', 'R GARCAS, DAS', 'M GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('92.120-020', '3968     ', 'R GARIBALDI', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('92.025-500', '3968     ', 'R GASPAR LEMOS', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('92.020-050', '3968     ', 'R GASPAR SILVEIRA MARTINS', 'VL ROSA                       ');
INSERT INTO cd_cep_br VALUES ('92.200-130', '3968     ', 'R GENERAL CAMARA', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('92.200-140', '3968     ', 'R GENERAL JOAO TELES', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('92.310-470', '3968     ', 'R GENERAL NETO', 'HARMONIA                      ');
INSERT INTO cd_cep_br VALUES ('92.020-310', '3968     ', 'R GENERAL SALUSTIANO', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('92.130-350', '3968     ', 'R GENERAL SEBASTIAO BARRETO', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('92.410-560', '3968     ', 'R GERANIOS, DOS', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.310-070', '3968     ', 'R GERMANIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('92.110-330', '3968     ', 'AV GETULIO VARGAS- ATE 4116/4117', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('92.010-010', '3968     ', 'AV GETULIO VARGAS- DE 4118 A 5270 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('92.010-011', '3968     ', 'AV GETULIO VARGAS- DE 4119 A 8201 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('92.010-012', '3968     ', 'AV GETULIO VARGAS- DE 5272 A 6134 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('94.110-311', '3973     ', 'R JARDEL FILHO', 'PRQ IPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('94.025-010', '3973     ', 'TV JARDIM', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('94.197-520', '3973     ', 'AV JARDIM DAS ACACIAS', 'JD CEDRO                      ');
INSERT INTO cd_cep_br VALUES ('94.197-500', '3973     ', 'R JARDIM DO CEDRO', 'JD CEDRO                      ');
INSERT INTO cd_cep_br VALUES ('94.198-140', '3973     ', 'R JARI MEDEIROS', 'VL CLEDI                      ');
INSERT INTO cd_cep_br VALUES ('94.150-060', '3973     ', 'R JAU', 'BARNABE                       ');
INSERT INTO cd_cep_br VALUES ('94.195-290', '3973     ', 'R JEANI MORANDI', 'PRQ ANJOS                     ');
INSERT INTO cd_cep_br VALUES ('94.040-260', '3973     ', 'R JEQUIE', 'COHAB B                       ');
INSERT INTO cd_cep_br VALUES ('94.040-130', '3973     ', 'R JERONIMO TIMOTEO DA FONSECA', 'COHAB B                       ');
INSERT INTO cd_cep_br VALUES ('94.050-180', '3973     ', 'R JOACABA', 'COHAB A                       ');
INSERT INTO cd_cep_br VALUES ('94.150-610', '3973     ', 'R JOAO ABOTT', 'BARNABE                       ');
INSERT INTO cd_cep_br VALUES ('94.020-011', '3973     ', 'R JOAO ALVES DE SOUZA', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('94.020-010', '3973     ', 'R JOAO ALVES DOS SANTOS', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('94.197-110', '3973     ', 'R JOAO BEIRUTE', 'JD CEDRO                      ');
INSERT INTO cd_cep_br VALUES ('94.100-550', '3973     ', 'EST JOAO BIBIANO MARCOS', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('94.190-060', '3973     ', 'R CONSELHEIRO JOAO LINK', 'C PESCA                       ');
INSERT INTO cd_cep_br VALUES ('94.190-070', '3973     ', 'R CONSELHEIRO JOAQUIM FIALHO', 'C PESCA                       ');
INSERT INTO cd_cep_br VALUES ('94.015-330', '3973     ', 'R CONSPIRACAO', 'NATAL                         ');
INSERT INTO cd_cep_br VALUES ('94.100-030', '3973     ', 'R CONTINENTAL', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('94.120-080', '3973     ', 'AV COPACABANA', 'M VALE II                     ');
INSERT INTO cd_cep_br VALUES ('94.185-140', '3973     ', 'R COQUEIROS', 'GIRASSOL                      ');
INSERT INTO cd_cep_br VALUES ('88.508-395', '4527     ', 'R HIRTO LUIZ MELEGARI', 'S C JESUS                     ');
INSERT INTO cd_cep_br VALUES ('88.505-040', '4527     ', 'R HONORATA PEREIRA DE SA', 'MRO POSTO                     ');
INSERT INTO cd_cep_br VALUES ('88.502-035', '4527     ', 'R HONORATO RAMOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.502-095', '4527     ', 'R HONORINA DA COSTA RIBEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.524-670', '4527     ', 'R GAZA', 'VL MARIZA                     ');
INSERT INTO cd_cep_br VALUES ('88.521-420', '4527     ', 'R GENERAL CANDIDO CALDAS', 'GUARUJA                       ');
INSERT INTO cd_cep_br VALUES ('88.502-130', '4527     ', 'R GENERAL NEPOMUCENO COSTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.509-540', '4527     ', 'R GENERAL OSORIO', 'CORAL                         ');
INSERT INTO cd_cep_br VALUES ('94.120-090', '3973     ', 'R JULIO ARAGAO', 'M VALE II                     ');
INSERT INTO cd_cep_br VALUES ('94.055-030', '3973     ', 'R JULIO BOZANO', 'N CHACARA                     ');
INSERT INTO cd_cep_br VALUES ('94.040-340', '3973     ', 'R JULIO DE CASTILHOS', 'COHAB B                       ');
INSERT INTO cd_cep_br VALUES ('94.080-290', '3973     ', 'R JULIO FEIJO', 'M VALE III                    ');
INSERT INTO cd_cep_br VALUES ('94.170-280', '3973     ', 'R JULIO PEIXOTO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('94.185-220', '3973     ', 'R JULIO ROSA', 'GIRASSOL                      ');
INSERT INTO cd_cep_br VALUES ('94.155-120', '3973     ', 'R JULIO VERNE', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('94.170-380', '3973     ', 'R JURACI SILVA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('94.120-020', '3973     ', 'R JUSTINO MULLER', 'M VALE II                     ');
INSERT INTO cd_cep_br VALUES ('94.150-500', '3973     ', 'R JUSTINO VALESCO', 'BARNABE                       ');
INSERT INTO cd_cep_br VALUES ('94.135-390', '3973     ', 'R JUVENTUS', 'B SUCESSO                     ');
INSERT INTO cd_cep_br VALUES ('94.175-250', '3973     ', 'R K (LOT PALERMO)', 'LOT R PALERMO                 ');
INSERT INTO cd_cep_br VALUES ('94.185-010', '3973     ', 'R K (PARQUE GIRASSOL)', 'GIRASSOL                      ');
INSERT INTO cd_cep_br VALUES ('94.055-020', '3973     ', 'R KARIM', 'N CHACARA                     ');
INSERT INTO cd_cep_br VALUES ('94.175-350', '3973     ', 'R KATTAR', 'PRQ ITACOLOMI                 ');
INSERT INTO cd_cep_br VALUES ('94.175-240', '3973     ', 'R L (LOT PALERMO)', 'LOT R PALERMO                 ');
INSERT INTO cd_cep_br VALUES ('94.185-020', '3973     ', 'R L (PARQUE GIRASSOL)', 'GIRASSOL                      ');
INSERT INTO cd_cep_br VALUES ('94.080-220', '3973     ', 'R LA SALLE', 'M VALE III                    ');
INSERT INTO cd_cep_br VALUES ('94.195-170', '3973     ', 'R LACADOR', 'SIT GAUCHO                    ');
INSERT INTO cd_cep_br VALUES ('94.120-200', '3973     ', 'R LADEIRA, DA', 'M VALE II                     ');
INSERT INTO cd_cep_br VALUES ('94.120-110', '3973     ', 'R LAFAYETE', 'M VALE II                     ');
INSERT INTO cd_cep_br VALUES ('94.185-540', '3973     ', 'R LAGES', 'P FERREIROS                   ');
INSERT INTO cd_cep_br VALUES ('94.055-250', '3973     ', 'R LAGO, DO', 'MTE BELO                      ');
INSERT INTO cd_cep_br VALUES ('94.070-300', '3973     ', 'R LAGOA DOS PATOS', 'LOT VL RICA                   ');
INSERT INTO cd_cep_br VALUES ('94.070-230', '3973     ', 'R LAGOA FORMOSA', 'LOT VL RICA                   ');
INSERT INTO cd_cep_br VALUES ('94.090-700', '3973     ', 'R LAGOA GRANDE', 'GARIBALDINA                   ');
INSERT INTO cd_cep_br VALUES ('94.070-260', '3973     ', 'R LAGOA MIRIM', 'LOT VL RICA                   ');
INSERT INTO cd_cep_br VALUES ('94.090-360', '3973     ', 'R LAGOA VERMELHA', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('94.180-350', '3973     ', 'R LAGOA, DA', 'SIT GAUCHO                    ');
INSERT INTO cd_cep_br VALUES ('94.035-070', '3973     ', 'R LAGUNA', 'JANSEN                        ');
INSERT INTO cd_cep_br VALUES ('94.090-150', '3973     ', 'R LAJEADO', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('94.080-090', '3973     ', 'TV LANCASTER', 'M VALE III                    ');
INSERT INTO cd_cep_br VALUES ('94.040-240', '3973     ', 'R LANDEL DE MOURA', 'COHAB B                       ');
INSERT INTO cd_cep_br VALUES ('94.175-310', '3973     ', 'EST JOAQUIM T. DE SO', 'PRQ ITACOLOMI                 ');
INSERT INTO cd_cep_br VALUES ('94.175-030', '3973     ', 'R JOEL AMARAL', 'REC CORCUNDA                  ');
INSERT INTO cd_cep_br VALUES ('94.197-510', '3973     ', 'R JOHN LENNON', 'JD CEDRO                      ');
INSERT INTO cd_cep_br VALUES ('94.050-140', '3973     ', 'R JOINVILLE', 'COHAB A                       ');
INSERT INTO cd_cep_br VALUES ('94.110-270', '3973     ', 'R JORGE AMADO (PARQUE IPIRANGA)', 'PRQ IPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('94.155-030', '3973     ', 'R JORGE AMADO (SAO VICENTE)', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('94.120-070', '3973     ', 'R JORGE FAYETE', 'M VALE II                     ');
INSERT INTO cd_cep_br VALUES ('94.080-300', '3973     ', 'R JORGE NUNES', 'M VALE III                    ');
INSERT INTO cd_cep_br VALUES ('94.050-260', '3973     ', 'R JORGE SALIS', 'N CHACARA                     ');
INSERT INTO cd_cep_br VALUES ('94.060-510', '3973     ', 'R JORGE TADEU', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('94.185-270', '3973     ', 'R JOSE ALVES FERREIRA', 'GIRASSOL                      ');
INSERT INTO cd_cep_br VALUES ('94.010-490', '3973     ', 'R JOSE ANTONIO DUARTE', 'D FELICIANO                   ');
INSERT INTO cd_cep_br VALUES ('94.015-140', '3973     ', 'R JOSE ANTONIO RAUPP', 'D FELICIANO                   ');
INSERT INTO cd_cep_br VALUES ('94.050-290', '3973     ', 'R JOSE ARANHA', 'N CHACARA                     ');
INSERT INTO cd_cep_br VALUES ('94.060-400', '3973     ', 'R JOSE BOAVENTURA', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('94.150-630', '3973     ', 'R JOSE BONIFACIO', 'BARNABE                       ');
INSERT INTO cd_cep_br VALUES ('94.198-080', '3973     ', 'R JOSE CONRADO', 'VL CLEDI                      ');
INSERT INTO cd_cep_br VALUES ('94.195-150', '3973     ', 'R JOSE COSTA', 'VL M GAUCHA                   ');
INSERT INTO cd_cep_br VALUES ('94.010-210', '3973     ', 'R JOSE COSTA DE MEDEIROS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('94.130-090', '3973     ', 'R JOSE DE ALENCAR', 'B SUCESSO                     ');
INSERT INTO cd_cep_br VALUES ('94.197-190', '3973     ', 'R JOSE DE SOUZA', 'PRQ ITATIAIA                  ');
INSERT INTO cd_cep_br VALUES ('94.150-170', '3973     ', 'R JOSE DO PATROCINIO', 'BARNABE                       ');
INSERT INTO cd_cep_br VALUES ('94.060-070', '3973     ', 'R JOSE DOS SANTOS', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('94.055-320', '3973     ', 'R JOSE F. PACHECO', 'MTE BELO                      ');
INSERT INTO cd_cep_br VALUES ('94.015-230', '3973     ', 'R JOSE FLECK', 'D FELICIANO                   ');
INSERT INTO cd_cep_br VALUES ('94.035-220', '3973     ', 'R JOSE GOMES', 'P PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('94.190-050', '3973     ', 'R JOSE GOMES PEIXOTO', 'C PESCA                       ');
INSERT INTO cd_cep_br VALUES ('94.015-171', '3973     ', 'R JOSE HENRIQUE DOS SANTOS', 'D FELICIANO                   ');
INSERT INTO cd_cep_br VALUES ('94.190-150', '3973     ', 'R JOSE J. FERREIRA', 'C PESCA                       ');
INSERT INTO cd_cep_br VALUES ('94.010-001', '3973     ', 'AV JOSE LOUREIRO DA SILVA- LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('94.010-000', '3973     ', 'AV JOSE LOUREIRO DA SILVA- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('94.030-100', '3973     ', 'R JOSE LUTZEMBERGER', 'COHAB C                       ');
INSERT INTO cd_cep_br VALUES ('94.197-530', '3973     ', 'R JOSE MAIA FILHO', 'JD CEDRO                      ');
INSERT INTO cd_cep_br VALUES ('94.170-300', '3973     ', 'R JOSE MENDES', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('94.045-150', '3973     ', 'R JOSE MONTAURI', 'COHAB B                       ');
INSERT INTO cd_cep_br VALUES ('94.075-190', '3973     ', 'R JOSE NESTOR SILVEIRA', 'PRQ FLORIDO                   ');
INSERT INTO cd_cep_br VALUES ('94.198-160', '3973     ', 'R JOSE RAMALHO', 'VL CLEDI                      ');
INSERT INTO cd_cep_br VALUES ('94.190-030', '3973     ', 'R JOSE RODRIGUES', 'C PESCA                       ');
INSERT INTO cd_cep_br VALUES ('94.110-291', '3973     ', 'R JANETE CLAIR', 'PRQ IPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('94.030-270', '3973     ', 'AV JAQUELINE', 'JANSEN                        ');
INSERT INTO cd_cep_br VALUES ('94.060-350', '3973     ', 'R JAQUIRANA', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('94.050-010', '3973     ', 'R JARAGUA DO SUL', 'COHAB A                       ');
INSERT INTO cd_cep_br VALUES ('98.025-330', '4074     ', 'R JANGO VIDAL', 'VL SCHIMIDT                   ');
INSERT INTO cd_cep_br VALUES ('98.030-490', '4074     ', 'TV JERONIMO VIDAL DE OLIVEIRA', 'N S DE FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('98.025-710', '4074     ', 'R JOAO ANTUNES DE CAMARGO', 'CEBEM                         ');
INSERT INTO cd_cep_br VALUES ('98.040-300', '4074     ', 'R JOAO ARMANDO FRANTZ', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('98.010-000', '4074     ', 'AV JOAO BELCHIOR MARQUES GOULART', 'VL T VERISSIMO                ');
INSERT INTO cd_cep_br VALUES ('98.020-160', '4074     ', 'R JOAO CARLOS SPANENBERG', 'VL A IRIS                     ');
INSERT INTO cd_cep_br VALUES ('98.015-240', '4074     ', 'R JOAO DAVID RAMOS', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('98.035-400', '4074     ', 'R JOAO DIAMANTO POUZOS', 'BRUM                          ');
INSERT INTO cd_cep_br VALUES ('98.040-050', '4074     ', 'R JOAO DOS SANTOS', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('98.015-560', '4074     ', 'R JOAO FRANCA', 'VL P J GOULART                ');
INSERT INTO cd_cep_br VALUES ('98.030-480', '4074     ', 'TV JOAO GONCALVES MOSTARDEIRO', 'N S DE FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('98.025-490', '4074     ', 'R JOAO J. BARROS', 'VL SCHETTERT                  ');
INSERT INTO cd_cep_br VALUES ('98.025-250', '4074     ', 'R JOAO LOPES FILHO', 'V E PROPPA                    ');
INSERT INTO cd_cep_br VALUES ('98.030-430', '4074     ', 'TV FRITOLDO DOBRACHINSKI', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('95.096-800', '3999     ', 'R THEREZA PALANDI ZUGNO', 'CHARQUEADAS                   ');
INSERT INTO cd_cep_br VALUES ('95.088-290', '3999     ', 'R THEREZINHA DE JESUS MATOS', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('95.054-760', '3999     ', 'R THEREZINHA GLACY SCHUCH', 'P VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('95.110-195', '3999     ', 'AV THEREZINHA PAULETTI SANVITTO', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.010-680', '3999     ', 'R THOMAS BELTRAO DE QUEIROZ', 'M FLORIANO                    ');
INSERT INTO cd_cep_br VALUES ('95.082-250', '3999     ', 'R THOMAS GONZAGA', 'PANAZZOLO                     ');
INSERT INTO cd_cep_br VALUES ('94.150-270', '3973     ', 'R JOAO LESSA', 'BARNABE                       ');
INSERT INTO cd_cep_br VALUES ('94.197-490', '3973     ', 'R JOAO MACHADO', 'JD CEDRO                      ');
INSERT INTO cd_cep_br VALUES ('94.197-090', '3973     ', 'TV JOAO MARIA', 'JD CEDRO                      ');
INSERT INTO cd_cep_br VALUES ('94.035-190', '3973     ', 'R JOAO MARIA DA FONSECA', 'P PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('94.055-280', '3973     ', 'R JOAO PACHECO', 'MTE BELO                      ');
INSERT INTO cd_cep_br VALUES ('94.170-390', '3973     ', 'R JOAO PEREIRA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('94.195-390', '3973     ', 'R JOAO PESSOA', 'PRQ ANJOS                     ');
INSERT INTO cd_cep_br VALUES ('94.050-240', '3973     ', 'R JOAO SALDANHA', 'N CHACARA                     ');
INSERT INTO cd_cep_br VALUES ('94.035-290', '3973     ', 'R JOAO SOUZA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('94.197-170', '3973     ', 'R JOAO T. AZEVEDO', 'PRQ ITATIAIA                  ');
INSERT INTO cd_cep_br VALUES ('49.072-680', '5306     ', 'TV SENHOR DO BONFIM', 'D FORTE                       ');
INSERT INTO cd_cep_br VALUES ('49.087-600', '5306     ', 'R SENHOR DO BONFIM', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('49.070-430', '5306     ', 'R SENHOR DO BONFIM', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('49.087-590', '5306     ', 'TV SENHOR DO BONFIM', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('49.047-380', '5306     ', 'R SENHOR DOS PASSOS', 'P NOVO                        ');
INSERT INTO cd_cep_br VALUES ('49.087-610', '5306     ', 'AV SERAFIM BONFIM', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('49.045-640', '5306     ', 'PC SERGIO GUTTEMBERG', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('49.082-520', '5306     ', 'TV SERGIPE', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('49.072-690', '5306     ', 'TV SERGIPE', 'D FORTE                       ');
INSERT INTO cd_cep_br VALUES ('49.075-540', '5306     ', 'R SERGIPE', 'S CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('49.085-400', '5306     ', 'TV SERIGY', 'J C ARAUJO                    ');
INSERT INTO cd_cep_br VALUES ('49.036-220', '5306     ', 'AV SESQUICENTENARIO DO LEGISLATIVO-ATALAIA', 'C MEIO                        ');
INSERT INTO cd_cep_br VALUES ('49.088-080', '5306     ', 'R SETE', 'LAMARAO                       ');
INSERT INTO cd_cep_br VALUES ('49.070-440', '5306     ', 'R SETE DE SETEMBRO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('49.072-700', '5306     ', 'R SETE DE SETEMBRO', 'D FORTE                       ');
INSERT INTO cd_cep_br VALUES ('49.075-550', '5306     ', 'R SEVERINO CARDOSO', 'S CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('49.066-230', '5306     ', 'R SEVERO JOSE DOS SANTOS', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('49.010-070', '5306     ', 'TV SILVA RIBEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('49.020-060', '5306     ', 'R SILVIO CEZAR LEITE', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('49.048-350', '5306     ', 'R SILVIO FONTES', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('49.060-630', '5306     ', 'R SILVIO ROMERO- ATE 584/585', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('49.072-710', '5306     ', 'R SILVIO ROMERO- DE 586/587 AO FIM', 'D FORTE                       ');
INSERT INTO cd_cep_br VALUES ('49.052-410', '5306     ', 'R SILVIO TEOFILO GUIMARAES', 'P LOBO                        ');
INSERT INTO cd_cep_br VALUES ('49.010-430', '5306     ', 'R SIMAO DIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('49.085-410', '5306     ', 'R SIMEAO AGUIAR', 'J C ARAUJO                    ');
INSERT INTO cd_cep_br VALUES ('49.065-770', '5306     ', 'AV SIMEAO SOBRAL- ATE 0565/0566', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('49.060-640', '5306     ', 'AV SIMEAO SOBRAL- DE 0567/0568 A 1239/1240', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('49.072-720', '5306     ', 'AV SIMEAO SOBRAL- DE 1241/1242 AO FIM', 'D FORTE                       ');
INSERT INTO cd_cep_br VALUES ('49.097-570', '5306     ', 'R SIMON BOLIVAR', 'P NOVO                        ');
INSERT INTO cd_cep_br VALUES ('49.030-240', '5306     ', 'R SIMON BOLIVARCONJ AUGUSTO FRANCO', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.092-430', '5306     ', 'R SIMONE LIMA FREIRELOT. PLANALTO', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('49.042-570', '5306     ', 'R SINDICALISTA DIOMEDES SANTOS SILVA', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('49.042-500', '5306     ', 'R SINDULFO BARRETO', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('49.097-580', '5306     ', 'R SINESIA BARRETO MOURA', 'P NOVO                        ');
INSERT INTO cd_cep_br VALUES ('49.075-530', '5306     ', 'AV SAO PAULO- ATE 1149 LADO IMPAR', 'S CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('49.072-310', '5306     ', 'AV SAO PAULO- DE 1150 AO FIM LADO PAR', 'J C ARAUJO                    ');
INSERT INTO cd_cep_br VALUES ('49.085-380', '5306     ', 'AV SAO PAULO- DE 1151 AO FIM LADO IMPAR', 'J C ARAUJO                    ');
INSERT INTO cd_cep_br VALUES ('49.048-340', '5306     ', 'R SAO PEDRO', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('49.055-650', '5306     ', 'TV SAO PEDRO', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('49.070-400', '5306     ', 'R SAO PEDRO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('49.080-590', '5306     ', 'R SAO SALVADOR', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('49.066-400', '5306     ', 'LOT SAO SEBASTIAO', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('49.070-410', '5306     ', 'R SAO VICENTE', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('49.027-310', '5306     ', 'R SARA SCHUSTER', 'GRAGERU                       ');
INSERT INTO cd_cep_br VALUES ('49.043-150', '5306     ', 'R SARGENTO ANTONIO DA SILVA VIEIRA(CONJUNTO ORLA', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('49.082-440', '5306     ', 'R SARGENTO AUDALIO GONCALVES', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('49.087-580', '5306     ', 'R SARGENTO BRASILIANO', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('49.082-450', '5306     ', 'R SARGENTO CASSIANO RODRIGUES', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('49.082-460', '5306     ', 'R SARGENTO DOMINGOS SERGIO', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('49.065-750', '5306     ', 'TV SARGENTO DUQUE', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('49.060-620', '5306     ', 'LD SARGENTO FLORENCIO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('49.060-610', '5306     ', 'R SARGENTO FLORENCIO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('49.095-380', '5306     ', 'R SARGENTO HELLES NUNES OLIVEIRA', 'JABOTIANA                     ');
INSERT INTO cd_cep_br VALUES ('49.082-470', '5306     ', 'R SARGENTO JOAO SERAFIM', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('49.043-140', '5306     ', 'R SARGENTO JOSE DAMASCENO FILHO(CJ ORLANDO DANTA', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('49.082-480', '5306     ', 'R SARGENTO JOSE TEODORO', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('49.038-030', '5306     ', 'R SARGENTO JOSE VALENCA SANTOS LEITE(ARUANA)', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('49.082-490', '5306     ', 'R SARGENTO LAURO JOSE', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('49.082-500', '5306     ', 'R SARGENTO MANOEL MESSIAS', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('49.043-220', '5306     ', 'R SARGENTO MANOEL OSVALDO DAS NEVES(CJ ORLANDO D', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('49.070-420', '5306     ', 'R SARGENTO MARCELINO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('49.072-670', '5306     ', 'R SARGENTO NEZINHO', 'D FORTE                       ');
INSERT INTO cd_cep_br VALUES ('49.082-510', '5306     ', 'R SARGENTO OSVALDO CONCEICAO', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('96.415-150', '4274     ', 'R JACINTO FERRER', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('96.425-470', '4274     ', 'R JACINTO FERRER FILHO', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('96.412-820', '4274     ', 'R JACKSON REED', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('96.408-440', '4274     ', 'R JERONIMO MERCIO TEIXEIRA', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('96.418-230', '4274     ', 'R JERONIMO SILVEIRA', 'P BRANCAS                     ');
INSERT INTO cd_cep_br VALUES ('96.405-250', '4274     ', 'R JESUS PEREIRA MACHADO', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('96.415-430', '4274     ', 'R JOAO BATISTA FICO', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('96.420-060', '4274     ', 'R JOAO CARNEIRO', 'C ALVES                       ');
INSERT INTO cd_cep_br VALUES ('96.422-100', '4274     ', 'R JOAO DA CRUZ E SOUZA', 'TIARAJU                       ');
INSERT INTO cd_cep_br VALUES ('96.405-660', '4274     ', 'R JOAO DA SILVA TAVARES', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('96.420-120', '4274     ', 'R JOAO GOUDENE', 'C ALVES                       ');
INSERT INTO cd_cep_br VALUES ('96.402-030', '4274     ', 'R JOAO HUGO KOPP', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('96.415-650', '4274     ', 'R JOAO LIMA', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('96.422-470', '4274     ', 'R JOAO LUIZ JOB', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('96.400-270', '4274     ', 'R JOAO MANOEL- DIREITA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.400-271', '4274     ', 'R JOAO MANOEL- ESQUERDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.400-420', '4274     ', 'R CORONEL JOSE OTAVIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.400-250', '4274     ', 'R CORONEL OSCAR SALES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.415-350', '4274     ', 'R CORONEL PAIXAO', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('96.400-240', '4274     ', 'R CORONEL PEDROSO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.420-010', '4274     ', 'R CORONEL PEDROSO', 'C ALVES                       ');
INSERT INTO cd_cep_br VALUES ('96.415-210', '4274     ', 'R CORONEL TOMAZ PEREIRA', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('96.413-280', '4274     ', 'EST CORREDOR DAS TROPAS- ATE 1998/1999', 'INDUSTRIAL I                  ');
INSERT INTO cd_cep_br VALUES ('96.418-600', '4274     ', 'EST CORREDOR DAS TROPAS- DE 2000/2001 AO FIM', 'P VELHO                       ');
INSERT INTO cd_cep_br VALUES ('49.072-640', '5306     ', 'R SAO GONCALO', 'D FORTE                       ');
INSERT INTO cd_cep_br VALUES ('49.072-650', '5306     ', 'TV SAO GONCALO', 'D FORTE                       ');
INSERT INTO cd_cep_br VALUES ('49.065-710', '5306     ', 'R SAO JOAO', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('49.080-500', '5306     ', 'TV SAO JOAO', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('49.066-440', '5306     ', 'TV SAO JOAO', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('49.071-150', '5306     ', 'AV SAO JOAO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('49.071-250', '5306     ', 'TV SAO JOAO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('49.061-100', '5306     ', 'TV SAO JOAO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('49.097-000', '5306     ', 'AV SAO JOAO BATISTA', 'P NOVO                        ');
INSERT INTO cd_cep_br VALUES ('49.097-560', '5306     ', 'TV SAO JOAO BATISTA', 'P NOVO                        ');
INSERT INTO cd_cep_br VALUES ('49.070-390', '5306     ', 'R SAO JOAQUIM', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('95.088-100', '3999     ', 'R GIACOMO BONATTO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('95.040-300', '3999     ', 'R GIACOMO CAPELETTI', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('95.054-670', '3999     ', 'R GIACOMO GEREMIA', 'LAZZER                        ');
INSERT INTO cd_cep_br VALUES ('95.088-520', '3999     ', 'R GIACOMO LAMPERTI', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('95.034-540', '3999     ', 'R GIACOMO MATTIODA', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.090-025', '3999     ', 'R GIACOMO MENEGOTTO', 'GALOPOLIS                     ');
INSERT INTO cd_cep_br VALUES ('95.095-160', '3999     ', 'R GIACOMO NICOLETTI', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('95.070-570', '3999     ', 'R FRANCISCO MATTANA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('95.088-090', '3999     ', 'R FRANCISCO MELERE', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('95.043-270', '3999     ', 'R FRANCISCO MENEGUZZO', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('95.020-550', '3999     ', 'LRG FRANCISCO OLIVA', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('95.050-180', '3999     ', 'R FRANCISCO OTAVIANO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('95.055-250', '3999     ', 'R FRANCISCO PAGLIOLI', 'S ETIENNE                     ');
INSERT INTO cd_cep_br VALUES ('95.045-115', '3999     ', 'R FRANCISCO PALMEIRA DE SOUZA', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('95.082-370', '3999     ', 'R FRANCISCO PEROTTI', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('95.080-120', '3999     ', 'R FRANCISCO PEZZI', 'PANAZZOLO                     ');
INSERT INTO cd_cep_br VALUES ('95.058-160', '3999     ', 'R FRANCISCO SILVESTRE', 'MARILAND                      ');
INSERT INTO cd_cep_br VALUES ('95.095-185', '3999     ', 'R FRANCISCO SPIANDORELLO', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('95.043-280', '3999     ', 'R FRANCISCO STEFFLI', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('95.040-280', '3999     ', 'R FRANCISCO VITTI', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('95.076-120', '3999     ', 'R FRANCISCO ZANNI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('95.112-110', '3999     ', 'R FRANCISCO ZATERA', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.032-130', '3999     ', 'R FREDERICO BALDISSEROTTO', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.042-290', '3999     ', 'R FREDERICO BERGMANN', 'PIONEIRO                      ');
INSERT INTO cd_cep_br VALUES ('95.076-130', '3999     ', 'R FREDERICO C. FEDRIZZI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('95.080-130', '3999     ', 'R FREDERICO CELESTINO FEDRIZZI', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('95.032-730', '3999     ', 'R FREDERICO GUERRA', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.030-340', '3999     ', 'R FREDERICO ROSSETTI', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.112-310', '3999     ', 'AV FREDERICO SEGALA', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.098-172', '3999     ', 'R FREDOLINO VALENTIN ZARDIN', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('95.112-020', '3999     ', 'R FREI AFONSO LAZZARETTI', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.088-330', '3999     ', 'R FREI AMBROSIO TONDELLO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('95.040-380', '3999     ', 'PC FREI AMBROSIO TONDELO', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('95.095-525', '3999     ', 'R FREI CANECA', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('95.058-130', '3999     ', 'R FREI EUGENIO', 'MARILAND                      ');
INSERT INTO cd_cep_br VALUES ('95.032-380', '3999     ', 'R FREI PACIFICO- ATE 697/698', 'PIO X                         ');
INSERT INTO cd_cep_br VALUES ('95.032-680', '3999     ', 'R FREI PACIFICO- DE 699/700 AO FIM', 'PIO X                         ');
INSERT INTO cd_cep_br VALUES ('95.097-670', '3999     ', 'R FREI PAULINO', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('95.045-150', '3999     ', 'R FRUTEIRAS, DAS', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('95.098-790', '3999     ', 'R FULVIO MINGHELLI', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('95.047-260', '3999     ', 'R FUNILEIROS, DOS', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('95.042-300', '3999     ', 'R GABRIEL MORETTO', 'PIONEIRO                      ');
INSERT INTO cd_cep_br VALUES ('95.097-680', '3999     ', 'R GABRIEL RODRIGUES', 'S LEOPOLDO                    ');
INSERT INTO cd_cep_br VALUES ('95.047-270', '3999     ', 'R GAIVOTAS, DAS', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('95.096-450', '3999     ', 'R GALEZZO PAGANELLI', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('95.041-600', '3999     ', 'R FORTUNATO FADANELI', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('95.013-160', '3999     ', 'R FORTUNATO MASCHIO', 'M FLORIANO                    ');
INSERT INTO cd_cep_br VALUES ('95.032-370', '3999     ', 'R FORTUNATO MOSELE', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('95.115-170', '3999     ', 'R FORTUNATO NICHELLE', 'FORQUETA                      ');
INSERT INTO cd_cep_br VALUES ('95.013-390', '3999     ', 'R FORTUNATO RANDON', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.076-000', '3999     ', 'AV FRANCA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('95.070-550', '3999     ', 'R FRANCELINO SILVEIRA RAMOS', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('95.057-730', '3999     ', 'R FRANCISCA BAMPI', 'S CIRO                        ');
INSERT INTO cd_cep_br VALUES ('95.076-610', '3999     ', 'R FRANCISCA DALLA SANTA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('95.045-480', '3999     ', 'R FRANCISCA JULIA DA SILVA', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('95.045-140', '3999     ', 'R FRANCISCA MOREIRA DA ROSA', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('95.110-290', '3999     ', 'R FRANCISCA RAMOS DE OLIVEIRA', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.096-560', '3999     ', 'R FRANCISCO ALVES', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('95.013-135', '3999     ', 'R FRANCISCO ANGELO VENTURINI', 'M FLORIANO                    ');
INSERT INTO cd_cep_br VALUES ('95.032-120', '3999     ', 'R FRANCISCO ANTONIO SARTOR RUGERI', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.086-310', '3999     ', 'R FRANCISCO BALEN', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('95.096-210', '3999     ', 'R FRANCISCO BARCAROLLO', 'KAYSER                        ');
INSERT INTO cd_cep_br VALUES ('95.082-360', '3999     ', 'R FRANCISCO BERETTA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('95.088-510', '3999     ', 'R FRANCISCO BONIATTI', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('95.020-220', '3999     ', 'R FRANCISCO CAMATTI', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('95.032-735', '3999     ', 'R FRANCISCO CHIARELLO', 'N S SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('95.059-680', '3999     ', 'R FRANCISCO CIPRIANI', 'SERRANO                       ');
INSERT INTO cd_cep_br VALUES ('95.096-220', '3999     ', 'R FRANCISCO FAGUNDES DA SILVA', 'KAYSER                        ');
INSERT INTO cd_cep_br VALUES ('95.034-180', '3999     ', 'BC FRANCISCO FORTUNATO FRANZOI', 'M FLORIANO                    ');
INSERT INTO cd_cep_br VALUES ('95.097-470', '3999     ', 'R FRANCISCO FOSSATTI', 'S LEOPOLDO                    ');
INSERT INTO cd_cep_br VALUES ('95.032-490', '3999     ', 'BC FRANCISCO FRANZOI', 'M FLORIANO                    ');
INSERT INTO cd_cep_br VALUES ('95.115-180', '3999     ', 'R FRANCISCO FRIGERI', 'FORQUETA                      ');
INSERT INTO cd_cep_br VALUES ('95.070-560', '3999     ', 'R FRANCISCO GETULIO VARGAS', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('92.020-370', '3968     ', 'R INACIO DE CASTILHOS', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('92.020-320', '3968     ', 'AV INCONFIDENCIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('92.025-510', '3968     ', 'R INDIGENA', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('92.325-110', '3968     ', 'R INDIO GRETAN', 'HARMONIA                      ');
INSERT INTO cd_cep_br VALUES ('92.325-120', '3968     ', 'R INDIO SEPE', 'HARMONIA                      ');
INSERT INTO cd_cep_br VALUES ('92.410-120', '3968     ', 'R IPES, DOS', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.010-290', '3968     ', 'R IPIRANGA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('92.130-370', '3968     ', 'R IRAI', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('92.020-070', '3968     ', 'R IRMAO ADAO RUI', 'VL ROSA                       ');
INSERT INTO cd_cep_br VALUES ('92.020-080', '3968     ', 'R IRMAO AGNELO CHAVES', 'VL ROSA                       ');
INSERT INTO cd_cep_br VALUES ('92.020-090', '3968     ', 'R IRMAO ANTONIO FELIPE', 'VL ROSA                       ');
INSERT INTO cd_cep_br VALUES ('92.020-100', '3968     ', 'R IRMAO AUGUSTO', 'VL ROSA                       ');
INSERT INTO cd_cep_br VALUES ('92.020-110', '3968     ', 'R IRMAO BERNARDO', 'VL ROSA                       ');
INSERT INTO cd_cep_br VALUES ('92.020-540', '3968     ', 'R IRMAO CLEMENTE LUIS', 'VL ROSA                       ');
INSERT INTO cd_cep_br VALUES ('92.020-120', '3968     ', 'R IRMAO DOMINGOS VIECELLI', 'VL ROSA                       ');
INSERT INTO cd_cep_br VALUES ('92.110-110', '3968     ', 'R ASSIS BRASIL', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('92.325-000', '3968     ', 'R ASSOCIACAO, DA', 'HARMONIA                      ');
INSERT INTO cd_cep_br VALUES ('92.120-050', '3968     ', 'R ATENAS', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('92.320-060', '3968     ', 'R ATERRO, DO', 'M GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('92.032-060', '3968     ', 'R ATLANTIDA', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.110-390', '3968     ', 'R AUGUSTO SEVERO', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('92.020-510', '3968     ', 'R AURORA', 'VL ROSA                       ');
INSERT INTO cd_cep_br VALUES ('95.110-801', '3999     ', 'R FIORAVANTE FERRAZZO', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.096-200', '3999     ', 'R FIORAVANTE MADALOSSO', 'KAYSER                        ');
INSERT INTO cd_cep_br VALUES ('95.032-110', '3999     ', 'R FIORAVANTE MIRANDA', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.070-100', '3999     ', 'R FIORAVANTE PETEFFI', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('95.076-590', '3999     ', 'R FIORAVANTE SCHIAVO', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('95.098-500', '3999     ', 'R FIORELO ARPINI', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('88.523-200', '4527     ', 'R GENEROSO ALVES MADRUGA', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('88.521-640', '4527     ', 'R GENEROSO PAES DE FARIAS', 'TRIBUTO                       ');
INSERT INTO cd_cep_br VALUES ('88.525-780', '4527     ', 'R GENUINO MACHADO DE MELLO', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('88.509-020', '4527     ', 'R GERMANO MAGALDI', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('88.509-670', '4527     ', 'R GERMINIANO CORDEIRO', 'CORAL                         ');
INSERT INTO cd_cep_br VALUES ('88.511-050', '4527     ', 'R GERSON LUIZ FONTANA', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('88.503-230', '4527     ', 'R GETULIO ANTUNES VIEIRA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('88.508-620', '4527     ', 'R GETULIO VARGAS', 'C DINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('88.526-410', '4527     ', 'R GILCIONIR ZAPELINI BRANCO', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('88.525-770', '4527     ', 'R GIRASSOL, DO', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('88.516-110', '4527     ', 'R GIRIVA, DO', 'CAROBA                        ');
INSERT INTO cd_cep_br VALUES ('88.523-455', '4527     ', 'R GLAUCO CORREIA RIBEIRO', 'JD CEPAR                      ');
INSERT INTO cd_cep_br VALUES ('88.506-450', '4527     ', 'R GLAUCO VELASQUES', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('88.512-250', '4527     ', 'R GLICERIO PEREIRA', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('88.520-700', '4527     ', 'R GLOROCINDO ALVES PAIN', 'D DANIEL                      ');
INSERT INTO cd_cep_br VALUES ('88.511-340', '4527     ', 'R GOIABEIRA, DA', 'HABITACAO                     ');
INSERT INTO cd_cep_br VALUES ('88.509-260', '4527     ', 'R GOIAS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('88.526-440', '4527     ', 'R GOMES CARNEIRO', 'FERROVIA                      ');
INSERT INTO cd_cep_br VALUES ('88.512-425', '4527     ', 'R GOMES FREIRE', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('88.504-386', '4527     ', 'R GONCALO COELHO', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('88.524-090', '4527     ', 'R GONCALVES ANTUNES', 'JD PANORAMICO                 ');
INSERT INTO cd_cep_br VALUES ('88.509-570', '4527     ', 'R GONCALVES DIAS', 'CORAL                         ');
INSERT INTO cd_cep_br VALUES ('88.506-002', '4527     ', 'R GONCALVES LEDO', 'MRO POSTO                     ');
INSERT INTO cd_cep_br VALUES ('88.512-095', '4527     ', 'R GONCALVES MAGALHAES', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('88.501-120', '4527     ', 'R GOVERNADOR JORGE LACERDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.509-440', '4527     ', 'R GRACA ARANHA', 'CORAL                         ');
INSERT INTO cd_cep_br VALUES ('88.516-340', '4527     ', 'R GREMIO ATLETICO GUARANI', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('88.516-370', '4527     ', 'R GREMIO PORTOALEGRENSE', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('88.516-140', '4527     ', 'R GRUTA, DA', 'CAROBA                        ');
INSERT INTO cd_cep_br VALUES ('88.511-485', '4527     ', 'R GUABIROBEIRA, DA', 'HABITACAO                     ');
INSERT INTO cd_cep_br VALUES ('88.511-330', '4527     ', 'R GUAMIRIM, DO', 'HABITACAO                     ');
INSERT INTO cd_cep_br VALUES ('88.509-240', '4527     ', 'R GUANABARA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('88.505-354', '4527     ', 'R GUARAMIRIM', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('88.511-440', '4527     ', 'R GUAVIJU, DO', 'HABITACAO                     ');
INSERT INTO cd_cep_br VALUES ('88.521-220', '4527     ', 'R FRANCISCA SOUZA DE OLIVEIRA', 'GUARUJA                       ');
INSERT INTO cd_cep_br VALUES ('88.512-020', '4527     ', 'R FRANCISCANOS, DOS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('88.512-090', '4527     ', 'R FRANCISCO ALVES', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('88.512-470', '4527     ', 'R FRANCISCO BRAGA', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('88.523-020', '4527     ', 'R FRANCISCO DE PAULA RAMOS', 'CORAL                         ');
INSERT INTO cd_cep_br VALUES ('88.521-645', '4527     ', 'R FRANCISCO DE SOUZA FREITAS', 'PISANI                        ');
INSERT INTO cd_cep_br VALUES ('88.526-240', '4527     ', 'R FRANCISCO FELICIO DE MIRANDA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('88.504-330', '4527     ', 'R FRANCISCO FURTADO RAMOS', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('88.509-695', '4527     ', 'R FRANCISCO HILARIO REBELLO', 'CORAL                         ');
INSERT INTO cd_cep_br VALUES ('88.512-550', '4527     ', 'R FRANCISCO LIMA E SILVA', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('88.511-680', '4527     ', 'R FRANCISCO LUZ', 'C TIRO                        ');
INSERT INTO cd_cep_br VALUES ('88.506-461', '4527     ', 'R FRANCISCO MANOEL DA SILVA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('88.509-710', '4527     ', 'R FRANCISCO PINHEIRO MELLO', 'FERROVIA                      ');
INSERT INTO cd_cep_br VALUES ('88.504-403', '4527     ', 'R FRANCISCO RIBEIRO DE SA', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('88.526-180', '4527     ', 'R FRANCISCO SANTIAGO DANTAS', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('88.525-260', '4527     ', 'R FRANCISCO SOARES DE ANHAYA', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('88.501-218', '4527     ', 'PC FRATERNIDADE, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.512-210', '4527     ', 'R FREDOLINO VARELA', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('88.526-110', '4527     ', 'R FREI BERNARDINO', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('88.501-410', '4527     ', 'R FREI CAMILO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.525-220', '4527     ', 'R FREI CANECA', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('88.512-302', '4527     ', 'R FREI ERMINIO', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('88.502-030', '4527     ', 'R FREI GABRIEL- ATE 563/564', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.509-070', '4527     ', 'R FREI GABRIEL- DE 565/566 AO FIM', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('88.521-310', '4527     ', 'R FREI HENRIQUE DE COIMBRA', 'GUARUJA                       ');
INSERT INTO cd_cep_br VALUES ('88.502-115', '4527     ', 'PC FREI IRINEU', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.502-025', '4527     ', 'R FREI JUSTINO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.512-300', '4527     ', 'R FREI NICODEMUS- ATE 421/422', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('88.512-301', '4527     ', 'R FREI NICODEMUS- DE 423/424 AO FIM', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('88.502-160', '4527     ', 'R FREI ROGERIO- ATE 444/445', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.502-161', '4527     ', 'R FREI ROGERIO- DE 446/447 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.503-380', '4527     ', 'R FREI SILVA NEIVA', 'MRO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('88.514-230', '4527     ', 'R FRONTINO ARRUDA', 'PROMORAR                      ');
INSERT INTO cd_cep_br VALUES ('88.504-215', '4527     ', 'R FULVIO ADUCCI', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('88.506-053', '4527     ', 'R GALDENCIO ANDRADE', 'F ROGERIO                     ');
INSERT INTO cd_cep_br VALUES ('88.504-060', '4527     ', 'R GALDINO JOAO DUARTE', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('88.524-655', '4527     ', 'R GALILEIA', 'VL MARIZA                     ');
INSERT INTO cd_cep_br VALUES ('88.505-258', '4527     ', 'R GASPAR', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('88.519-310', '4527     ', 'R ESTEVAO ROSA', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('88.505-110', '4527     ', 'R EUCLIDES CARDOSO', 'BEATRIZ                       ');
INSERT INTO cd_cep_br VALUES ('88.509-490', '4527     ', 'R EUCLIDES DA CUNHA', 'CORAL                         ');
INSERT INTO cd_cep_br VALUES ('88.509-690', '4527     ', 'R EUCLIDES MARTINS DA SILVA', 'CORAL                         ');
INSERT INTO cd_cep_br VALUES ('49.072-590', '5306     ', 'R RADIALISTA GERALDO MENDES', 'D FORTE                       ');
INSERT INTO cd_cep_br VALUES ('49.042-510', '5306     ', 'R PROFESSOR BARRETO FONTES', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('49.020-220', '5306     ', 'R PROFESSOR FIGUEIREDO MARTINS', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('49.010-680', '5306     ', 'R PROFESSOR FLORENTINO MENEZES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('49.020-540', '5306     ', 'TV PROFESSOR FRANCISCO FIGUEIREDO MARTINS', 'T JULHO                       ');
INSERT INTO cd_cep_br VALUES ('49.095-340', '5306     ', 'R PROFESSOR FRANCO FREIRE', 'JABOTIANA                     ');
INSERT INTO cd_cep_br VALUES ('49.020-610', '5306     ', 'LRG PROFESSOR GARCIA MORENO', 'T JULHO                       ');
INSERT INTO cd_cep_br VALUES ('49.045-620', '5306     ', 'PC PROFESSOR GENARO PLECH', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('49.095-350', '5306     ', 'R PROFESSOR HENRIQUE SOUZA', 'JABOTIANA                     ');
INSERT INTO cd_cep_br VALUES ('49.048-310', '5306     ', 'R PROFESSOR HUMBERTO DA SILVA MOURA', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('49.042-520', '5306     ', 'R PROFESSOR JOAO BATISTA', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('49.020-620', '5306     ', 'R PROFESSOR JOAO MELO', 'T JULHO                       ');
INSERT INTO cd_cep_br VALUES ('94.140-400', '3973     ', 'TV NOVE (LOT UMBU)', 'LOT UMBU                      ');
INSERT INTO cd_cep_br VALUES ('94.197-240', '3973     ', 'R NOVE (PRQ ITATIAIA)', 'PRQ ITATIAIA                  ');
INSERT INTO cd_cep_br VALUES ('94.110-540', '3973     ', 'R NOVE (RECANTO DA HARMONIA)', 'PRQ IPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('92.320-360', '3968     ', 'R PESSEGUEIROS, DOS', 'M GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('92.130-240', '3968     ', 'R PIAUI', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('92.325-210', '3968     ', 'R NOSSA SENHORA APARECIDA', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('92.325-220', '3968     ', 'R NOSSA SENHORA DA CONCEICAO', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('92.325-230', '3968     ', 'TV NOSSA SENHORA DA LUZ', 'HARMONIA                      ');
INSERT INTO cd_cep_br VALUES ('92.325-240', '3968     ', 'TV NOSSA SENHORA DE FATIMA', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('92.420-290', '3968     ', 'R NOSSA SENHORA DO PERPETUO SOCORRO', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('92.420-690', '3968     ', 'R NOVE (LOT BRIGADEIRA)', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('94.045-120', '3973     ', 'R JOAO VEDANA', 'COHAB B                       ');
INSERT INTO cd_cep_br VALUES ('94.010-420', '3973     ', 'R JOAO XXIII', 'ORICO                         ');
INSERT INTO cd_cep_br VALUES ('94.135-260', '3973     ', 'R JOAQUIM DUARTE', 'B SUCESSO                     ');
INSERT INTO cd_cep_br VALUES ('94.150-220', '3973     ', 'R JOAQUIM NABUCO', 'BARNABE                       ');
INSERT INTO cd_cep_br VALUES ('94.170-160', '3973     ', 'R IPIRANGA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('94.100-720', '3973     ', 'R IPIRANGA', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('94.065-520', '3973     ', 'R IRACEMA PACHECO DE SOUZA', 'CENTRAL                       ');
INSERT INTO cd_cep_br VALUES ('94.020-430', '3973     ', 'R IRAI', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('94.065-210', '3973     ', 'R IRINEU PACHECO', 'PRQ OLINDA                    ');
INSERT INTO cd_cep_br VALUES ('94.055-040', '3973     ', 'R IRMA VIEIRA', 'N CHACARA                     ');
INSERT INTO cd_cep_br VALUES ('94.020-110', '3973     ', 'R IRMAO GERALDO', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('94.197-120', '3973     ', 'TV ISIDORO TRESSI', 'JD CEDRO                      ');
INSERT INTO cd_cep_br VALUES ('94.170-450', '3973     ', 'EST ITACOLIMI', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('94.170-240', '3973     ', 'R ITACOLOMI', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('94.030-190', '3973     ', 'R ITAIMBEZINHO', 'COHAB C                       ');
INSERT INTO cd_cep_br VALUES ('94.040-290', '3973     ', 'R ITAIPU', 'COHAB B                       ');
INSERT INTO cd_cep_br VALUES ('94.025-320', '3973     ', 'R ITAJAI', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('94.050-161', '3973     ', 'R ITAJAI', 'COHAB A                       ');
INSERT INTO cd_cep_br VALUES ('94.100-540', '3973     ', 'R ITAPARICA', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('92.420-700', '3968     ', 'R ONZE (LOT BRIGADEIRA)', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('92.415-210', '3968     ', 'R ONZE (LOT GUAJUVIRAS)', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.030-590', '3968     ', 'R ONZE (VL S MARIA)', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.030-580', '3968     ', 'TV ONZE (VL S MARIA)', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.110-460', '3968     ', 'R ONZE DE JUNHO', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('92.310-090', '3968     ', 'R OPERARIO', 'HARMONIA                      ');
INSERT INTO cd_cep_br VALUES ('92.325-250', '3968     ', 'R OPERARIOS, DOS', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('92.330-115', '3968     ', 'R ORLANDO GHOETE', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('92.320-390', '3968     ', 'R ORQUIDEAS, DAS', 'M GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('92.030-230', '3968     ', 'R OSCAR PEDRO KULZER', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.110-470', '3968     ', 'R OSVALDO CRUZ', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('92.030-240', '3968     ', 'R OSVALDO ORTIZ', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.035-280', '3968     ', 'R OSWALDO ARANHA', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.320-125', '3968     ', 'BC PACHECOS,DOS', 'M GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('92.110-050', '3968     ', 'R PADRE ANCHIETA', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('92.320-190', '3968     ', 'R MATHIAS DE ALBUQUERQUE', 'M GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('92.310-300', '3968     ', 'R MATHIAS VELHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('92.340-110', '3968     ', 'R MATO GROSSO', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('92.200-190', '3968     ', 'R MAUA', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('92.030-200', '3968     ', 'R MAURICIO DE NASSAU', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.410-180', '3968     ', 'R MEARIM', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.110-290', '3968     ', 'R MEN DE SA', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('92.325-170', '3968     ', 'R METALURGICOS, DOS', 'HARMONIA                      ');
INSERT INTO cd_cep_br VALUES ('92.420-280', '3968     ', 'R MIGUEL TOSTES', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('92.120-040', '3968     ', 'R MINAS GERAIS', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('92.320-410', '3968     ', 'R MIOSOTIS, DOS', 'M GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('92.032-240', '3968     ', 'R MIRAMAR', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.340-120', '3968     ', 'R MISSOES', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('92.325-180', '3968     ', 'R MONTADOR, DO', 'HARMONIA                      ');
INSERT INTO cd_cep_br VALUES ('92.010-090', '3968     ', 'R MONTE CASEIROS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('92.025-370', '3968     ', 'R MONTE CASTELO', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('92.410-190', '3968     ', 'R MONTEIRO LOBATO', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.200-450', '3968     ', 'R MONTENEGRO', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('92.410-430', '3968     ', 'R MOSSORO', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.032-250', '3968     ', 'R MOSTARDAS', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.010-250', '3968     ', 'R MUCK', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('92.110-340', '3968     ', 'R NACOES UNIDAS', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('92.010-190', '3968     ', 'R NAPOLEAO LAUREANO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('92.330-075', '3968     ', 'R NASCENTE DO SOL', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('92.340-310', '3968     ', 'R NATAL', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('92.325-190', '3968     ', 'TV NATAL', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('92.025-530', '3968     ', 'R NAUTAS', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('92.025-540', '3968     ', 'R NAZARE', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('92.035-000', '3968     ', 'AV NAZARIO, DO', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('92.325-200', '3968     ', 'R NEGRINHO SANTOS', 'HARMONIA                      ');
INSERT INTO cd_cep_br VALUES ('92.310-310', '3968     ', 'R NERCI PEREIRA FLORES', 'HARMONIA                      ');
INSERT INTO cd_cep_br VALUES ('92.032-260', '3968     ', 'R NETUNO', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.030-210', '3968     ', 'R NEY BRITO', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('92.025-650', '3968     ', 'R NICOLAU COELHO', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('92.200-310', '3968     ', 'R NICOLAU SEIBEL', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('92.032-270', '3968     ', 'R NOIVA DO MAR', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.032-280', '3968     ', 'R NORDESTE', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.200-460', '3968     ', 'R NOSSA SENHORA APARECIDA', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('92.200-180', '3968     ', 'R LUIZ DELFINO', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('92.030-530', '3968     ', 'BC LUIZ PEREIRA DE SOUZA', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.030-190', '3968     ', 'R LUPICINIO RODRIGUES', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('92.340-300', '3968     ', 'R MACAU', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('92.340-090', '3968     ', 'R MACEIO', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('92.200-440', '3968     ', 'R MACHADINHO', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('92.310-510', '3968     ', 'R MACHADO DE ASSIS', 'HARMONIA                      ');
INSERT INTO cd_cep_br VALUES ('92.410-170', '3968     ', 'R MACIEIRAS, DAS', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.410-410', '3968     ', 'R MADEIRA', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.130-140', '3968     ', 'R MADRID', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('94.135-300', '3973     ', 'R MEN DE SA', 'B SUCESSO                     ');
INSERT INTO cd_cep_br VALUES ('94.060-150', '3973     ', 'R MENA BARRETO', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('94.197-590', '3973     ', 'R MENA BARRETO', 'JD CEDRO                      ');
INSERT INTO cd_cep_br VALUES ('94.030-380', '3973     ', 'R MENDES JUNIOR', 'JANSEN                        ');
INSERT INTO cd_cep_br VALUES ('94.070-450', '3973     ', 'R MENDES, DOS', 'LOT VL RICA                   ');
INSERT INTO cd_cep_br VALUES ('94.080-130', '3973     ', 'R MENINO DEUS', 'M VALE III                    ');
INSERT INTO cd_cep_br VALUES ('94.135-170', '3973     ', 'R MERCEDES', 'B SUCESSO                     ');
INSERT INTO cd_cep_br VALUES ('94.055-370', '3973     ', 'R MEXICO', 'S JERONIMO                    ');
INSERT INTO cd_cep_br VALUES ('94.120-290', '3973     ', 'R MIGUEL TOSTES', 'M VALE II                     ');
INSERT INTO cd_cep_br VALUES ('94.100-160', '3973     ', 'R MINAS GERAIS', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('94.065-440', '3973     ', 'R MINAS GERAIS', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('94.120-190', '3973     ', 'TV MINATO', 'M VALE II                     ');
INSERT INTO cd_cep_br VALUES ('94.180-140', '3973     ', 'R MINUANO', 'SIT SOBRADO                   ');
INSERT INTO cd_cep_br VALUES ('94.100-680', '3973     ', 'LOT MIRAFLORES', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('94.180-170', '3973     ', 'R MISSOES', 'SIT SOBRADO                   ');
INSERT INTO cd_cep_br VALUES ('94.150-300', '3973     ', 'R MONALISA', 'BARNABE                       ');
INSERT INTO cd_cep_br VALUES ('94.100-730', '3973     ', 'R MONSAI', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('94.060-460', '3973     ', 'TV GUARI', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('94.030-350', '3973     ', 'R GUARITA', 'JANSEN                        ');
INSERT INTO cd_cep_br VALUES ('94.075-310', '3973     ', 'R GUARULHOS', 'PRQ FLORIDO                   ');
INSERT INTO cd_cep_br VALUES ('94.010-100', '3973     ', 'R DEJALMO DOS SANTOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('94.060-230', '3973     ', 'R DEJANIRA', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('94.085-290', '3973     ', 'R DELFINO CUNHA', 'M VALE I                      ');
INSERT INTO cd_cep_br VALUES ('94.085-070', '3973     ', 'R DELFINO RIET', 'M VALE III                    ');
INSERT INTO cd_cep_br VALUES ('94.170-340', '3973     ', 'R DELMAR DORNELLES', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('94.190-090', '3973     ', 'R DEMETRIO SILVA', 'C PESCA                       ');
INSERT INTO cd_cep_br VALUES ('94.180-280', '3973     ', 'R DEOLINDA GOULART', 'SIT GAUCHO                    ');
INSERT INTO cd_cep_br VALUES ('94.199-180', '3973     ', 'R DESCANSO, DO', 'CADIZ                         ');
INSERT INTO cd_cep_br VALUES ('94.160-300', '3973     ', 'R DEZ (LOT JD FLORENCA)', 'LOT JD FLORENCA               ');
INSERT INTO cd_cep_br VALUES ('49.037-500', '5306     ', 'PC PROFESSOR MANOEL JOSE BELEM', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('49.037-510', '5306     ', 'R PROFESSOR MIGUEL REZENDE', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('49.097-530', '5306     ', 'TV PROFESSOR MISAEL VIANA', 'P NOVO                        ');
INSERT INTO cd_cep_br VALUES ('49.055-550', '5306     ', 'R PROFESSOR NUNES MENDONCA', 'CIRURGIA                      ');
INSERT INTO cd_cep_br VALUES ('49.095-600', '5306     ', 'R PROFESSOR OSCAR VASCONCELOS', 'JABOTIANA                     ');
INSERT INTO cd_cep_br VALUES ('49.025-650', '5306     ', 'R PROFESSOR ROBERTO QUEIROZ', 'GRAGERU                       ');
INSERT INTO cd_cep_br VALUES ('49.095-370', '5306     ', 'R PROFESSOR RUY ELOY', 'JABOTIANA                     ');
INSERT INTO cd_cep_br VALUES ('49.040-520', '5306     ', 'R PROFESSOR SEBRAO SOBRINHO', 'I BARBOSA                     ');
INSERT INTO cd_cep_br VALUES ('49.025-740', '5306     ', 'R PROFESSOR ZEZINHO CARDOSO', 'T JULHO                       ');
INSERT INTO cd_cep_br VALUES ('49.027-240', '5306     ', 'R PROFESSORA ALDA PIASSA', 'GRAGERU                       ');
INSERT INTO cd_cep_br VALUES ('49.042-600', '5306     ', 'R PROFESSORA CARLOTA', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('49.050-630', '5306     ', 'LRG PROFESSORA CORALIA DE OLIVEIRA SANTOS', 'SUICA                         ');
INSERT INTO cd_cep_br VALUES ('49.097-540', '5306     ', 'TV PROFESSORA GRAZIELA', 'P NOVO                        ');
INSERT INTO cd_cep_br VALUES ('49.030-660', '5306     ', 'R PROFESSORA IVANY DA GLORIA FREIRE', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.031-260', '5306     ', 'R PROFESSORA JUDITE ROCHA DE OLIVEIRA', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('94.050-200', '3973     ', 'R ITAPEMA', 'COHAB A                       ');
INSERT INTO cd_cep_br VALUES ('94.075-040', '3973     ', 'R ITAPETININGA', 'S J TADEU                     ');
INSERT INTO cd_cep_br VALUES ('94.030-370', '3973     ', 'R ITAPEVA', 'JANSEN                        ');
INSERT INTO cd_cep_br VALUES ('94.050-220', '3973     ', 'R ITAPIRUBA', 'COHAB A                       ');
INSERT INTO cd_cep_br VALUES ('94.075-071', '3973     ', 'R ITARARE', 'S J TADEU                     ');
INSERT INTO cd_cep_br VALUES ('94.197-040', '3973     ', 'R ITIBERE', 'JD CEDRO                      ');
INSERT INTO cd_cep_br VALUES ('94.055-360', '3973     ', 'R ITU', 'S JERONIMO                    ');
INSERT INTO cd_cep_br VALUES ('94.040-310', '3973     ', 'R IVO AFONSO', 'COHAB B                       ');
INSERT INTO cd_cep_br VALUES ('94.198-330', '3973     ', 'R IVOTI', 'VL IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('94.010-470', '3973     ', 'R IZALINO BATISTA DE OLIVEIRA', 'ORICO                         ');
INSERT INTO cd_cep_br VALUES ('94.040-160', '3973     ', 'R IZIDORO LA PORTA', 'COHAB B                       ');
INSERT INTO cd_cep_br VALUES ('94.175-260', '3973     ', 'R J (LOT PALERMO)', 'LOT R PALERMO                 ');
INSERT INTO cd_cep_br VALUES ('94.170-440', '3973     ', 'R J (LOT PRQ DOS BUZIOS)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('94.040-110', '3973     ', 'R JACARANDA', 'S JERONIMO                    ');
INSERT INTO cd_cep_br VALUES ('94.075-270', '3973     ', 'R JACAREI', 'PRQ FLORIDO                   ');
INSERT INTO cd_cep_br VALUES ('94.065-330', '3973     ', 'R JACI PORTO', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('94.197-100', '3973     ', 'R JACINTO GOMES', 'JD CEDRO                      ');
INSERT INTO cd_cep_br VALUES ('94.075-480', '3973     ', 'TV JACOBINA', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('94.050-300', '3973     ', 'R JACY PORTO', 'N CHACARA                     ');
INSERT INTO cd_cep_br VALUES ('94.090-210', '3973     ', 'R JAGUARAO', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('94.050-050', '3973     ', 'R JAGUARUNA', 'COHAB A                       ');
INSERT INTO cd_cep_br VALUES ('94.045-140', '3973     ', 'R JAIME TELLES', 'COHAB B                       ');
INSERT INTO cd_cep_br VALUES ('94.050-350', '3973     ', 'R JAMAICA', 'N CHACARA                     ');
INSERT INTO cd_cep_br VALUES ('94.065-060', '3973     ', 'R HOLANDA', 'CENTRAL                       ');
INSERT INTO cd_cep_br VALUES ('94.040-320', '3973     ', 'R HOMERO PRATES', 'COHAB B                       ');
INSERT INTO cd_cep_br VALUES ('94.197-070', '3973     ', 'R HONORIO ALVES', 'JD CEDRO                      ');
INSERT INTO cd_cep_br VALUES ('94.055-050', '3973     ', 'R HONORIO LEMOS', 'N CHACARA                     ');
INSERT INTO cd_cep_br VALUES ('94.190-040', '3973     ', 'R HORACIO GOMES', 'C PESCA                       ');
INSERT INTO cd_cep_br VALUES ('94.190-080', '3973     ', 'R HORACIO L. DUTRA', 'C PESCA                       ');
INSERT INTO cd_cep_br VALUES ('94.185-120', '3973     ', 'R HORTENCIAS', 'GIRASSOL                      ');
INSERT INTO cd_cep_br VALUES ('94.198-320', '3973     ', 'R HUGO RANGEL', 'VL IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('94.065-180', '3973     ', 'R HUMBERTO DE CAMPOS', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('94.175-300', '3973     ', 'R I (LOT PALERMO)', 'LOT R PALERMO                 ');
INSERT INTO cd_cep_br VALUES ('94.170-430', '3973     ', 'R I (LOT PRQ DOS BUZIOS)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('94.025-000', '3973     ', 'R IBIRAPUITA', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('94.050-210', '3973     ', 'R ICARA', 'COHAB A                       ');
INSERT INTO cd_cep_br VALUES ('94.197-480', '3973     ', 'R ICARAI', 'JD CEDRO                      ');
INSERT INTO cd_cep_br VALUES ('94.035-030', '3973     ', 'R IGUACU', 'JANSEN                        ');
INSERT INTO cd_cep_br VALUES ('94.070-110', '3973     ', 'R IJUI- DE 46/47 AO FIM (INICIO PERTENCE A CACHO', 'B PRINCIPIO                   ');
INSERT INTO cd_cep_br VALUES ('94.120-060', '3973     ', 'R ILDO MENEGHETTI', 'M VALE II                     ');
INSERT INTO cd_cep_br VALUES ('94.197-030', '3973     ', 'R ILHA MAUA', 'JD CEDRO                      ');
INSERT INTO cd_cep_br VALUES ('94.075-290', '3973     ', 'R ILHABELA', 'PRQ FLORIDO                   ');
INSERT INTO cd_cep_br VALUES ('94.050-120', '3973     ', 'R IMARUI', 'COHAB A                       ');
INSERT INTO cd_cep_br VALUES ('94.025-100', '3973     ', 'R IMBE', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('94.050-130', '3973     ', 'R IMBITUBA', 'COHAB A                       ');
INSERT INTO cd_cep_br VALUES ('94.040-120', '3973     ', 'R IMBUIA', 'S JERONIMO                    ');
INSERT INTO cd_cep_br VALUES ('94.155-160', '3973     ', 'R IMIGRANTES, DOS', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('94.015-310', '3973     ', 'R IMPERADOR', 'NATAL                         ');
INSERT INTO cd_cep_br VALUES ('94.020-250', '3973     ', 'R IMPERIAL', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('94.030-200', '3973     ', 'R INACIO DE LOIOLA', 'COHAB C                       ');
INSERT INTO cd_cep_br VALUES ('94.060-140', '3973     ', 'BC INACIO, DO', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('94.045-300', '3973     ', 'R INDEPENDENCIA', 'MARROCOS                      ');
INSERT INTO cd_cep_br VALUES ('94.070-140', '3973     ', 'R INDIANOPOLIS', 'B PRINCIPIO                   ');
INSERT INTO cd_cep_br VALUES ('94.195-230', '3973     ', 'R INDIO TUPI', 'VL M GAUCHA                   ');
INSERT INTO cd_cep_br VALUES ('94.040-390', '3973     ', 'DT INDUSTRIAL', 'D INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('94.090-550', '3973     ', 'R INGLATERRA', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('94.060-620', '3973     ', 'R INOCENCIO DE OLIVEIRA', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('94.180-270', '3973     ', 'TV IPANEMA', 'SIT GAUCHO                    ');
INSERT INTO cd_cep_br VALUES ('94.040-090', '3973     ', 'R IPE', 'S JERONIMO                    ');
INSERT INTO cd_cep_br VALUES ('94.090-040', '3973     ', 'R IPIRANGA', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('94.110-470', '3973     ', 'EST IPIRANGA', 'PRQ IPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('98.025-180', '4074     ', 'R DEMOCRATINO SILVEIRA', 'S GENARO                      ');
INSERT INTO cd_cep_br VALUES ('98.030-180', '4074     ', 'R DESMOSTENES ANNES DA SILVA', 'N S DE FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('98.020-000', '4074     ', 'R DEZOITO DE AGOSTO', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('98.030-410', '4074     ', 'R DIARIO SERRANO', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('98.040-290', '4074     ', 'R DIOCLES GELATTI', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('98.045-060', '4074     ', 'R DOIS', 'VL ABEGAY                     ');
INSERT INTO cd_cep_br VALUES ('98.015-000', '4074     ', 'AV DOKORN', 'MALHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('98.010-390', '4074     ', 'R DOM PEDRO I', 'VL JUNG                       ');
INSERT INTO cd_cep_br VALUES ('98.040-450', '4074     ', 'R DOM PEDRO II', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('98.045-070', '4074     ', 'R DOMINGOS LAUREANO DE BRUM', 'VL ABEGAY                     ');
INSERT INTO cd_cep_br VALUES ('98.020-150', '4074     ', 'R DOMINGOS STEFANELO', 'VL A IRIS                     ');
INSERT INTO cd_cep_br VALUES ('98.010-110', '4074     ', 'R DOMINGOS VERISSIMO', 'VL T VERISSIMO                ');
INSERT INTO cd_cep_br VALUES ('98.025-820', '4074     ', 'AV DONA ADWINA ROSA', 'S GENARO                      ');
INSERT INTO cd_cep_br VALUES ('98.025-240', '4074     ', 'R DONA SINHA', 'S GENARO                      ');
INSERT INTO cd_cep_br VALUES ('98.035-040', '4074     ', 'R DOUTOR ALVARO F. LEITE', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('95.012-130', '3999     ', 'R SADY CANTERGIANI', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('95.074-360', '3999     ', 'R SAGITARIUS', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('95.086-340', '3999     ', 'R SALDANHA JULIO RIBEIRO', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('95.098-420', '3999     ', 'AV SALGADO FILHO', 'S LEOPOLDO                    ');
INSERT INTO cd_cep_br VALUES ('49.042-560', '5306     ', 'R PROFESSOR JOSE AUGUSTO SEABRA SANTOS', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('49.040-510', '5306     ', 'R PROFESSOR JOSE DE LIMA PEIXOTO', 'I BARBOSA                     ');
INSERT INTO cd_cep_br VALUES ('49.035-680', '5306     ', 'R PROFESSOR JOSE FREITAS DE ANDRADE', 'C MEIO                        ');
INSERT INTO cd_cep_br VALUES ('49.025-640', '5306     ', 'R PROFESSOR JOSE LEONIDAS DE MENEZES', 'GRAGERU                       ');
INSERT INTO cd_cep_br VALUES ('49.080-480', '5306     ', 'AV PROFESSOR JOSE OLINO DE LIMA NETO', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('49.035-690', '5306     ', 'R PROFESSOR JUGURTA FEITOSA FRANCO', 'C MEIO                        ');
INSERT INTO cd_cep_br VALUES ('49.037-800', '5306     ', 'R PROFESSOR LIBENCIO', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('49.030-820', '5306     ', 'R PROFESSOR LUIZ CLAUDIO SOBREIRA CORREIA', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.087-560', '5306     ', 'R SAO JORGE', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('49.087-550', '5306     ', 'TV SAO JORGE', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('49.065-720', '5306     ', 'TV SAO JOSE', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('49.087-570', '5306     ', 'R SAO JOSE', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('49.050-710', '5306     ', 'R SAO JUDAS TADEU', 'P LOBO                        ');
INSERT INTO cd_cep_br VALUES ('49.065-730', '5306     ', 'R SAO LUIS', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('49.065-740', '5306     ', 'TV SAO LUIS', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('49.055-640', '5306     ', 'TV SAO MIGUEL', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('49.092-240', '5306     ', 'TV SAO PAULO(LOT SAO CARLOS)', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('49.092-250', '5306     ', 'R SAO PAULO(LOT SAO CARLOS)', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('49.072-660', '5306     ', 'AV SAO PAULO- ATE 1148 LADO PAR', 'D FORTE                       ');
INSERT INTO cd_cep_br VALUES ('49.050-700', '5306     ', 'TV SALVIO OLIVEIRA', 'SUICA                         ');
INSERT INTO cd_cep_br VALUES ('49.070-330', '5306     ', 'AV SANATORIO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('49.070-340', '5306     ', 'VL SANATORIO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('49.042-530', '5306     ', 'R SANDRO REZENDE', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('49.072-630', '5306     ', 'AV SANEAMENTO, DO', 'D FORTE                       ');
INSERT INTO cd_cep_br VALUES ('49.075-520', '5306     ', 'R SANTA CATARINA', 'S CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('49.090-490', '5306     ', 'R SANTA CLARA', 'J CENTENARIO                  ');
INSERT INTO cd_cep_br VALUES ('95.034-370', '3999     ', 'R JACINTO MADALOSSO', 'PIO X                         ');
INSERT INTO cd_cep_br VALUES ('95.042-330', '3999     ', 'R JACINTO SARTOR', 'PIONEIRO                      ');
INSERT INTO cd_cep_br VALUES ('95.090-130', '3999     ', 'R JACINTO VIAL', 'GALOPOLIS                     ');
INSERT INTO cd_cep_br VALUES ('95.030-390', '3999     ', 'R JACO BRUNETTA', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.041-230', '3999     ', 'R JACOB CEMIN', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('95.115-250', '3999     ', 'R JACOB DOSSIN', 'FORQUETA                      ');
INSERT INTO cd_cep_br VALUES ('95.115-260', '3999     ', 'R JACOB GREGOLETTO', 'FORQUETA                      ');
INSERT INTO cd_cep_br VALUES ('95.099-240', '3999     ', 'R JACOB HENRIQUE POLLI', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('95.059-060', '3999     ', 'R ILDO ANTONIO BALDI', 'A RECH                        ');
INSERT INTO cd_cep_br VALUES ('95.095-232', '3999     ', 'EST IMIGRANTE, DO', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('95.054-500', '3999     ', 'R IMPERADOR FRANCISCO I', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('95.095-580', '3999     ', 'R IMPERIO SERRANO', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('95.020-570', '3999     ', 'PRQ IMPRENSA, DA', 'LURDES                        ');
INSERT INTO cd_cep_br VALUES ('95.059-780', '3999     ', 'R INA PALHANO', 'SERRANO                       ');
INSERT INTO cd_cep_br VALUES ('95.082-380', '3999     ', 'AV INDEPENDENCIA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('95.013-120', '3999     ', 'R INDIA CECI', 'M FLORIANO                    ');
INSERT INTO cd_cep_br VALUES ('95.047-290', '3999     ', 'R INHAMBUS, DOS', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('95.097-500', '3999     ', 'R INOCENTE COMUNELLO', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('95.012-260', '3999     ', 'R INOCENTE DE CARLI', 'CINQUENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('95.012-640', '3999     ', 'R INSPETOR VALDEMAR FICH ARRUDA', 'CINQUENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('95.054-570', '3999     ', 'R IONE RANDAZZO', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('95.058-200', '3999     ', 'R IPE', 'S CIRO                        ');
INSERT INTO cd_cep_br VALUES ('95.012-270', '3999     ', 'R IPE, DOS', 'CINQUENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('95.058-210', '3999     ', 'R IPIRANGA', 'S CIRO                        ');
INSERT INTO cd_cep_br VALUES ('95.076-170', '3999     ', 'R IRENE FERRARI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('95.040-340', '3999     ', 'R IRINEU BRAGA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('95.040-525', '3999     ', 'R IRM+ DELAIDE BALDASSO', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('95.057-385', '3999     ', 'R IRMA ADAMATTI CANALI', 'MARILAND                      ');
INSERT INTO cd_cep_br VALUES ('95.095-480', '3999     ', 'R IRMA GENI', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('95.059-275', '3999     ', 'R IRMA JANDYRA MASCHIO', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('95.059-295', '3999     ', 'R IRMA JOANA PASA', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('95.020-060', '3999     ', 'R IRMA VALIERA', 'S PELEGRINO                   ');
INSERT INTO cd_cep_br VALUES ('95.054-170', '3999     ', 'R IRMA ZAGO', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('95.052-320', '3999     ', 'R IRMAO ANASTACIO', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('95.052-330', '3999     ', 'R IRMAO BONIFACIO', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('95.095-190', '3999     ', 'R IRMAO FRANCISCO ALBERTO', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('95.041-610', '3999     ', 'R IRMAO FRANCISCO BAGATINI', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('95.058-510', '3999     ', 'R IRMAO GILDO SCHIAVO', 'A RECH                        ');
INSERT INTO cd_cep_br VALUES ('95.060-270', '3999     ', 'R IRMAO GUERRINI', 'A RECH                        ');
INSERT INTO cd_cep_br VALUES ('95.110-370', '3999     ', 'R IRMAO GUERRINI', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.052-000', '3999     ', 'R IRMAO JOSE', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('95.052-340', '3999     ', 'R IRMAO MARTILHO', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('95.052-350', '3999     ', 'R IRMAO MAURICIO', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('95.050-230', '3999     ', 'R IRMAO MIGUEL DARIO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('95.070-610', '3999     ', 'R IRMAO ROBERTAO', 'LURDES                        ');
INSERT INTO cd_cep_br VALUES ('95.043-310', '3999     ', 'R ISABEL PEZZI', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('95.097-490', '3999     ', 'R HERMENEGILDO GUERRINI', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('95.045-180', '3999     ', 'R HERMES FONTES', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('95.012-350', '3999     ', 'R HERMES JOAO WEBBER', 'CINQUENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('95.072-220', '3999     ', 'R HERMINIA PISTORE SCHIAVO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('95.098-174', '3999     ', 'R HERMINIO ANTONIO MODENA', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('95.059-210', '3999     ', 'R HERMINIO JOSE BASSANESI', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('95.115-240', '3999     ', 'R HERMINIO PEROTONI', 'FORQUETA                      ');
INSERT INTO cd_cep_br VALUES ('95.059-250', '3999     ', 'R HERNANI ALGAYER', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('95.098-210', '3999     ', 'R HERVINO KUVER', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('95.045-490', '3999     ', 'R HILDO FRANCISCO FERREIRA', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('95.070-590', '3999     ', 'R HILDO GUILHOUX', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('95.045-190', '3999     ', 'R HIPOLITO JOSE DA COSTA', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('95.088-550', '3999     ', 'R HOMERO IVO FESTUGATO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('95.050-510', '3999     ', 'R HONDURAS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('95.112-140', '3999     ', 'R HONORATO  BAZEI', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.012-240', '3999     ', 'R HONORATO BAZEI', 'CINQUENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('92.130-230', '3968     ', 'R PARIS', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('92.330-340', '3968     ', 'R PASSO FUNDO', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('92.130-180', '3968     ', 'R PAULO FONTELLES (LOT JOAO DE BARRO)', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('92.030-065', '3968     ', 'R PAULO O. PEREIRA', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.030-060', '3968     ', 'R PAULO SZEKIR', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.320-520', '3968     ', 'R PAVOES, DOS', 'M GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('92.200-280', '3968     ', 'R PAZ', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('92.325-260', '3968     ', 'R PEDREIROS, DOS', 'HARMONIA                      ');
INSERT INTO cd_cep_br VALUES ('92.025-570', '3968     ', 'R PEDRO ALVARES CABRAL', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('92.310-560', '3968     ', 'R PEDRO ARDEMIO HILGERT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('92.130-200', '3968     ', 'R PEDRO BRUM (LOT JOAO DE BARRO)', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('92.030-600', '3968     ', 'R PEDRO FREDOLINO F. DE SOUZA', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.410-680', '3968     ', 'R PEDRO JOSE ZANETTI', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.310-100', '3968     ', 'R PEDRO WEINGARTNER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('92.340-330', '3968     ', 'R PELOTAS', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('92.410-220', '3968     ', 'R PERIMETRAL', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.020-030', '3968     ', 'R DONA RAFAELA', 'VL ROSA                       ');
INSERT INTO cd_cep_br VALUES ('92.310-200', '3968     ', 'R DOUTOR BARCELOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('92.010-320', '3968     ', 'PC DOUTOR CARLOS SANTOS ROCHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('92.025-010', '3968     ', 'R CECILIA MEIRELES', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('92.320-350', '3968     ', 'R CEDROS, DOS', 'M GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('92.310-170', '3968     ', 'R CEZAR LATTES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('92.420-190', '3968     ', 'R CHARRUA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('92.330-085', '3968     ', 'R CHICO MENDES', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('92.130-060', '3968     ', 'R CHICO MENDES (LOT JOAO DE BARRO)', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('92.025-130', '3968     ', 'R NOVE (LOT CIDADE NOVA)', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('92.415-190', '3968     ', 'R NOVE (LOT GUAJUVIRAS)', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.030-540', '3968     ', 'R NOVE (VL S MARIA)', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.030-550', '3968     ', 'TV NOVE (VL S MARIA)', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.325-245', '3968     ', 'R NOVE DE OUTUBRO', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('92.340-320', '3968     ', 'R NOVO HAMBURGO', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('92.032-290', '3968     ', 'R OASIS', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.025-030', '3968     ', 'R ODUVALDO VIANA FILHO)', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('92.025-140', '3968     ', 'R OITO (LOT CIDADE NOVA)', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('92.415-200', '3968     ', 'R OITO (LOT GUAJUVIRAS)', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.030-570', '3968     ', 'R OITO (VL S MARIA)', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.030-560', '3968     ', 'TV OITO (VL S MARIA)', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.200-200', '3968     ', 'R OLAVO BILAC', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('92.020-330', '3968     ', 'R OLAVO FERREIRA', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('92.130-170', '3968     ', 'R OLIVEIRA LIMA', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('92.200-730', '3968     ', 'R OLIVEIRA VIANA', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('92.420-110', '3968     ', 'R ONOFRE PIRES', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('49.051-050', '5306     ', 'R PROFESSORA MARIA DO CARMO DIAS', 'P LOBO                        ');
INSERT INTO cd_cep_br VALUES ('49.036-170', '5306     ', 'R PROFESSORA MARIA PUREZA DE JESUS- JARDIM ATLAN', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('49.052-190', '5306     ', 'R PORTO DA FOLHA- DE 1186/1187 A 1693/1694', 'SUICA                         ');
INSERT INTO cd_cep_br VALUES ('49.050-610', '5306     ', 'R PORTO DA FOLHA- DE 1695/1696 AO FIM', 'SUICA                         ');
INSERT INTO cd_cep_br VALUES ('49.075-620', '5306     ', 'R POSSIDONIO TRAVASSOS', 'S CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('49.088-230', '5306     ', 'LOT POUSADA VERDE', 'LAMARAO                       ');
INSERT INTO cd_cep_br VALUES ('49.020-440', '5306     ', 'AL PRAIA FORMOSA', 'T JULHO                       ');
INSERT INTO cd_cep_br VALUES ('49.044-050', '5306     ', 'CJ PRAINHA', 'TERRA DURA                    ');
INSERT INTO cd_cep_br VALUES ('49.030-640', '5306     ', 'AV PREFEITO HERACLITO ROLLEMBERG- ATE 2970/2971', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.042-190', '5306     ', 'AV PREFEITO HERACLITO ROLLEMBERG- DE 2972/2973 AO', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('49.031-120', '5306     ', 'R PRESBITERO ADEL ALVES OLIVEIRA', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.030-650', '5306     ', 'R PRESBITERO ALOISIO SANTOS', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.032-480', '5306     ', 'AV PRESBITERO ANTONIO RODRIGUES PEREIRA', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('49.031-150', '5306     ', 'R PRESBITERO EDSON FREIRE COSTA', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.075-630', '5306     ', 'PC PRESBITERO FILEMON FREIRE SANTOS', 'S CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('49.092-180', '5306     ', 'R PRESIDENTE JANIO QUADROS(LOT S CARLOS)', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('49.039-100', '5306     ', 'ROD PRESIDENTE JOSE SARNEY', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('49.060-530', '5306     ', 'AV PRESIDENTE JUSCELINO KUBITSCHEK- ATE 980 - LAD', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('49.060-540', '5306     ', 'AV PRESIDENTE JUSCELINO KUBITSCHEK- DE 982 AO FIM', 'PALESTINA                     ');
INSERT INTO cd_cep_br VALUES ('49.060-550', '5306     ', 'AV PRESIDENTE JUSCELINO KUBITSCHEK- LADO IMPAR', 'PALESTINA                     ');
INSERT INTO cd_cep_br VALUES ('49.048-480', '5306     ', 'CJ PRESIDENTE MEDICI I', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('49.048-490', '5306     ', 'CJ PRESIDENTE MEDICI II', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('49.080-510', '5306     ', 'PC PRESIDENTE TANCREDO DE ALMEIDA NEVES', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('49.025-620', '5306     ', 'AV PRESIDENTE TANCREDO NEVES- ATE 2000 LADO PAR', 'GRAGERU                       ');
INSERT INTO cd_cep_br VALUES ('49.040-490', '5306     ', 'AV PRESIDENTE TANCREDO NEVES- ATE 2201 LADO IMPAR', 'I BARBOSA                     ');
INSERT INTO cd_cep_br VALUES ('49.040-500', '5306     ', 'AV PRESIDENTE TANCREDO NEVES- DE 2002 A 2200 LADO', 'I BARBOSA                     ');
INSERT INTO cd_cep_br VALUES ('49.097-510', '5306     ', 'AV PRESIDENTE TANCREDO NEVES- DE 2202 A 5280 LADO', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('49.095-000', '5306     ', 'AV PRESIDENTE TANCREDO NEVES- DE 2203 AO FIM LADO', 'JABOTIANA                     ');
INSERT INTO cd_cep_br VALUES ('49.080-470', '5306     ', 'AV PRESIDENTE TANCREDO NEVES- DE 5282 AO FIM LADO', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('94.040-050', '3973     ', 'R MARICA', 'S JERONIMO                    ');
INSERT INTO cd_cep_br VALUES ('49.010-750', '5306     ', 'LRG PREVIDENCIARIOS, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('49.072-570', '5306     ', 'R PRIMEIRO DE MAIO', 'D FORTE                       ');
INSERT INTO cd_cep_br VALUES ('49.087-470', '5306     ', 'CJ PRINCESA ISABEL', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('49.060-560', '5306     ', 'PC PRINCESA ISABEL', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('49.087-480', '5306     ', 'R PRINCESA LEOPOLDINA', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('49.095-690', '5306     ', 'R PROCURADOR LAURINDO ALVES CAMPOS', 'JABOTIANA                     ');
INSERT INTO cd_cep_br VALUES ('49.087-490', '5306     ', 'PC PROFESSOR ABELARDO MONTEIRO', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('49.020-210', '5306     ', 'AV PROFESSOR ACRISIO CRUZ- ATE 699/700', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('49.025-630', '5306     ', 'AV PROFESSOR ACRISIO CRUZ- DE 701/702 AO FIM', 'GRAGERU                       ');
INSERT INTO cd_cep_br VALUES ('49.097-520', '5306     ', 'LRG PROFESSOR ALCEBIADES MELO VILAS BOAS', 'P NOVO                        ');
INSERT INTO cd_cep_br VALUES ('49.020-700', '5306     ', 'R PROFESSOR ANTONIO FAGUNDES DE MELO', 'T JULHO                       ');
INSERT INTO cd_cep_br VALUES ('49.075-600', '5306     ', 'TV PERNAMBUCO', 'S CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('49.072-540', '5306     ', 'R PERNAMBUCO VELHO', 'D FORTE                       ');
INSERT INTO cd_cep_br VALUES ('49.045-580', '5306     ', 'R PEROLINA SILVA LIMA', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('49.080-450', '5306     ', 'R PERU', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('49.025-580', '5306     ', 'R PETRONIO CARVALHO', 'GRAGERU                       ');
INSERT INTO cd_cep_br VALUES ('49.072-550', '5306     ', 'R PIAUI', 'D FORTE                       ');
INSERT INTO cd_cep_br VALUES ('49.072-560', '5306     ', 'R PINHEIRO MACHADO', 'D FORTE                       ');
INSERT INTO cd_cep_br VALUES ('49.040-480', '5306     ', 'R PLUTAO', 'I BARBOSA                     ');
INSERT INTO cd_cep_br VALUES ('49.090-000', '5306     ', 'AV POCO DO MERO', 'BUGIO                         ');
INSERT INTO cd_cep_br VALUES ('49.050-600', '5306     ', 'R POCO VERDE', 'SUICA                         ');
INSERT INTO cd_cep_br VALUES ('49.036-270', '5306     ', 'PC POETA ASCENSO FERREIRA', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('96.410-290', '4274     ', 'R CENTO E NOVENTA E DOIS (VL JOSE OTAVIO)', 'S MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('96.410-480', '4274     ', 'R CENTO E NOVENTA E NOVE (VL HIGIENOPOLIS)', 'S MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('96.410-470', '4274     ', 'R CENTO E NOVENTA E OITO (VL HIGIENOPOLIS)', 'S MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('96.410-430', '4274     ', 'R CENTO E NOVENTA E QUATRO (VL HIGIENOPOLIS)', 'S MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('96.410-450', '4274     ', 'R CENTO E NOVENTA E SEIS (VL HIGIENOPOLIS)', 'S MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('96.410-460', '4274     ', 'R CENTO E NOVENTA E SETE (VL HIGIENOPOLIS)', 'S MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('96.410-420', '4274     ', 'R CENTO E NOVENTA E TRES (VL HIGIENOPOLIS)', 'S MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('96.410-280', '4274     ', 'R CENTO E NOVENTA E UM (VL JOSE OTAVIO)', 'S MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('96.408-820', '4274     ', 'R CENTO E OITENTA E CINCO (VER P. MACHADO)', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('96.400-640', '4274     ', 'TV CENTO E OITENTA E CINCO (VL OPERARIA)', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('92.415-250', '3968     ', 'R QUARENTA E NOVE (LOT GUAJUVIRAS)', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.415-580', '3968     ', 'R QUARENTA E OITO (LOT GUAJUVIRAS)', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('94.185-250', '3973     ', 'R MANOEL OSORIO OURIQUE', 'GIRASSOL                      ');
INSERT INTO cd_cep_br VALUES ('94.010-240', '3973     ', 'R MANOEL R DA FONSECA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('94.055-060', '3973     ', 'R MANOEL RIBAS', 'N CHACARA                     ');
INSERT INTO cd_cep_br VALUES ('94.150-560', '3973     ', 'R MANOEL ROSA', 'BARNABE                       ');
INSERT INTO cd_cep_br VALUES ('94.185-240', '3973     ', 'R MANOEL S. FONSECA', 'GIRASSOL                      ');
INSERT INTO cd_cep_br VALUES ('94.045-100', '3973     ', 'R MARABA', 'COHAB B                       ');
INSERT INTO cd_cep_br VALUES ('94.199-090', '3973     ', 'R MARAGATO', 'CADIZ                         ');
INSERT INTO cd_cep_br VALUES ('94.035-020', '3973     ', 'R MARAJO', 'JANSEN                        ');
INSERT INTO cd_cep_br VALUES ('94.100-170', '3973     ', 'R MARANHAO', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('94.070-020', '3973     ', 'R MARAU- DE 214/215 AO FIM (INICIO PERTENCE A CA', 'B PRINCIPIO                   ');
INSERT INTO cd_cep_br VALUES ('49.085-310', '5306     ', 'R RECIFE', 'J C ARAUJO                    ');
INSERT INTO cd_cep_br VALUES ('49.040-720', '5306     ', 'R REGINALDO PASSOS PINA', 'I BARBOSA                     ');
INSERT INTO cd_cep_br VALUES ('49.065-640', '5306     ', 'R REIS LIMA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('49.030-700', '5306     ', 'R RENATO AUGUSTO MARTINS', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.043-110', '5306     ', 'R RENATO BARRETO DE MENEZESCJ ORLANDO DANTAS', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('49.066-060', '5306     ', 'R RENATO FERREIRA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('49.035-710', '5306     ', 'R RENATO FONSECA DE OLIVEIRA', 'C MEIO                        ');
INSERT INTO cd_cep_br VALUES ('49.045-730', '5306     ', 'R RENATO SANTOS TEIXEIRA', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('49.040-690', '5306     ', 'R RENILDES FONSECA MENEZES', 'I BARBOSA                     ');
INSERT INTO cd_cep_br VALUES ('49.042-610', '5306     ', 'R RENILDO JOSE', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('49.080-490', '5306     ', 'PC REPUBLICA, DA', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('49.085-320', '5306     ', 'R REVERENDO ALFEU BARROS DE OLIVEIRA', 'J C ARAUJO                    ');
INSERT INTO cd_cep_br VALUES ('49.065-650', '5306     ', 'PC REVERENDO EDUARDO CARLOS PEREIRA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('49.082-400', '5306     ', 'R REVOLUCAO PERNAMBUCANA, DA', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('49.055-700', '5306     ', 'TV RIACHAO', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('49.055-600', '5306     ', 'R RIACHAO, DE- ATE 1309/1310', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('49.065-670', '5306     ', 'R SANTA CRUZ DO LAGAMAR', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('49.085-340', '5306     ', 'TV SANTA GLEIDE', 'J C ARAUJO                    ');
INSERT INTO cd_cep_br VALUES ('49.090-270', '5306     ', 'AV SANTA GLEIDE', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('49.092-190', '5306     ', 'TV SANTA GLEIDE(LOT S CARLOS)', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('49.095-500', '5306     ', 'CJ SANTA LUCIA', 'JABOTIANA                     ');
INSERT INTO cd_cep_br VALUES ('49.088-300', '5306     ', 'TV SANTA LUCIA(LOT 31 DE MARCO)', 'LAMARAO                       ');
INSERT INTO cd_cep_br VALUES ('49.010-310', '5306     ', 'R SANTA LUZIA- ATE 489/490', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('49.015-190', '5306     ', 'R SANTA LUZIA- DE 491/492 AO FIM', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('49.088-020', '5306     ', 'LOT SANTA MADALENA', 'SOLEDADE                      ');
INSERT INTO cd_cep_br VALUES ('49.060-590', '5306     ', 'R SANTA MARIA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('49.092-100', '5306     ', 'R SANTA RITA(LOT SAO CARLOS)', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('49.010-640', '5306     ', 'R SANTA ROSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('49.085-360', '5306     ', 'R SANTA ROSA DE LIMA', 'J C ARAUJO                    ');
INSERT INTO cd_cep_br VALUES ('49.037-560', '5306     ', 'CJ SANTA TEREZA', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('49.066-220', '5306     ', 'LOT SANTA TEREZA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('49.070-350', '5306     ', 'R SANTA TEREZINHA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('49.047-460', '5306     ', 'R SANTA TEREZINHA', 'P NOVO                        ');
INSERT INTO cd_cep_br VALUES ('49.039-200', '5306     ', 'R SANTANA DO LIVRAMENTO', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('49.044-110', '5306     ', 'R SANTELMO DUARTE NOVAES', 'TERRA DURA                    ');
INSERT INTO cd_cep_br VALUES ('49.097-630', '5306     ', 'PC SANTIAGO DANTAS(CJ CASTELO BRANCO)', 'P NOVO                        ');
INSERT INTO cd_cep_br VALUES ('49.070-360', '5306     ', 'R SANTO AGOSTINHO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('49.032-230', '5306     ', 'R SANTO AGOSTINHO', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.010-290', '5306     ', 'R SANTO AMARO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('49.087-540', '5306     ', 'R SANTO ANTONIO', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('49.010-700', '5306     ', 'TV SANTO ANTONIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('49.085-370', '5306     ', 'TV SANTO ANTONIO', 'J C ARAUJO                    ');
INSERT INTO cd_cep_br VALUES ('49.060-730', '5306     ', 'TV SANTO ANTONIO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('49.039-110', '5306     ', 'R SANTO ANTONIO(AREIA BRANCA)', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('49.037-570', '5306     ', 'PC SANTOS DUMONT', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('49.035-730', '5306     ', 'PC SANTOS DUMONT', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('49.025-680', '5306     ', 'AV SANTOS SANTANA', 'GRAGERU                       ');
INSERT INTO cd_cep_br VALUES ('49.075-500', '5306     ', 'AV RIO BRANCO', 'S CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('49.072-600', '5306     ', 'R RIO GRANDE DO NORTE', 'D FORTE                       ');
INSERT INTO cd_cep_br VALUES ('49.082-410', '5306     ', 'TV RIO GRANDE DO SUL', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('49.075-510', '5306     ', 'AV RIO GRANDE DO SUL- ATE 884/885', 'S CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('49.082-000', '5306     ', 'AV RIO GRANDE DO SUL- DE 886/887 AO FIM', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('49.031-080', '5306     ', 'R RISOLETA RODRIGUES BRITO', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.035-720', '5306     ', 'AV ROBERTO DA COSTA BARROS', 'C MEIO                        ');
INSERT INTO cd_cep_br VALUES ('49.082-420', '5306     ', 'PC ROBERTO FONSECA', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('49.072-610', '5306     ', 'TV ROBERTO MORAIS', 'D FORTE                       ');
INSERT INTO cd_cep_br VALUES ('49.087-520', '5306     ', 'R ROBERTO MORAIS- LADO IMPAR', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('49.072-620', '5306     ', 'R ROBERTO MORAIS- LADO PAR', 'D FORTE                       ');
INSERT INTO cd_cep_br VALUES ('49.047-330', '5306     ', 'R ROBERTO SILVEIRA', 'P NOVO                        ');
INSERT INTO cd_cep_br VALUES ('49.048-330', '5306     ', 'R RODOLFO RAMOS FONTES', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('49.025-660', '5306     ', 'R RODRIGUES ALVES', 'GRAGERU                       ');
INSERT INTO cd_cep_br VALUES ('49.047-340', '5306     ', 'R RODRIGUES DOREA', 'P NOVO                        ');
INSERT INTO cd_cep_br VALUES ('49.020-100', '5306     ', 'R ROMEU SANTOS', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('49.090-260', '5306     ', 'R RONALDO CALUMBI BARRETO', 'BUGIO                         ');
INSERT INTO cd_cep_br VALUES ('96.400-480', '4274     ', 'R FELIX DA CUNHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.415-120', '4274     ', 'R FERNANDO FERRARI', 'E D ALVA                      ');
INSERT INTO cd_cep_br VALUES ('96.400-450', '4274     ', 'R FERNANDO MACHADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.415-670', '4274     ', 'R FERNANDO NOCCHI', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('96.412-520', '4274     ', 'R FERROVIARIOS, DOS', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('96.400-350', '4274     ', 'R FLORES DA CUNHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.408-660', '4274     ', 'R FLORIANO D AVILA', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('96.420-710', '4274     ', 'R FORTUNATO CARLOS DE MORAES NETO', 'C ALVES                       ');
INSERT INTO cd_cep_br VALUES ('96.402-420', '4274     ', 'R DUZENTOS E DEZENOVE (VL ALCIDES ALMEIDA)', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('96.402-520', '4274     ', 'TV DUZENTOS E DEZESSEIS (VL ALCIDES ALMEIDA)', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('96.402-510', '4274     ', 'TV DUZENTOS E DEZESSETE (VL ALCIDES ALMEIDA)', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('96.402-410', '4274     ', 'R DUZENTOS E DEZOITO (VL ALCIDES ALMEIDA)', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('96.425-220', '4274     ', 'R DUZENTOS E NOVENTA (VL STA CRUZ)', 'P PRINCIPE                    ');
INSERT INTO cd_cep_br VALUES ('96.418-140', '4274     ', 'R DUZENTOS E NOVENTA E CINCO (VL IVONE)', 'C ALVES                       ');
INSERT INTO cd_cep_br VALUES ('94.814-650', '3964     ', 'R VITOR MEIRELES', 'FORMOZA                       ');
INSERT INTO cd_cep_br VALUES ('94.850-830', '3964     ', 'R VITOR MEIRELES', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.828-750', '3964     ', 'TV VITORIA', 'M REGINA                      ');
INSERT INTO cd_cep_br VALUES ('94.834-440', '3964     ', 'R VITORIA DO POVO', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('94.824-310', '3964     ', 'R VITORINO FREIRE', 'M REGINA                      ');
INSERT INTO cd_cep_br VALUES ('94.828-760', '3964     ', 'R VOLTAIRE PIRES', 'M REGINA                      ');
INSERT INTO cd_cep_br VALUES ('94.814-660', '3964     ', 'TV WASHINGTON LUIZ', 'FORMOZA                       ');
INSERT INTO cd_cep_br VALUES ('94.853-830', '3964     ', 'R WENCESLAU ESCOBAR', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.855-400', '3964     ', 'R YEMANJA', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('94.856-260', '3964     ', 'TV ZAMENHOF', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('49.050-660', '5306     ', 'R RAFAEL DE AGUIAR- DE 1000/1001 A 1499/1500', 'P LOBO                        ');
INSERT INTO cd_cep_br VALUES ('49.047-320', '5306     ', 'R RAFAEL DE AGUIAR- DE 1501/1502 AO FIM', 'P NOVO                        ');
INSERT INTO cd_cep_br VALUES ('49.095-780', '5306     ', 'PTE RAIMUNDO DE CARVALHO PINTO', 'JABOTIANA                     ');
INSERT INTO cd_cep_br VALUES ('49.020-320', '5306     ', 'R RAIMUNDO FONSECA', 'T JULHO                       ');
INSERT INTO cd_cep_br VALUES ('49.026-060', '5306     ', 'R RAIMUNDO OLIVEIRA FILHO', 'GRAGERU                       ');
INSERT INTO cd_cep_br VALUES ('49.027-080', '5306     ', 'R RAIMUNDO OLIVEIRA SILVAJARDIM NICE', 'GRAGERU                       ');
INSERT INTO cd_cep_br VALUES ('49.045-630', '5306     ', 'PC RAUL BATISTA', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('49.095-610', '5306     ', 'R RAUL RIBEIRO NUNES', 'JABOTIANA                     ');
INSERT INTO cd_cep_br VALUES ('49.039-170', '5306     ', 'EST REALLOTEAMENTO RGA', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('95.076-180', '3999     ', 'R ITARARE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('95.080-170', '3999     ', 'R ITO RUSCHEL RAUBER', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('95.095-200', '3999     ', 'R IVAN ANTONIO CERCATO', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('95.030-370', '3999     ', 'R IVAN CARLOS MARCON', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.076-020', '3999     ', 'R IVO ANGELO SANTINI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('95.030-380', '3999     ', 'R IVO HOFFMANN', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.084-140', '3999     ', 'BC IVO PEZZI', 'S LEOPOLDO                    ');
INSERT INTO cd_cep_br VALUES ('95.032-170', '3999     ', 'R IVO REMO COMANDULLI', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.096-780', '3999     ', 'R IVONE DALLA SANTA ZATTI', 'CHARQUEADAS                   ');
INSERT INTO cd_cep_br VALUES ('95.043-001', '3999     ', 'R IVONE JOBIM VARGAS', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('95.041-640', '3999     ', 'R IVONETE LIMA SALLES', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('95.034-080', '3999     ', 'R IZIDORO MORETTO', 'PIO X                         ');
INSERT INTO cd_cep_br VALUES ('95.012-280', '3999     ', 'R JACARANDAS, DOS', 'CINQUENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('95.088-140', '3999     ', 'R JACINTHO ZANOL', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('95.060-280', '3999     ', 'R JACINTO BASSO', 'A RECH                        ');
INSERT INTO cd_cep_br VALUES ('95.086-080', '3999     ', 'R JACINTO BASSO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('95.084-280', '3999     ', 'R JACINTO FRANCISCO D AGUIAR', 'PANAZZOLO                     ');
INSERT INTO cd_cep_br VALUES ('49.052-180', '5306     ', 'R RIACHAO, DE- DE 1311/1312 A 1832/1833', 'SUICA                         ');
INSERT INTO cd_cep_br VALUES ('49.050-670', '5306     ', 'R RIACHAO, DE- DE 1835/1837 AO FIM', 'SUICA                         ');
INSERT INTO cd_cep_br VALUES ('49.015-160', '5306     ', 'R RIACHUELO- ATE 1269/1270', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('49.050-680', '5306     ', 'R RIACHUELO- DE 1271/1272 AO FIM', 'SUICA                         ');
INSERT INTO cd_cep_br VALUES ('49.015-140', '5306     ', 'R RIBEIROPOLIS- ATE 227/228', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('49.052-360', '5306     ', 'R RIBEIROPOLIS- DE 229/230 AO FIM', 'SUICA                         ');
INSERT INTO cd_cep_br VALUES ('49.010-030', '5306     ', 'AV RIO BRANCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('49.082-630', '5306     ', 'R PROFESSORA MARIA SANTANA DE JESUS', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('49.090-840', '5306     ', 'R PROFESSORA MARIA VALDETE G. SANTOS', 'BUGIO                         ');
INSERT INTO cd_cep_br VALUES ('49.045-700', '5306     ', 'R PROFESSORA MARIZA ALMEIDA', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('49.050-640', '5306     ', 'LRG PROFESSORA MYRIAM DE OLIVEIRA S. MELO', 'SUICA                         ');
INSERT INTO cd_cep_br VALUES ('49.092-410', '5306     ', 'R PROFESSORA NAIR PORTO(LOT PLANALTO)', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('49.031-130', '5306     ', 'R PROFESSORA NAIR RIBEIRO PORTO', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.040-530', '5306     ', 'R PROFESSORA VALDICE ANDRADE', 'I BARBOSA                     ');
INSERT INTO cd_cep_br VALUES ('49.037-520', '5306     ', 'AV PROFESSORA VIRGINIA CARDOSO SOUZA', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('49.037-530', '5306     ', 'R PROFESSORA ZELY GUEDES XIMENES', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('49.095-710', '5306     ', 'R PROMOTOR ALISSON PORTO(CJ JUSCELINO KUBITSCHEK', 'JABOTIANA                     ');
INSERT INTO cd_cep_br VALUES ('49.050-650', '5306     ', 'R PROMOTOR ARQUIBALDO MENDONCA', 'SUICA                         ');
INSERT INTO cd_cep_br VALUES ('49.030-670', '5306     ', 'R PROMOTOR FERNANDO MAIA', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.095-700', '5306     ', 'R PROMOTOR GENESIO CAVALCANTE FROES', 'JABOTIANA                     ');
INSERT INTO cd_cep_br VALUES ('49.095-680', '5306     ', 'R PROMOTOR JOAO MAYNARD BARRETO', 'JABOTIANA                     ');
INSERT INTO cd_cep_br VALUES ('49.030-680', '5306     ', 'R PROMOTOR JOAQUIM VALENCA', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.030-690', '5306     ', 'R PROMOTOR JOSE MEDEIROS', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.035-700', '5306     ', 'PC PROMOTOR MARQUES GUIMARAES', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('49.042-540', '5306     ', 'R PROMOTORA TEREZINHA SANTOS', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('49.055-840', '5306     ', 'TV PROPRIA', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('49.010-020', '5306     ', 'R PROPRIA- ATE 509/510', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('49.055-560', '5306     ', 'R PROPRIA- DE 511/512 AO FIM', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('49.055-570', '5306     ', 'TV PROPRIAZINHO', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('49.040-540', '5306     ', 'R PTOLOMEU', 'I BARBOSA                     ');
INSERT INTO cd_cep_br VALUES ('49.087-500', '5306     ', 'R PUREZA BONFIM', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('49.096-060', '5306     ', 'R QUARENTA E SETE', 'JABOTIANA                     ');
INSERT INTO cd_cep_br VALUES ('49.096-070', '5306     ', 'R QUARENTA E UM', 'JABOTIANA                     ');
INSERT INTO cd_cep_br VALUES ('49.088-150', '5306     ', 'R QUATORZE', 'LAMARAO                       ');
INSERT INTO cd_cep_br VALUES ('49.088-050', '5306     ', 'R QUATRO', 'LAMARAO                       ');
INSERT INTO cd_cep_br VALUES ('49.066-200', '5306     ', 'R QUATRO(CJ JOAO PAULO II)', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('49.096-190', '5306     ', 'TV QUATRO(CJ SANTA LUCIA)', 'JABOTIANA                     ');
INSERT INTO cd_cep_br VALUES ('49.055-580', '5306     ', 'R QUINTINO  BOCAIUVA', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('49.070-650', '5306     ', 'R QUINZE', 'LAMARAO                       ');
INSERT INTO cd_cep_br VALUES ('49.070-320', '5306     ', 'R QUINZE DE NOVEMBRO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('49.072-580', '5306     ', 'R QUINZE DE NOVEMBRO', 'D FORTE                       ');
INSERT INTO cd_cep_br VALUES ('49.040-700', '5306     ', 'AV QUIRINO', 'I BARBOSA                     ');
INSERT INTO cd_cep_br VALUES ('49.048-450', '5306     ', 'R RADIALISTA CADMO NASCIMENTO', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('49.087-510', '5306     ', 'R RADIALISTA CIRO MOREIRA', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('12.228-191', '5285     ', 'R NATALIO ANGELO STABELI', 'JD S LEOPOLDO                 ');
INSERT INTO cd_cep_br VALUES ('12.230-670', '5285     ', 'R NAZARE', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('12.221-280', '5285     ', 'R NAZARETH DE MOURA VERONESE', 'JD OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('12.229-321', '5285     ', 'R NC 6', 'PRQ INTERLAGOS                ');
INSERT INTO cd_cep_br VALUES ('12.239-127', '5285     ', 'R NEIDE M. RIBEIRO', 'RES UNIAO                     ');
INSERT INTO cd_cep_br VALUES ('12.225-180', '5285     ', 'R NELSON ALVES DE OLIVEIRA', 'JD P SOL                      ');
INSERT INTO cd_cep_br VALUES ('12.248-270', '5285     ', 'R NELSON AMARAL', 'S INES I                      ');
INSERT INTO cd_cep_br VALUES ('12.231-815', '5285     ', 'R NELSON AUGUSTO DALPRAT', 'RES JARDIM                    ');
INSERT INTO cd_cep_br VALUES ('12.235-140', '5285     ', 'R NELSON CAVAQUINHO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.240-220', '5285     ', 'R NELSON CESAR DE OLIVEIRA', 'JD INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('12.213-461', '5285     ', 'PC NELSON CORREA DE SA', 'VL S GERALDO                  ');
INSERT INTO cd_cep_br VALUES ('12.236-370', '5285     ', 'R NELSON COSTA', 'JD CEU                        ');
INSERT INTO cd_cep_br VALUES ('12.239-170', '5285     ', 'R NELSON JOSE DE CARVALHO FERREIRA', 'CPO ALEMAES                   ');
INSERT INTO cd_cep_br VALUES ('12.237-560', '5285     ', 'R NELSON LAURENTINO', 'CJ RES T U MARCO              ');
INSERT INTO cd_cep_br VALUES ('12.237-730', '5285     ', 'R NELSON SOMMIER MOLINA', 'CJ RES T U MARCO              ');
INSERT INTO cd_cep_br VALUES ('12.213-210', '5285     ', 'EST MUNICIPAL JUCA DE CARVALHO', 'VL S GERALDO                  ');
INSERT INTO cd_cep_br VALUES ('94.810-640', '3964     ', 'R SAO PAULO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('94.838-640', '3964     ', 'R SAO PEDRO', 'PIRATINI                      ');
INSERT INTO cd_cep_br VALUES ('94.828-650', '3964     ', 'TV SAO SEBASTIAO', 'M REGINA                      ');
INSERT INTO cd_cep_br VALUES ('94.834-780', '3964     ', 'TV SAO SEPE', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('94.824-160', '3964     ', 'R SAO VICENTE', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('94.853-720', '3964     ', 'TV SAPUCAIA', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.810-620', '3964     ', 'PSG SAUDE', 'P FEIJO                       ');
INSERT INTO cd_cep_br VALUES ('94.852-140', '3964     ', 'R SEBASTIAO LEAO', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('94.810-750', '3964     ', 'R SEIS(PRQ +GUA VIVA)', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('94.859-030', '3964     ', 'R SEIS(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.834-840', '3964     ', 'R SELVA DE PEDRA', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('49.025-000', '5306     ', 'R URQUIZA LEAL- DE 695/696 AO FIM', 'GRAGERU                       ');
INSERT INTO cd_cep_br VALUES ('49.080-520', '5306     ', 'R URUGUAI', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('49.065-810', '5306     ', 'R VAI-QUEM-QUER', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('49.090-280', '5306     ', 'R VALDECI SANTOS', 'J CENTENARIO                  ');
INSERT INTO cd_cep_br VALUES ('49.025-300', '5306     ', 'R VALDEMAR DANTAS', 'GRAGERU                       ');
INSERT INTO cd_cep_br VALUES ('49.050-740', '5306     ', 'PC VALDEMAR FONTES CARDOSO', 'SUICA                         ');
INSERT INTO cd_cep_br VALUES ('49.090-470', '5306     ', 'R VALDEMAR FRANCISCO DAS CHAGAS', 'BUGIO                         ');
INSERT INTO cd_cep_br VALUES ('49.042-370', '5306     ', 'R VALDICE BRAZ DE JESUS', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('49.030-730', '5306     ', 'R VALDOMIRO FERREIRA LIMA', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.030-740', '5306     ', 'LRG VALDOMIRO FERREIRA LIMA', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('92.420-060', '3968     ', 'R CHILE', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('92.032-110', '3968     ', 'R CIDREIRA', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.025-020', '3968     ', 'R CINCO (LOT CIDADE NOVA)', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('92.415-570', '3968     ', 'R CINCO (LOT GUAJUVIRAS)', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.030-070', '3968     ', 'R CINCO (LOT HERCULES )', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.030-380', '3968     ', 'R CINCO (VL S MARIA)', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.030-390', '3968     ', 'TV CINCO (VL S MARIA)', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.130-650', '3968     ', 'BC CINCO DE ABRIL(LOT. JOAO DE BARRO)', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('92.415-010', '3968     ', 'R CINQUENTA (LOT GUAJUVIRAS)', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.415-020', '3968     ', 'R CINQUENTA E CINCO (LOT GUAJUVIRAS)', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.415-030', '3968     ', 'R CINQUENTA E DOIS (LOT GUAJUVIRAS)', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.415-040', '3968     ', 'R CINQUENTA E NOVE (LOT GUAJUVIRAS)', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.415-050', '3968     ', 'R CINQUENTA E OITO (LOT GUAJUVIRAS)', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.110-180', '3968     ', 'R C (CASSINO B-VL MILITAR)', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('92.110-190', '3968     ', 'R C (CASSINO C-VL MILITAR)', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('92.310-600', '3968     ', 'R C (JD BONANZA)', 'HARMONIA                      ');
INSERT INTO cd_cep_br VALUES ('92.320-600', '3968     ', 'R C (LOT DOIS AMIGOS)', 'M GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('92.420-380', '3968     ', 'R C (LOT MORART)', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('92.035-080', '3968     ', 'R C (LOT RECANTO GAUCHO)', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.320-800', '3968     ', 'R C (LOT SANTA ISABEL)', 'M GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('92.330-030', '3968     ', 'R C (LOT. LUDWIG)', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('92.035-070', '3968     ', 'R C (PLANALTO CANOENSE)', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.420-390', '3968     ', 'R C (PRQ IND CANOAS)', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('92.032-390', '3968     ', 'R C (PRQ S ANTONIO)', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.320-080', '3968     ', 'R C (VL ICARO)', 'M GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('92.025-700', '3968     ', 'R CABO VERDE', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('92.410-050', '3968     ', 'R CABRIUVAS, DAS', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.330-290', '3968     ', 'R CACAPAVA', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('92.010-150', '3968     ', 'R CAETES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('92.310-040', '3968     ', 'R CAICARA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('92.130-640', '3968     ', 'R CAIRU(LOT. JOAO DE BARRO)', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('92.200-020', '3968     ', 'R CAIRU- ATE 649/650', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('92.200-021', '3968     ', 'R CAIRU- DE 651/652 AO FIM', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('92.410-060', '3968     ', 'R CAJUEIROS, DOS', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.130-050', '3968     ', 'R CALDRE E FIAO', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('92.340-230', '3968     ', 'R CAMAQUA', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('92.410-070', '3968     ', 'R CAMBARAS, DAS', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.410-530', '3968     ', 'R CAMELIAS, DAS', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.330-390', '3968     ', 'R CAMPINAS', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('92.130-310', '3968     ', 'R CAMPOS SALES', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('92.420-180', '3968     ', 'R CANADA', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('92.320-490', '3968     ', 'R CANARIOS, DOS', 'M GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('92.330-400', '3968     ', 'R CANDELARIA', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('92.035-765', '3968     ', 'R CANDIDA PAIM TERRAGJA S VICENTE', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.010-270', '3968     ', 'R CANDIDO MACHADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('92.340-240', '3968     ', 'R CANGUCU', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('92.030-050', '3968     ', 'R CANUDOS', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.032-080', '3968     ', 'R CAPAO DA CANOA', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.032-090', '3968     ', 'R CAPAO NOVO', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.410-360', '3968     ', 'R CAPIBERIBE', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.120-130', '3968     ', 'R CAPISTRANO DE ABREU- ATE 1029/1030', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('92.325-010', '3968     ', 'R BARCA, DA', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('92.200-080', '3968     ', 'R BARTOLOMEU BUENO', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('92.200-700', '3968     ', 'R BARTOLOMEU DE GUSMAO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('92.025-450', '3968     ', 'R BARTOLOMEU DIAS', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('92.410-340', '3968     ', 'R BATURITE', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.320-450', '3968     ', 'R BEGONIAS, DAS', 'M GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('92.325-020', '3968     ', 'R BEIRA CAMPOS', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('92.330-065', '3968     ', 'R BELA VISTA', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('92.130-030', '3968     ', 'R BELEM', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('92.340-220', '3968     ', 'R BELO HORIZONTE', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('92.130-300', '3968     ', 'R BENJAMIN CONSTANT', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('92.310-380', '3968     ', 'R BENJAMIN FRANKLIN', 'HARMONIA                      ');
INSERT INTO cd_cep_br VALUES ('92.120-010', '3968     ', 'R BENTO GONCALVES', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('92.120-060', '3968     ', 'R BERLIM', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('92.420-030', '3968     ', 'R BERTO CIRIO', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('92.325-030', '3968     ', 'R BISCATEIROS, DOS', 'HARMONIA                      ');
INSERT INTO cd_cep_br VALUES ('92.200-010', '3968     ', 'R BOA ESPERANCA- ATE 0999/1000', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('92.200-011', '3968     ', 'R BOA ESPERANCA- DE 1001/1002 AO FIM', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('92.200-000', '3968     ', 'R BOA SAUDE- ATE 0999/1000', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('92.200-001', '3968     ', 'R BOA SAUDE- DO 1001/1002 AO FIM', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('92.200-350', '3968     ', 'R BOA VISTA', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('92.420-170', '3968     ', 'R BOLIVIA', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('92.032-070', '3968     ', 'R BOM JESUS', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.410-350', '3968     ', 'R BOQUEIRAO- ATE 1984/1985', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.032-420', '3968     ', 'R BOQUEIRAO- DE 1986/1987 AO FIM', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.110-420', '3968     ', 'R BORGES DE MEDEIROS', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('92.420-040', '3968     ', 'EST BR-386', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('92.310-150', '3968     ', 'R BRASIL', 'HARMONIA                      ');
INSERT INTO cd_cep_br VALUES ('94.030-000', '3973     ', 'AV DORIVAL CANDIDO LUIZ DE OLIVEIRA- ATE 2788 - L', 'COHAB C                       ');
INSERT INTO cd_cep_br VALUES ('94.040-001', '3973     ', 'AV DORIVAL CANDIDO LUIZ DE OLIVEIRA- DE 2621 A 37', 'S JERONIMO                    ');
INSERT INTO cd_cep_br VALUES ('94.040-000', '3973     ', 'AV DORIVAL CANDIDO LUIZ DE OLIVEIRA- DE 2790 A 37', 'S JERONIMO                    ');
INSERT INTO cd_cep_br VALUES ('94.050-000', '3973     ', 'AV DORIVAL CANDIDO LUIZ DE OLIVEIRA- DE 3754/3755', 'COHAB A                       ');
INSERT INTO cd_cep_br VALUES ('94.060-001', '3973     ', 'AV DORIVAL CANDIDO LUIZ DE OLIVEIRA- DE 4967 A 63', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('94.060-000', '3973     ', 'AV DORIVAL CANDIDO LUIZ DE OLIVEIRA- DE 4968 A 62', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('94.070-000', '3973     ', 'AV DORIVAL CANDIDO LUIZ DE OLIVEIRA- DE 6296 AO F', 'B PRINCIPIO                   ');
INSERT INTO cd_cep_br VALUES ('94.070-001', '3973     ', 'AV DORIVAL CANDIDO LUIZ DE OLIVEIRA- DE 6325 AO F', 'B PRINCIPIO                   ');
INSERT INTO cd_cep_br VALUES ('94.197-160', '3973     ', 'R DORIVAL SELBACH', 'PRQ ITATIAIA                  ');
INSERT INTO cd_cep_br VALUES ('94.197-470', '3973     ', 'R DOUTOR ARTUR JOSE SOARES', 'JD CEDRO                      ');
INSERT INTO cd_cep_br VALUES ('94.960-437', '3966     ', 'R PINHEIRO', 'PRQ GJA ESPERANCA             ');
INSERT INTO cd_cep_br VALUES ('94.955-330', '3966     ', 'TV PINHO', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.930-185', '3966     ', 'R PINTO DA ROCHA', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('94.935-540', '3966     ', 'R PIO XII', 'VL P PORA                     ');
INSERT INTO cd_cep_br VALUES ('94.920-470', '3966     ', 'TV PIRATINI', 'VL JD AMERICA                 ');
INSERT INTO cd_cep_br VALUES ('92.020-520', '3968     ', 'R AUSTRALIA', 'VL ROSA                       ');
INSERT INTO cd_cep_br VALUES ('92.200-070', '3968     ', 'R AVAI', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('92.320-330', '3968     ', 'R AVENCAS, DAS', 'M GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('92.410-520', '3968     ', 'R AZALEIAS, DAS', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.130-510', '3968     ', 'R B(LOT. JOAO DE BARRO)', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('92.110-120', '3968     ', 'R B (BLOCO RORAIMA-VL MILITAR)', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('88.133-090', '4355     ', 'R SAO FRANCISCO DO SUL', 'P VINTE                       ');
INSERT INTO cd_cep_br VALUES ('88.132-520', '4355     ', 'R SAO GABRIEL', 'CAM NOVO                      ');
INSERT INTO cd_cep_br VALUES ('88.130-318', '4355     ', 'R SAO JOAO', 'PTE IMARUIM                   ');
INSERT INTO cd_cep_br VALUES ('88.133-125', '4355     ', 'R SAO JOAQUIM', 'P VINTE                       ');
INSERT INTO cd_cep_br VALUES ('88.131-675', '4355     ', 'R SAO JOSE', 'R GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.130-760', '4355     ', 'R SAO JUDAS TADEU', 'PTE IMARUIM                   ');
INSERT INTO cd_cep_br VALUES ('88.130-314', '4355     ', 'R SAO PAULO', 'PTE IMARUIM                   ');
INSERT INTO cd_cep_br VALUES ('88.138-580', '4355     ', 'R SAO PAULO', 'PR FORA                       ');
INSERT INTO cd_cep_br VALUES ('88.130-316', '4355     ', 'R SAO PEDRO', 'PTE IMARUIM                   ');
INSERT INTO cd_cep_br VALUES ('88.131-665', '4355     ', 'R SAO PEDRO', 'R GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.132-595', '4355     ', 'R SARGENTO ARMANDO MARTINS', 'CAM NOVO                      ');
INSERT INTO cd_cep_br VALUES ('88.135-230', '4355     ', 'R SATURNINO MELLO', 'ARIRIU                        ');
INSERT INTO cd_cep_br VALUES ('88.132-250', '4355     ', 'R SAUDADE, DA', 'P VINTE                       ');
INSERT INTO cd_cep_br VALUES ('88.133-290', '4355     ', 'R SAUL BRANDALISE', 'BREJARU                       ');
INSERT INTO cd_cep_br VALUES ('88.132-120', '4355     ', 'R SEIS DE AGOSTO', 'P VINTE                       ');
INSERT INTO cd_cep_br VALUES ('88.130-665', '4355     ', 'R SERGIO BITENCOURT', 'PTE IMARUIM                   ');
INSERT INTO cd_cep_br VALUES ('88.135-600', '4355     ', 'EST SERTAOZINHO', 'AT ARIRIU                     ');
INSERT INTO cd_cep_br VALUES ('94.090-030', '3973     ', 'R MARILIA', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('94.025-090', '3973     ', 'R MARILUZ', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('94.015-320', '3973     ', 'R MARINGA', 'NATAL                         ');
INSERT INTO cd_cep_br VALUES ('94.100-260', '3973     ', 'TV MARINO', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('94.175-470', '3973     ', 'TV MARINO', 'PRQ ITACOLOMI                 ');
INSERT INTO cd_cep_br VALUES ('94.155-190', '3973     ', 'R MARIO LANZA', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('94.130-180', '3973     ', 'R MARIO QUINTANA (BONSUCESSO)', 'B SUCESSO                     ');
INSERT INTO cd_cep_br VALUES ('94.110-340', '3973     ', 'R MARIO QUINTANA (PARQUE IPIRANGA)', 'PRQ IPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('94.010-320', '3973     ', 'R MARIO SARMENTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('94.197-210', '3973     ', 'R LUCIANA CECILIA', 'PRQ ITATIAIA                  ');
INSERT INTO cd_cep_br VALUES ('94.045-020', '3973     ', 'R LUCIANA DE ABREU', 'COHAB B                       ');
INSERT INTO cd_cep_br VALUES ('94.120-250', '3973     ', 'R LUCIO CAMPOS', 'M VALE II                     ');
INSERT INTO cd_cep_br VALUES ('94.130-210', '3973     ', 'R LUIS CORONEL', 'B SUCESSO                     ');
INSERT INTO cd_cep_br VALUES ('94.070-050', '3973     ', 'R LUIS DE CAMOES- DE 101/102 AO FIM (INICIO EM C', 'B PRINCIPIO                   ');
INSERT INTO cd_cep_br VALUES ('94.130-400', '3973     ', 'R LUIS PASTEUR', 'B SUCESSO                     ');
INSERT INTO cd_cep_br VALUES ('94.020-080', '3973     ', 'R LUIZ ARLINDO JAEGER', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('94.197-360', '3973     ', 'R LUIZ AZEVEDO', 'PRQ ITATIAIA                  ');
INSERT INTO cd_cep_br VALUES ('94.050-330', '3973     ', 'R LUIZ DE BRITO', 'N CHACARA                     ');
INSERT INTO cd_cep_br VALUES ('94.060-290', '3973     ', 'R LUIZ FERNANDO VERISSIMO', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('94.080-250', '3973     ', 'TV LUIZ SO', 'M VALE III                    ');
INSERT INTO cd_cep_br VALUES ('94.015-240', '3973     ', 'R LUIZ TOLEDO', 'D FELICIANO                   ');
INSERT INTO cd_cep_br VALUES ('94.020-310', '3973     ', 'R LUNAR', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('94.150-521', '3973     ', 'TV LUP', 'BARNABE                       ');
INSERT INTO cd_cep_br VALUES ('94.190-280', '3973     ', 'R LUPICINIO RODRIGUES', 'C PESCA                       ');
INSERT INTO cd_cep_br VALUES ('94.060-420', '3973     ', 'R LUXEMBURGO', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('94.065-230', '3973     ', 'R LUZITANA', 'PRQ OLINDA                    ');
INSERT INTO cd_cep_br VALUES ('94.185-030', '3973     ', 'R M (PARQUE GIRASSOL)', 'GIRASSOL                      ');
INSERT INTO cd_cep_br VALUES ('94.060-040', '3973     ', 'R MACAPA', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('94.090-680', '3973     ', 'R MACEIO', 'GARIBALDINA                   ');
INSERT INTO cd_cep_br VALUES ('94.010-410', '3973     ', 'R MACHADINHO', 'ORICO                         ');
INSERT INTO cd_cep_br VALUES ('94.135-220', '3973     ', 'R MACHADO DE ASSIS', 'B SUCESSO                     ');
INSERT INTO cd_cep_br VALUES ('94.055-080', '3973     ', 'R MACHADO DE ASSIS', 'MTE BELO                      ');
INSERT INTO cd_cep_br VALUES ('94.185-460', '3973     ', 'R MACIEL', 'P FERREIROS                   ');
INSERT INTO cd_cep_br VALUES ('94.020-340', '3973     ', 'R MADRE ANA', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('94.075-430', '3973     ', 'R MADRID', 'S J TADEU                     ');
INSERT INTO cd_cep_br VALUES ('94.020-390', '3973     ', 'R MAJOR DEMETRIUS', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('94.010-350', '3973     ', 'R MAJOR ISMAEL ALVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('94.035-300', '3973     ', 'R MAJOR JOAO BATISTA LESSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('94.195-180', '3973     ', 'R MANAUS', 'M ALTO                        ');
INSERT INTO cd_cep_br VALUES ('94.185-430', '3973     ', 'R MANAUS', 'P FERREIROS                   ');
INSERT INTO cd_cep_br VALUES ('94.100-620', '3973     ', 'EST MANGUEIRA, DA', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('94.040-360', '3973     ', 'R MANOEL ALFEU FONSECA', 'COHAB B                       ');
INSERT INTO cd_cep_br VALUES ('94.175-450', '3973     ', 'R MANOEL BANDEIRA', 'PRQ ITACOLOMI                 ');
INSERT INTO cd_cep_br VALUES ('94.015-220', '3973     ', 'R MANOEL BORDIN', 'D FELICIANO                   ');
INSERT INTO cd_cep_br VALUES ('94.170-410', '3973     ', 'R MANOEL LINCK', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('94.075-440', '3973     ', 'R MANOEL LINCK', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('94.170-360', '3973     ', 'R MANOEL MACHADO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('94.055-000', '3973     ', 'R LAURO MULLER', 'N CHACARA                     ');
INSERT INTO cd_cep_br VALUES ('94.090-370', '3973     ', 'R LAVRAS', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('94.199-050', '3973     ', 'R LAZER, DO', 'CADIZ                         ');
INSERT INTO cd_cep_br VALUES ('94.025-130', '3973     ', 'R LEILA DINIZ', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('94.120-240', '3973     ', 'R LEIVAS LEMOS', 'M VALE II                     ');
INSERT INTO cd_cep_br VALUES ('94.065-430', '3973     ', 'R LEMEN', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('94.130-070', '3973     ', 'R LEONARDO DA VINCI', 'B SUCESSO                     ');
INSERT INTO cd_cep_br VALUES ('94.090-650', '3973     ', 'R LEONARDO LIMA', 'GARIBALDINA                   ');
INSERT INTO cd_cep_br VALUES ('94.045-040', '3973     ', 'R LEOPOLDO BIER', 'COHAB B                       ');
INSERT INTO cd_cep_br VALUES ('94.150-490', '3973     ', 'R LEOPOLDO CORONATO', 'BARNABE                       ');
INSERT INTO cd_cep_br VALUES ('94.090-090', '3973     ', 'R LEOPOLDO LIMA', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('98.050-070', '4074     ', 'R LUCIDIO ARNOLDO BESKOW', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('98.050-180', '4074     ', 'R LUCIDIO RAMOS', 'COND ALVORADA                 ');
INSERT INTO cd_cep_br VALUES ('98.010-400', '4074     ', 'TV LUIS DI BERNARD', 'VL JUNG                       ');
INSERT INTO cd_cep_br VALUES ('98.035-380', '4074     ', 'R LUIZ CANDIDO SCHERER', 'BRUM                          ');
INSERT INTO cd_cep_br VALUES ('98.035-150', '4074     ', 'R LUIZ DIAS DA COSTA', 'BONINI                        ');
INSERT INTO cd_cep_br VALUES ('98.010-260', '4074     ', 'R LUIZ PEREIRA DE BORBA', 'VL AZAMBUJA                   ');
INSERT INTO cd_cep_br VALUES ('98.030-210', '4074     ', 'R LUIZA FRANCISCUTTI', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('98.010-290', '4074     ', 'R MAJOR HELLIOS APPEL KERN', 'VL AZAMBUJA                   ');
INSERT INTO cd_cep_br VALUES ('98.045-140', '4074     ', 'R MAJOR LEOVERAL RAMOS', 'VL ABEGAY                     ');
INSERT INTO cd_cep_br VALUES ('98.025-270', '4074     ', 'R MAJOR VICTOR HUGO P. DE AZEVEDO', 'V E PROPPA                    ');
INSERT INTO cd_cep_br VALUES ('98.010-200', '4074     ', 'TV MANOEL ALVES DOS SANTOS', 'VL T VERISSIMO                ');
INSERT INTO cd_cep_br VALUES ('98.035-010', '4074     ', 'R MANOEL RODRIGUES TEIXEIRA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('98.015-530', '4074     ', 'R MARANHAO', 'VL P J GOULART                ');
INSERT INTO cd_cep_br VALUES ('98.035-360', '4074     ', 'R MARCIANO ANTONIO DE MOURA', 'BRUM                          ');
INSERT INTO cd_cep_br VALUES ('95.020-181', '3999     ', 'R VISCONDE DE PELOTAS- DE 0766/767 ATE 0808/0809', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('95.020-182', '3999     ', 'R VISCONDE DE PELOTAS- DE 0810/0811 ATE 0950/095', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('95.072-450', '3999     ', 'R TIA ROSA', 'LURDES                        ');
INSERT INTO cd_cep_br VALUES ('95.012-510', '3999     ', 'R TIBOUCHINAS, DAS', 'CINQUENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('95.057-600', '3999     ', 'R TINTAS, DAS', 'MARILAND                      ');
INSERT INTO cd_cep_br VALUES ('95.052-570', '3999     ', 'R TIRADENTES', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('95.032-220', '3999     ', 'PC TIROLESES, DOS', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.040-540', '3999     ', 'R TOBIAS BARRETO', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('95.082-560', '3999     ', 'R TOMAZO PILATTI', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('95.076-410', '3999     ', 'R TORIN', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('95.047-600', '3999     ', 'R TORNEADORES, DOS', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('95.110-750', '3999     ', 'R TRANQUILO CRIPPA', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.060-680', '3999     ', 'R TRAVESSAO CREMONA', 'A RECH                        ');
INSERT INTO cd_cep_br VALUES ('49.085-430', '5306     ', 'R VALDOMIRO TEIXEIRA DA SILVA', 'J C ARAUJO                    ');
INSERT INTO cd_cep_br VALUES ('49.030-750', '5306     ', 'R VALDOMIRO TEOFILO', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.087-620', '5306     ', 'PC VALTENO MENEZES', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('49.044-000', '5306     ', 'AV VALTER BARRETO', 'TERRA DURA                    ');
INSERT INTO cd_cep_br VALUES ('49.092-480', '5306     ', 'CJ VENEZA', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('49.080-530', '5306     ', 'R VENEZUELA', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('49.040-630', '5306     ', 'R VENUS', 'I BARBOSA                     ');
INSERT INTO cd_cep_br VALUES ('49.088-290', '5306     ', 'R VERDE AMARELO', 'LAMARAO                       ');
INSERT INTO cd_cep_br VALUES ('49.088-270', '5306     ', 'R VERDE BRANCO', 'LAMARAO                       ');
INSERT INTO cd_cep_br VALUES ('49.088-280', '5306     ', 'R VERDE ROSA', 'LAMARAO                       ');
INSERT INTO cd_cep_br VALUES ('49.088-260', '5306     ', 'R VERDE VIOLETA', 'LAMARAO                       ');
INSERT INTO cd_cep_br VALUES ('49.042-380', '5306     ', 'R VEREADOR ANTONIO SINVAL MACHADO', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('49.020-580', '5306     ', 'R VEREADOR CLAUDIO SILVA', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('49.050-750', '5306     ', 'R VEREADOR DEOCLECIANO RAMOS', 'SUICA                         ');
INSERT INTO cd_cep_br VALUES ('49.048-370', '5306     ', 'R VEREADOR ETELVINO BARRETO', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('49.030-760', '5306     ', 'R VEREADOR FLAVIO DINIZ', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.020-030', '5306     ', 'R VEREADOR JOAO CALAZANS', 'T JULHO                       ');
INSERT INTO cd_cep_br VALUES ('49.045-650', '5306     ', 'R TENENTE EDUARDO DANTAS', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('94.828-640', '3964     ', 'R SALDANHA DA GAMA', 'M REGINA                      ');
INSERT INTO cd_cep_br VALUES ('94.838-600', '3964     ', 'R SALDANHA MARINHO', 'PIRATINI                      ');
INSERT INTO cd_cep_br VALUES ('94.820-450', '3964     ', 'R SALGADO FILHO', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('94.828-630', '3964     ', 'AV SALOME', 'M REGINA                      ');
INSERT INTO cd_cep_br VALUES ('94.852-540', '3964     ', 'TV SALVADOR', 'PIRATINI                      ');
INSERT INTO cd_cep_br VALUES ('94.858-700', '3964     ', 'R SALVADOR DA PATRIA', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.838-610', '3964     ', 'R SALVADOR PINHEIRO', 'PIRATINI                      ');
INSERT INTO cd_cep_br VALUES ('94.853-800', '3964     ', 'R SANTA BARBARA', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.824-100', '3964     ', 'R SANTA CATARINA', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('94.855-690', '3964     ', 'R SANTA CECILIA', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.824-110', '3964     ', 'R SANTA CLARA', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('94.818-350', '3964     ', 'R SANTA CRUZ', 'FORMOZA                       ');
INSERT INTO cd_cep_br VALUES ('94.824-120', '3964     ', 'R SANTA MARIA', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('94.820-460', '3964     ', 'TV SANTA RITA', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('94.855-730', '3964     ', 'R SANTA ROSA', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('94.853-540', '3964     ', 'R SANTA TEREZA', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.818-370', '3964     ', 'R SANTANA', 'FORMOZA                       ');
INSERT INTO cd_cep_br VALUES ('94.824-130', '3964     ', 'R SANTIAGO', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('94.838-620', '3964     ', 'R SANTIAGO DANTAS', 'PIRATINI                      ');
INSERT INTO cd_cep_br VALUES ('94.856-230', '3964     ', 'R SANTO AMARO', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('94.824-140', '3964     ', 'R SANTO ANDRE', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('94.855-720', '3964     ', 'R SANTO ANGELO', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('94.814-600', '3964     ', 'R SANTO ANTONIO', 'MARINGA                       ');
INSERT INTO cd_cep_br VALUES ('94.838-630', '3964     ', 'AV SANTOS DUMONT', 'PIRATINI                      ');
INSERT INTO cd_cep_br VALUES ('94.850-730', '3964     ', 'R SAO BENEDITO', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.824-150', '3964     ', 'R SAO BORJA', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('94.810-590', '3964     ', 'R SAO CAETANO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('94.850-740', '3964     ', 'R SAO CARLOS', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.810-600', '3964     ', 'R SAO FRANCISCO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('94.855-700', '3964     ', 'R SAO FRANCISCO DE ASSIS', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('94.856-200', '3964     ', 'R SAO GABRIEL', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('94.856-220', '3964     ', 'R SAO JERONIMO', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('94.814-610', '3964     ', 'R SAO JOAO', 'MARINGA                       ');
INSERT INTO cd_cep_br VALUES ('94.838-200', '3964     ', 'R SAO JOAQUIM', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.850-760', '3964     ', 'R SAO JORGE', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('94.810-610', '3964     ', 'R SAO JOSE', 'M REGINA                      ');
INSERT INTO cd_cep_br VALUES ('94.855-710', '3964     ', 'R SAO LEOPOLDO', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('94.838-130', '3964     ', 'R SAO LUCAS', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.859-230', '3964     ', 'R QUARENTA E DOIS(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.859-310', '3964     ', 'R QUARENTA E NOVE(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.858-650', '3964     ', 'R QUARENTA E OITO(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.858-660', '3964     ', 'R QUARENTA E QUATRO(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.858-340', '3964     ', 'R QUARENTA E SEIS(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.858-670', '3964     ', 'R QUARENTA E SETE(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.859-340', '3964     ', 'R QUARENTA E TR-S(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.859-350', '3964     ', 'R QUARENTA E UM(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.810-820', '3964     ', 'R QUATORZE(PRQ +GUA VIVA)', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('94.834-290', '3964     ', 'R QUATORZE(PRQ RES UMBU)', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('94.810-740', '3964     ', 'R QUATRO(PRQ +GUA VIVA)', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('94.859-020', '3964     ', 'R QUATRO(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.850-670', '3964     ', 'R QUINT+O(VILA INTERSUL)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.834-300', '3964     ', 'R QUINZE(PRQ RES UMBU)', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('88.134-360', '4355     ', 'R LEODORO JOSE MARTINS', 'B ARIRIU                      ');
INSERT INTO cd_cep_br VALUES ('88.132-220', '4355     ', 'R LEOPOLDO PIERRI', 'P VINTE                       ');
INSERT INTO cd_cep_br VALUES ('88.135-200', '4355     ', 'R LEOPOLDO SCHUTZ', 'ARIRIU                        ');
INSERT INTO cd_cep_br VALUES ('88.132-160', '4355     ', 'R LIDIA BACH SCHEIDT', 'P VINTE                       ');
INSERT INTO cd_cep_br VALUES ('88.132-580', '4355     ', 'R LIDIO LUIZ DA SILVA', 'CAM NOVO                      ');
INSERT INTO cd_cep_br VALUES ('88.133-685', '4355     ', 'R LIMA BARRETO', 'BREJARU                       ');
INSERT INTO cd_cep_br VALUES ('88.132-075', '4355     ', 'R LINDOIA', 'P VINTE                       ');
INSERT INTO cd_cep_br VALUES ('88.135-350', '4355     ', 'R LINO CAMPOS', 'G CUBATAO                     ');
INSERT INTO cd_cep_br VALUES ('88.130-825', '4355     ', 'R LOLITA PHILIPPE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.134-485', '4355     ', 'R LUCIANO MANOEL DE SOUZA', 'B ARIRIU                      ');
INSERT INTO cd_cep_br VALUES ('88.134-330', '4355     ', 'R LUPERCIO DOMINGOS ESPINDOLA', 'B ARIRIU                      ');
INSERT INTO cd_cep_br VALUES ('88.138-620', '4355     ', 'R MACEIO', 'PR FORA                       ');
INSERT INTO cd_cep_br VALUES ('88.133-380', '4355     ', 'R MACHADO DE ASSIS', 'P VINTE                       ');
INSERT INTO cd_cep_br VALUES ('88.133-015', '4355     ', 'R MADRE PAULINA', 'P VINTE                       ');
INSERT INTO cd_cep_br VALUES ('88.130-655', '4355     ', 'R MAIZA MATARAZZO', 'PTE IMARUIM                   ');
INSERT INTO cd_cep_br VALUES ('96.501-270', '3850     ', 'R CACAPAVA', 'GONCALVES                     ');
INSERT INTO cd_cep_br VALUES ('96.503-520', '3850     ', 'TV CAMAQUA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('96.508-710', '3850     ', 'R CANAFISTULAS', 'PRQ XANGRILA                  ');
INSERT INTO cd_cep_br VALUES ('96.505-650', '3850     ', 'R CANDIDA FORTES BRANDAO', 'MARINA                        ');
INSERT INTO cd_cep_br VALUES ('96.505-460', '3850     ', 'R CANDIDA SCHMIDT', 'OLIVEIRA                      ');
INSERT INTO cd_cep_br VALUES ('96.505-600', '3850     ', 'R CANDIDO CARVALHO', 'MARINA                        ');
INSERT INTO cd_cep_br VALUES ('96.506-180', '3850     ', 'R CANDIDO FREITAS', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('96.505-100', '3850     ', 'TV CAPANE', 'QTA B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('96.508-730', '3850     ', 'R CINCO (PRQ XANGRILA)', 'PRQ XANGRILA                  ');
INSERT INTO cd_cep_br VALUES ('96.506-760', '3850     ', 'R COMENDADOR FONTOURA', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('96.501-350', '3850     ', 'R SANTOS DUMONT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.501-071', '3850     ', 'R SANTOS FILHO- LADO IMPAR', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('96.501-070', '3850     ', 'R SANTOS FILHO- LADO PAR', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('96.506-480', '3850     ', 'TV SANTOS MARTINS', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('96.501-040', '3850     ', 'R SANTOS PEDROSO', 'DREWS                         ');
INSERT INTO cd_cep_br VALUES ('96.508-440', '3850     ', 'R SAO BARTOLOMEU', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('96.508-390', '3850     ', 'R SAO CARLOS', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('96.508-430', '3850     ', 'R SAO FELIPE', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('96.501-310', '3850     ', 'R SAO GABRIEL', 'PRQ SCOPEL                    ');
INSERT INTO cd_cep_br VALUES ('96.503-191', '3850     ', 'R SAO JOAO- LADO IMPAR', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('94.950-260', '3966     ', 'R MARINGA', 'PRQ MATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('94.920-400', '3966     ', 'PC MARIO FERREIRA BRITO', 'VL E VELHA                    ');
INSERT INTO cd_cep_br VALUES ('94.960-410', '3966     ', 'R MARIO TEIXEIRA DE SOUZA', 'PRQ GJA ESPERANCA             ');
INSERT INTO cd_cep_br VALUES ('94.930-592', '3966     ', 'R MARQUESA DE SANTOS', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('94.945-370', '3966     ', 'R MARTE', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.920-410', '3966     ', 'R MARTINHO LUTERO', 'VL MAUA                       ');
INSERT INTO cd_cep_br VALUES ('94.960-420', '3966     ', 'BC MATHIAS PEDRO SCHEFFER', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.955-250', '3966     ', 'R MATO GROSSO', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.930-370', '3966     ', 'R MAURICIO SIROTSKI SOBRINHO', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('94.930-380', '3966     ', 'PRQ MAURICIO SIROTSKI SOBRINHO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('94.945-390', '3966     ', 'R MEXICO', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.960-370', '3966     ', 'R JUSCELINO KUBITSCHEK DE OLIVEIRA', 'PRQ GJA ESPERANCA             ');
INSERT INTO cd_cep_br VALUES ('94.930-622', '3966     ', 'R KAUFMAN', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('94.935-390', '3966     ', 'R LA PAZ', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('94.945-310', '3966     ', 'R LACADOR', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.945-320', '3966     ', 'R LAGUNA', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.945-300', '3966     ', 'TV LAJES', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('96.501-500', '3850     ', 'R GASPAR MARTINS- LADO PAR', 'SOARES                        ');
INSERT INTO cd_cep_br VALUES ('96.508-091', '3850     ', 'R GENERAL CAMARA- LADO IMPAR', 'FROTA                         ');
INSERT INTO cd_cep_br VALUES ('96.508-090', '3850     ', 'R GENERAL CAMARA- LADO PAR', 'FROTA                         ');
INSERT INTO cd_cep_br VALUES ('96.508-081', '3850     ', 'R GENERAL OSORIO- LADO - IMPAR', 'AUGUSTA                       ');
INSERT INTO cd_cep_br VALUES ('96.508-080', '3850     ', 'R GENERAL OSORIO- LADO - PAR', 'AUGUSTA                       ');
INSERT INTO cd_cep_br VALUES ('96.508-061', '3850     ', 'R GENERAL PORTINHO- LADO IMPAR', 'AUGUSTA                       ');
INSERT INTO cd_cep_br VALUES ('96.508-060', '3850     ', 'R GENERAL PORTINHO- LADO PAR', 'AUGUSTA                       ');
INSERT INTO cd_cep_br VALUES ('96.506-250', '3850     ', 'R GERALDO SANTANA', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('96.505-240', '3850     ', 'R GONCALO DE CARVALHO', 'OTAVIANO                      ');
INSERT INTO cd_cep_br VALUES ('96.501-140', '3850     ', 'R GREGORIO DA FONSECA- ATE 603/604', 'TIBIRICA                      ');
INSERT INTO cd_cep_br VALUES ('96.503-240', '3850     ', 'R GREGORIO DA FONSECA- DE 1760/1761 AO FIM', 'NOEMIA                        ');
INSERT INTO cd_cep_br VALUES ('96.503-670', '3850     ', 'R GREGORIO DA FONSECA- DE 605/606 A 1758/1759', 'TIBIRICA                      ');
INSERT INTO cd_cep_br VALUES ('96.501-130', '3850     ', 'R GUSTAVO PEIXOTO- ATE 833/834', 'TIBIRICA                      ');
INSERT INTO cd_cep_br VALUES ('96.503-250', '3850     ', 'R GUSTAVO PEIXOTO- DE 2042/2043 AO FIM', 'NOEMIA                        ');
INSERT INTO cd_cep_br VALUES ('96.503-680', '3850     ', 'R GUSTAVO PEIXOTO- DE 835/836 A 2040/2041', 'TIBIRICA                      ');
INSERT INTO cd_cep_br VALUES ('96.503-110', '3850     ', 'R HEITOR FERREIRA MARTINS', 'NOEMIA                        ');
INSERT INTO cd_cep_br VALUES ('96.506-160', '3850     ', 'R HENRIQUE GHIGNATTI', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('96.506-520', '3850     ', 'R HENRIQUE MULLER', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('96.505-670', '3850     ', 'R HERMILO POHLMANN', 'MARINA                        ');
INSERT INTO cd_cep_br VALUES ('96.508-740', '3850     ', 'R DOUTOR LIBERATO S. VIEIRA DA CUNHA', 'FROTA                         ');
INSERT INTO cd_cep_br VALUES ('96.508-170', '3850     ', 'R DOUTOR PEDRO BAYLET', 'M RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('96.501-301', '3850     ', 'R DUQUE DE CAXIAS- LADO IMPAR', 'SOARES                        ');
INSERT INTO cd_cep_br VALUES ('96.501-300', '3850     ', 'R DUQUE DE CAXIAS- LADO PAR', 'SOARES                        ');
INSERT INTO cd_cep_br VALUES ('96.508-731', '3850     ', 'R E (PRQ XANGRILA)', 'PRQ XANGRILA                  ');
INSERT INTO cd_cep_br VALUES ('96.508-800', '3850     ', 'R EDISON FERNANDO FERREIRA LIMA', 'FROTA                         ');
INSERT INTO cd_cep_br VALUES ('96.501-110', '3850     ', 'R EDUARDO DICKLHUBER- ATE 558 - LADO PAR', 'TIBIRICA                      ');
INSERT INTO cd_cep_br VALUES ('96.501-111', '3850     ', 'R EDUARDO DICKLHUBER- ATE 559 - LADO IMPAR', 'TIBIRICA                      ');
INSERT INTO cd_cep_br VALUES ('96.503-230', '3850     ', 'R EDUARDO DICKLHUBER- DE 1432 AO FIM - LADO PAR', 'NOEMIA                        ');
INSERT INTO cd_cep_br VALUES ('96.503-231', '3850     ', 'R EDUARDO DICKLHUBER- DE 1433 AO FIM - LADO IMPA', 'NOEMIA                        ');
INSERT INTO cd_cep_br VALUES ('96.503-630', '3850     ', 'R EDUARDO DICKLHUBER- DE 560 A 1430 - LADO PAR', 'TIBIRICA                      ');
INSERT INTO cd_cep_br VALUES ('96.503-631', '3850     ', 'R EDUARDO DICKLHUBER- DE 561 A 1431 - LADO IMPAR', 'TIBIRICA                      ');
INSERT INTO cd_cep_br VALUES ('96.505-610', '3850     ', 'R EDUARDO MACEDO DE OLIVEIRA', 'MARINA                        ');
INSERT INTO cd_cep_br VALUES ('96.503-620', '3850     ', 'R EDUARDO SCHAURICH', 'TIBIRICA                      ');
INSERT INTO cd_cep_br VALUES ('96.505-840', '3850     ', 'R EMILIANO ANTONIO COSTA', 'MARINA                        ');
INSERT INTO cd_cep_br VALUES ('96.501-210', '3850     ', 'R EMILIANO CARPES', 'GONCALVES                     ');
INSERT INTO cd_cep_br VALUES ('96.505-430', '3850     ', 'R EMILIO BRAZ', 'OLIVEIRA                      ');
INSERT INTO cd_cep_br VALUES ('96.506-331', '3850     ', 'R ERNESTO ALVES- LADO IMPAR', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('96.506-330', '3850     ', 'R ERNESTO ALVES- LADO PAR', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('96.506-790', '3850     ', 'TV ERNESTO BARROS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('96.506-311', '3850     ', 'R ERNESTO BARROS- LADO IMPAR', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('96.506-310', '3850     ', 'R ERNESTO BARROS- LADO PAR', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('96.506-360', '3850     ', 'R ERNESTO MULLER', 'TUPINAMBA                     ');
INSERT INTO cd_cep_br VALUES ('96.501-100', '3850     ', 'R ERNESTO PERTILLE- ATE 990/991', 'TIBIRICA                      ');
INSERT INTO cd_cep_br VALUES ('96.503-220', '3850     ', 'R ERNESTO PERTILLE- DE 1459/1460 AO FIM', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('96.503-640', '3850     ', 'R ERNESTO PERTILLE- DE 992/993 A 1457/1458', 'TIBIRICA                      ');
INSERT INTO cd_cep_br VALUES ('94.814-430', '3964     ', 'R MONTEIRO LOBATO', 'FORMOZA                       ');
INSERT INTO cd_cep_br VALUES ('94.853-460', '3964     ', 'R MONTEVIDEU', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.853-470', '3964     ', 'R MURILO FURTADO', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.814-670', '3964     ', 'PC NACOES UNIDAS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('94.834-380', '3964     ', 'R NACOES UNIDAS', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.810-380', '3964     ', 'R NADIR FEIJO', 'P FEIJO                       ');
INSERT INTO cd_cep_br VALUES ('94.856-140', '3964     ', 'TV LEOPOLDO CIRNE', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('94.810-310', '3964     ', 'R LIBANO', 'P FEIJO                       ');
INSERT INTO cd_cep_br VALUES ('94.834-390', '3964     ', 'AV LIBERDADE', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.818-260', '3964     ', 'R LIBERO BADARO', 'PIRATINI                      ');
INSERT INTO cd_cep_br VALUES ('94.852-090', '3964     ', 'R LIMA E SILVA', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('94.824-050', '3964     ', 'R LINDOIA', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('94.836-240', '3964     ', 'TV LISBOA', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('94.853-370', '3964     ', 'R LIVRAMENTO', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.820-190', '3964     ', 'TV LOBO DA COSTA', 'AMERICANA                     ');
INSERT INTO cd_cep_br VALUES ('94.838-370', '3964     ', 'R LOUREIRO DA SILVA', 'PIRATINI                      ');
INSERT INTO cd_cep_br VALUES ('96.400-600', '4274     ', 'R SENADOR SALGADO FILHO- ATE 1098/1099', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.418-030', '4274     ', 'R SESSENTA (VL IVONE)', 'C ALVES                       ');
INSERT INTO cd_cep_br VALUES ('96.418-080', '4274     ', 'R SESSENTA E OITO (VL IVONE)', 'C ALVES                       ');
INSERT INTO cd_cep_br VALUES ('96.418-010', '4274     ', 'R SESSENTA E QUATRO (VL IVONE)', 'C ALVES                       ');
INSERT INTO cd_cep_br VALUES ('96.415-310', '4274     ', 'VLA SETE (VL DOS ANJOS)', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('96.400-006', '4274     ', 'AV SETE DE SETEMBRO- LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.400-003', '4274     ', 'AV SETE DE SETEMBRO- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.425-080', '4274     ', 'R SETECENTOS E CINQUENTA E SEIS (PROMORAR)', 'P PRINCIPE                    ');
INSERT INTO cd_cep_br VALUES ('96.506-080', '3850     ', 'R CONCEICAO, DA', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('96.508-221', '3850     ', 'R CONDE DE PORTO ALEGRE- LADO IMPAR', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('96.508-220', '3850     ', 'R CONDE DE PORTO ALEGRE- LADO PAR', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('96.501-400', '3850     ', 'R CONSTANTINO JOSE PINTO', 'SOARES                        ');
INSERT INTO cd_cep_br VALUES ('96.506-670', '3850     ', 'R CORONEL JOAO LEITAO', 'BARCELOS                      ');
INSERT INTO cd_cep_br VALUES ('96.503-380', '3850     ', 'R CORONEL JOSE WEBER', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('96.503-100', '3850     ', 'R CORONEL TRISTAO DA CUNHA', 'NOEMIA                        ');
INSERT INTO cd_cep_br VALUES ('96.508-700', '3850     ', 'AV D (PRQ XANGRILA)', 'PRQ XANGRILA                  ');
INSERT INTO cd_cep_br VALUES ('96.501-360', '3850     ', 'R DAVID BARCELOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.508-250', '3850     ', 'R DEOCLECIO PEREIRA', 'FROTA                         ');
INSERT INTO cd_cep_br VALUES ('94.930-627', '3966     ', 'R TAMANDUA', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('94.920-520', '3966     ', 'R RUI RAMOS', 'VL IMBUHY                     ');
INSERT INTO cd_cep_br VALUES ('94.965-420', '3966     ', 'R RUMENIA', 'PRQ M RONDON                  ');
INSERT INTO cd_cep_br VALUES ('94.920-510', '3966     ', 'R RUY BARBOSA', 'VL JD AMERICA                 ');
INSERT INTO cd_cep_br VALUES ('94.935-790', '3966     ', 'R S J RENNER', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('94.945-660', '3966     ', 'R SABIA', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.950-380', '3966     ', 'R SALGUEIRO- ATE 80/81 (TRECHO FINAL PERTENCE A', 'VL B PRINCIPIO                ');
INSERT INTO cd_cep_br VALUES ('94.930-500', '3966     ', 'R SALINAS', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('94.970-730', '3966     ', 'R SALINAS', 'JD BET-NIA                    ');
INSERT INTO cd_cep_br VALUES ('94.960-592', '3966     ', 'R SALSEIRO', 'PRQ GJA ESPERANCA             ');
INSERT INTO cd_cep_br VALUES ('94.920-530', '3966     ', 'TV SALVADOR CANELAS SOBRINHO', 'VL E NOVA                     ');
INSERT INTO cd_cep_br VALUES ('94.960-517', '3966     ', 'R SAMAMBAIA', 'PRQ GJA ESPERANCA             ');
INSERT INTO cd_cep_br VALUES ('94.945-510', '3966     ', 'R SAMUARA', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.935-590', '3966     ', 'R SAMUEL MADUREIRA COELHO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('94.910-260', '3966     ', 'R SANTA BARBARA', 'VL IMBUHY                     ');
INSERT INTO cd_cep_br VALUES ('94.955-400', '3966     ', 'R SANTA CATARINA', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('95.098-600', '3999     ', 'R JOAO BETTEGA', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('95.076-190', '3999     ', 'R JOAO BIAZUS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('95.072-230', '3999     ', 'R JOAO BISOL', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('95.059-720', '3999     ', 'R JOAO BORGES VIEIRA', 'SERRANO                       ');
INSERT INTO cd_cep_br VALUES ('95.070-700', '3999     ', 'R JOAO BRESOLIN', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('95.074-540', '3999     ', 'R JOAO BROGLIATO', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('95.099-250', '3999     ', 'R JOAO BURATTI', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('95.112-405', '3999     ', 'R JOAO CARLOS DRESCH', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.020-540', '3999     ', 'R JOAO CARLOS FONSECA', 'PIO X                         ');
INSERT INTO cd_cep_br VALUES ('95.070-630', '3999     ', 'R JOAO CASTAGNOTTO', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('95.045-210', '3999     ', 'R JOAO CEMIN', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('95.110-060', '3999     ', 'R JOAO CHIES PRIMO', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.110-410', '3999     ', 'R JOAO COLLEONI', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.080-200', '3999     ', 'R JOAO COMERLATO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('95.097-510', '3999     ', 'R JOAO CORTELETTI', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('95.074-460', '3999     ', 'R JOAO COSTAMILLAN', 'LURDES                        ');
INSERT INTO cd_cep_br VALUES ('95.042-340', '3999     ', 'R JOAO D ANDREA', 'PIONEIRO                      ');
INSERT INTO cd_cep_br VALUES ('95.095-270', '3999     ', 'R JOAO DA COSTA', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('95.034-210', '3999     ', 'R JOAO DAL FOVO', 'PIO X                         ');
INSERT INTO cd_cep_br VALUES ('95.055-310', '3999     ', 'R JOAO DAL PONT', 'LAZZER                        ');
INSERT INTO cd_cep_br VALUES ('95.055-320', '3999     ', 'R JOAO DALL ALBA', 'LAZZER                        ');
INSERT INTO cd_cep_br VALUES ('95.013-200', '3999     ', 'R JOAO DAUT DE OLIVEIRA', 'M FLORIANO                    ');
INSERT INTO cd_cep_br VALUES ('95.098-230', '3999     ', 'R JOAO DOSSO', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('95.041-650', '3999     ', 'R JOAO ECHER', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('95.041-660', '3999     ', 'R JOAO FEDRIZZI', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('95.110-420', '3999     ', 'R JOAO FLORIAN', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.088-160', '3999     ', 'R JOAO FRANCISCO MACHADO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('95.096-260', '3999     ', 'R JOAO FRANKEN FILHO', 'KAYSER                        ');
INSERT INTO cd_cep_br VALUES ('95.076-200', '3999     ', 'R JOAO GIUSTO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('95.042-670', '3999     ', 'R JOAO ISSLER', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('95.080-210', '3999     ', 'R JOAO JOSE CONTE', 'PANAZZOLO                     ');
INSERT INTO cd_cep_br VALUES ('95.032-000', '3999     ', 'R JACOB LUCHESI', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.052-360', '3999     ', 'R JACOB MARIA PAVAN', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('95.045-570', '3999     ', 'R JACOB SUSIN', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('95.047-045', '3999     ', 'R JAIRO RODRIGUES DA SILVA', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('95.054-180', '3999     ', 'R JARDELINO RAMOS', 'P VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('95.054-770', '3999     ', 'TV JARDIM', 'P VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('95.054-680', '3999     ', 'R JARDIM BOTANICO', 'P VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('95.095-210', '3999     ', 'R JARDIM DAS FLORES', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('95.058-230', '3999     ', 'AV JARDIM DAS HORTENSIAS', 'MARILAND                      ');
INSERT INTO cd_cep_br VALUES ('95.047-320', '3999     ', 'R JARDINEIROS, DOS', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('95.030-755', '3999     ', 'R JAREZ E. RECH', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.110-631', '3999     ', 'R JASMINS, DOS', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.045-200', '3999     ', 'R JERONYMO TOMIELLO', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('95.070-600', '3999     ', 'R JIGINO ONZI', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('95.110-810', '3999     ', 'R JO+O ORLANDO PERUZZATO', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.112-510', '3999     ', 'R JO+O RICARDO LINCK', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.112-580', '3999     ', 'R JO+O ROSA', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.059-002', '3999     ', 'R JOACIR BADO', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('95.110-390', '3999     ', 'R JOANA BRISTOT RECH', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.030-400', '3999     ', 'R JOANA GASPARIN', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.052-370', '3999     ', 'R JOANA MATTIODA MANFRO', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('95.034-200', '3999     ', 'R JOAO ADAMI', 'PIO X                         ');
INSERT INTO cd_cep_br VALUES ('95.080-460', '3999     ', 'R JOAO AGENOR MENEZES', 'PANAZZOLO                     ');
INSERT INTO cd_cep_br VALUES ('95.110-400', '3999     ', 'R JOAO AGOSTINHO BALEN', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.060-300', '3999     ', 'R JOAO ALBE', 'A RECH                        ');
INSERT INTO cd_cep_br VALUES ('95.060-470', '3999     ', 'R JOAO ALBE NETO', 'A RECH                        ');
INSERT INTO cd_cep_br VALUES ('92.030-630', '3968     ', 'R SANTA MARGARIDA', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.025-390', '3968     ', 'R SANTA MARIA', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('92.200-480', '3968     ', 'R SANTA RITA', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('92.325-300', '3968     ', 'R SANTA RITA DE CASSIA', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('92.025-400', '3968     ', 'R SANTA ROSA', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('92.025-620', '3968     ', 'R SANTA TEREZINHA', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('92.130-590', '3968     ', 'R SANTA TEREZINHA(LOT. JOAO DE BARRO)', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('92.020-420', '3968     ', 'R SANTA VITORIA', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('92.130-220', '3968     ', 'R PROJETADA (LOT JOAO DE BARRO)', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('92.120-160', '3968     ', 'R PROTASIO ALVES', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('92.130-410', '3968     ', 'R PRUDENTE DE MORAES', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('92.410-450', '3968     ', 'R PURUS, DOS', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.130-420', '3968     ', 'R QUARAI', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('92.415-220', '3968     ', 'R QUARENTA (LOT GUAJUVIRAS)', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.415-230', '3968     ', 'R QUARENTA E CINCO (LOT GUAJUVIRAS)', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.415-240', '3968     ', 'R QUARENTA E DOIS (LOT GUAJUVIRAS)', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('95.013-150', '3999     ', 'R FERNANDO ROSA', 'M FLORIANO                    ');
INSERT INTO cd_cep_br VALUES ('95.110-260', '3999     ', 'R FERNANDO SCUSIATTO', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.052-270', '3999     ', 'R FERNAO DIAS', 'J RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('95.080-090', '3999     ', 'R FILIPO BRUSTOLIN', 'S LEOPOLDO                    ');
INSERT INTO cd_cep_br VALUES ('95.057-380', '3999     ', 'R FILOMENA SPINATTO', 'MARILAND                      ');
INSERT INTO cd_cep_br VALUES ('95.059-211', '3999     ', 'R FIORAVANTE DOSSO', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('97.541-000', '4278     ', 'R ANDRADAS, DOS- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.547-050', '4278     ', 'R ANDRE CORDELINI', 'FAVILA                        ');
INSERT INTO cd_cep_br VALUES ('97.543-030', '4278     ', 'R ANITA GARIBALDI', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('97.546-050', '4278     ', 'R ANITA PICCOLI', 'IBIRAPUITA                    ');
INSERT INTO cd_cep_br VALUES ('88.106-676', '4358     ', 'R ALAYDE ALVINA FERNANDES', 'P NORTE                       ');
INSERT INTO cd_cep_br VALUES ('88.110-648', '4358     ', 'R ALBERTINA LUDWIG', 'N S ROSARIO                   ');
INSERT INTO cd_cep_br VALUES ('88.104-720', '4358     ', 'R ALBERTO BUNN', 'FAZ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('94.020-280', '3973     ', 'R OCIVIO OLIVEIRA', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('94.197-640', '3973     ', 'R ODETE VENANCIO RANGEL', 'JD CEDRO                      ');
INSERT INTO cd_cep_br VALUES ('94.060-280', '3973     ', 'R ODILON TUPINAMBA', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('94.160-330', '3973     ', 'TV OITO (LOT JD FLORENCA)', 'LOT JD FLORENCA               ');
INSERT INTO cd_cep_br VALUES ('94.160-280', '3973     ', 'R OITO (LOT JD FLORENCA)', 'LOT JD FLORENCA               ');
INSERT INTO cd_cep_br VALUES ('94.140-280', '3973     ', 'TV OITO (LOT UMBU)', 'LOT UMBU                      ');
INSERT INTO cd_cep_br VALUES ('94.130-310', '3973     ', 'R OITO (VILA PASSO DOS EUCALIPTOS)', 'B SUCESSO                     ');
INSERT INTO cd_cep_br VALUES ('94.135-360', '3973     ', 'R OLAVO BILAC (BONSUCESSO)', 'B SUCESSO                     ');
INSERT INTO cd_cep_br VALUES ('94.110-280', '3973     ', 'R OLAVO BILAC (PARQUE IPIRANGA)', 'PRQ IPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('94.065-110', '3973     ', 'AV OLAVO J. KUHN', 'CENTRAL                       ');
INSERT INTO cd_cep_br VALUES ('94.060-540', '3973     ', 'R OLEGARIO BATISTA', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('94.060-590', '3973     ', 'R OLGA BERNARDES PRESTES', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('94.030-390', '3973     ', 'R OLGA MARTINS PLENTZ', 'JANSEN                        ');
INSERT INTO cd_cep_br VALUES ('94.175-360', '3973     ', 'TV OLIMPIA', 'PRQ ITACOLOMI                 ');
INSERT INTO cd_cep_br VALUES ('94.135-160', '3973     ', 'R OLINDA', 'B SUCESSO                     ');
INSERT INTO cd_cep_br VALUES ('94.070-440', '3973     ', 'R OLIVEIRAS, DAS- LADO IMPAR (LADO PAR PERT A CA', 'B PRINCIPIO                   ');
INSERT INTO cd_cep_br VALUES ('94.055-380', '3973     ', 'R OLIVIA F. FONSECA', 'S JERONIMO                    ');
INSERT INTO cd_cep_br VALUES ('49.065-790', '5306     ', 'R TENENTE TASSO MARTINS BEZERRA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('49.030-720', '5306     ', 'R TENENTE WALDIR DOS SANTOS', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.052-260', '5306     ', 'R TENENTE WENDEL QUARANTA', 'SUICA                         ');
INSERT INTO cd_cep_br VALUES ('49.050-720', '5306     ', 'R TEODOMIRO ANDRADE', 'SUICA                         ');
INSERT INTO cd_cep_br VALUES ('49.097-590', '5306     ', 'TV TEOFILO BARRETO', 'P NOVO                        ');
INSERT INTO cd_cep_br VALUES ('49.025-700', '5306     ', 'R TERENCIO SAMPAIO', 'GRAGERU                       ');
INSERT INTO cd_cep_br VALUES ('49.037-270', '5306     ', 'R TEREZA CRISTINA ALMEIDA SANTANA', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('49.040-590', '5306     ', 'R TEREZA VIRGINIA ANDRADE', 'I BARBOSA                     ');
INSERT INTO cd_cep_br VALUES ('49.044-060', '5306     ', 'AV TERRA DURA', 'TERRA DURA                    ');
INSERT INTO cd_cep_br VALUES ('49.038-130', '5306     ', 'R THAIS MARIA ARAUJO DE OLIVEIRA(CJ SANTA TEREZA', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('49.065-800', '5306     ', 'R THALES FERRAZ', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('49.010-670', '5306     ', 'LRG THALES FERRAZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('49.048-360', '5306     ', 'R THEODOMIRO DE COELHO BARRETO', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('49.032-190', '5306     ', 'PC THEODOMIRO PRADO MONTE', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.045-660', '5306     ', 'TV THOMAZ NARCISO FERREIRA', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('49.039-120', '5306     ', 'R THOMAZ SILVEIRA VENTURA(LOT PRAIA DOS COQUEIRO', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('49.031-030', '5306     ', 'R TIMOTEO CALAZANS DOS SANTOS', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.040-600', '5306     ', 'PC TIRADENTES', 'I BARBOSA                     ');
INSERT INTO cd_cep_br VALUES ('49.082-590', '5306     ', 'CJ TIRADENTES', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('49.082-600', '5306     ', 'AV TIRADENTES', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('49.015-130', '5306     ', 'PC TOBIAS BARRETO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('49.085-420', '5306     ', 'R TOMAR DO GERU', 'J C ARAUJO                    ');
INSERT INTO cd_cep_br VALUES ('49.066-480', '5306     ', 'PC TOMAZ RODRIGUES CRUZ', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('49.055-680', '5306     ', 'R TORQUATO FONTES', 'CIRURGIA                      ');
INSERT INTO cd_cep_br VALUES ('49.026-080', '5306     ', 'R TRABALHADOR AILTON MARQUES DOS SANTOS', 'GRAGERU                       ');
INSERT INTO cd_cep_br VALUES ('49.072-800', '5306     ', 'R TRANQUILINO FREIRE', 'D FORTE                       ');
INSERT INTO cd_cep_br VALUES ('49.066-190', '5306     ', 'R TRES(CJ JOAO PAULO II)', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('49.088-140', '5306     ', 'R TREZE', 'LAMARAO                       ');
INSERT INTO cd_cep_br VALUES ('49.047-390', '5306     ', 'PC TRIANGULO DAS FOGUEIRAS', 'P NOVO                        ');
INSERT INTO cd_cep_br VALUES ('49.075-560', '5306     ', 'VL TRINDADE', 'S CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('49.096-080', '5306     ', 'R TRINTA', 'JABOTIANA                     ');
INSERT INTO cd_cep_br VALUES ('49.096-090', '5306     ', 'R TRINTA E OITO', 'JABOTIANA                     ');
INSERT INTO cd_cep_br VALUES ('49.096-100', '5306     ', 'R TRINTA E SETE', 'JABOTIANA                     ');
INSERT INTO cd_cep_br VALUES ('49.096-110', '5306     ', 'R TRINTA E UM', 'JABOTIANA                     ');
INSERT INTO cd_cep_br VALUES ('49.096-120', '5306     ', 'TV TRINTA E UM DE MARCO', 'JABOTIANA                     ');
INSERT INTO cd_cep_br VALUES ('49.095-570', '5306     ', 'R UBALDO VITORINO', 'JABOTIANA                     ');
INSERT INTO cd_cep_br VALUES ('49.087-810', '5306     ', 'PC ULISSES GUIMARAES', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('49.060-650', '5306     ', 'PC SIQUEIRA DE MENEZES', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('49.010-450', '5306     ', 'R SIRIRI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('49.090-600', '5306     ', 'LOT SITIO BUGIO', 'BUGIO                         ');
INSERT INTO cd_cep_br VALUES ('49.032-510', '5306     ', 'R SIZINO MARTINS FONTES', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.060-840', '5306     ', 'EST SOBRADO', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('49.095-390', '5306     ', 'PRQ SOL NASCENTE', 'JABOTIANA                     ');
INSERT INTO cd_cep_br VALUES ('49.043-230', '5306     ', 'R SOLDADO JOAO RIBEIRO DE ANDRADE(CJ ORLANDO DAN', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('49.082-530', '5306     ', 'R SOLDADO JORGE COSTA', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('49.043-270', '5306     ', 'R SOLDADO JOSE DA SILVA FERREIRACJ ORLANDO DANTA', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('49.082-540', '5306     ', 'R SOLDADO JOSE LUIZ', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('49.082-550', '5306     ', 'R SOLDADO LAURINDO SANTOS', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('49.082-560', '5306     ', 'R SOLDADO LINO PINTO', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('96.413-170', '4274     ', 'TV QUARENTA E CINCO (MALAFAIA)', 'INDUSTRIAL I                  ');
INSERT INTO cd_cep_br VALUES ('96.418-380', '4274     ', 'R QUARENTA E DOIS', 'P BRANCAS                     ');
INSERT INTO cd_cep_br VALUES ('96.402-140', '4274     ', 'R QUARENTA E NOVE (VL MILITAR)', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('96.415-320', '4274     ', 'R QUARENTA E QUATRO (JACINTO FERREIRA)', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('96.413-130', '4274     ', 'TV QUARENTA E QUATRO (MALAFIA)', 'INDUSTRIAL I                  ');
INSERT INTO cd_cep_br VALUES ('96.415-370', '4274     ', 'R QUARENTA E SEIS (ALBERTO PASQUALINI)', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('96.413-160', '4274     ', 'TV QUARENTA E SEIS (MALAFAIA)', 'INDUSTRIAL I                  ');
INSERT INTO cd_cep_br VALUES ('96.418-310', '4274     ', 'R QUARENTA E TRES', 'P BRANCAS                     ');
INSERT INTO cd_cep_br VALUES ('96.420-220', '4274     ', 'TV QUARENTA E TRES (VL DOLORES)', 'C ALVES                       ');
INSERT INTO cd_cep_br VALUES ('96.413-140', '4274     ', 'TV QUATORZE (MALAFAIA)', 'INDUSTRIAL I                  ');
INSERT INTO cd_cep_br VALUES ('96.422-250', '4274     ', 'R QUATORZE BIS', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('96.400-630', '4274     ', 'VLA QUATRO (VL OPERARIA)', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('96.402-320', '4274     ', 'R QUATROCENTOS (VL ALCIDES ALMEIDA)', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('96.407-100', '4274     ', 'R QUATROCENTOS E CINCO (N R MASC DE MORAES)', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('49.047-060', '5306     ', 'R BOM JESUS DOS NAVEGANTES', 'P NOVO                        ');
INSERT INTO cd_cep_br VALUES ('49.010-280', '5306     ', 'R BOQUIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('49.041-060', '5306     ', 'R BOSCO SCAFFS', 'I BARBOSA                     ');
INSERT INTO cd_cep_br VALUES ('49.095-490', '5306     ', 'R BOSCO SEABRA', 'JABOTIANA                     ');
INSERT INTO cd_cep_br VALUES ('49.080-110', '5306     ', 'TV BRASIL', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('49.080-100', '5306     ', 'VL BRASIL', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('49.050-090', '5306     ', 'AV AUGUSTO FRANCO- DE 1949 A 2683 - LADO IMPAR', 'P LOBO                        ');
INSERT INTO cd_cep_br VALUES ('96.412-830', '4274     ', 'R CORREIA LOPES', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('96.420-700', '4274     ', 'R CORREIO DO POVO', 'C ALVES                       ');
INSERT INTO cd_cep_br VALUES ('96.418-170', '4274     ', 'R DANTON GARRASTAZ+', 'P BRANCAS                     ');
INSERT INTO cd_cep_br VALUES ('96.425-040', '4274     ', 'R DARCI GAFREE NOGUEIRA', 'P PRINCIPE                    ');
INSERT INTO cd_cep_br VALUES ('96.425-010', '4274     ', 'R DARCI RIBAS', 'P PRINCIPE                    ');
INSERT INTO cd_cep_br VALUES ('96.408-630', '4274     ', 'R DARCI RODRIGUES BELLO', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('96.415-630', '4274     ', 'R DELTA FM', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('96.410-250', '4274     ', 'R DEZ (VL JOSE OTAVIO)', 'S MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('96.408-340', '4274     ', 'VLA DEZ (VL KENNEDY)', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('96.418-670', '4274     ', 'TV DEZ (VL STA TEREZINHA)', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('92.035-160', '3968     ', 'R F (LOT RECANTO GAUCHO)', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.330-100', '3968     ', 'R F (LOT. LUDWIG)', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('92.110-030', '3968     ', 'R FAB', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('92.035-030', '3968     ', 'R FABIO DE DEUS DA SILVALOT RECANTO GAUCHO', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.320-680', '3968     ', 'R FAGUNDES VARELA', 'HARMONIA                      ');
INSERT INTO cd_cep_br VALUES ('92.310-230', '3968     ', 'R FARIAS BRITO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('92.200-110', '3968     ', 'R FARRAPOS', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('92.110-250', '3968     ', 'R FARROUPILHA', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('92.200-120', '3968     ', 'R FELIPE CAMARAO', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('92.020-300', '3968     ', 'R FELIPE DE NORONHA', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('92.025-330', '3968     ', 'R FERNANDO ABBOT', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('92.340-270', '3968     ', 'R FERNANDO DE NORONHA', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('92.130-000', '3968     ', 'R FERNANDO FERRARI', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('92.310-450', '3968     ', 'R FERNAO DE MAGALHAES', 'HARMONIA                      ');
INSERT INTO cd_cep_br VALUES ('92.325-100', '3968     ', 'R FERREIROS, DOS', 'HARMONIA                      ');
INSERT INTO cd_cep_br VALUES ('92.110-040', '3968     ', 'R FIGUEIRA, DA', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('92.032-140', '3968     ', 'R FIGUEIRINHA', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.010-240', '3968     ', 'R FIORAVANTE MILANEZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('94.960-380', '3966     ', 'R LALAU MIRANDA', 'PRQ GJA ESPERANCA             ');
INSERT INTO cd_cep_br VALUES ('94.930-290', '3966     ', 'R LAMI', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('94.970-600', '3966     ', 'R LAMI', 'JD BET-NIA                    ');
INSERT INTO cd_cep_br VALUES ('94.930-300', '3966     ', 'R LARANJAL', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('94.970-610', '3966     ', 'R LARANJAL', 'JD BET-NIA                    ');
INSERT INTO cd_cep_br VALUES ('94.935-770', '3966     ', 'AV LEMENTE OFAL', 'VL QUITANDINHA                ');
INSERT INTO cd_cep_br VALUES ('94.945-360', '3966     ', 'TV LIBERDADE', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.935-400', '3966     ', 'PC LIBERDADE', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('94.930-165', '3966     ', 'R LIBERO BADARO', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('94.935-410', '3966     ', 'R LIDIO BATISTA SOARES', 'VL QUITANDINHA                ');
INSERT INTO cd_cep_br VALUES ('94.960-405', '3966     ', 'R LIGUSTRO', 'PRQ GJA ESPERANCA             ');
INSERT INTO cd_cep_br VALUES ('94.945-330', '3966     ', 'R LIMA E SILVA', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.950-210', '3966     ', 'R LIMOEIRO- ATE 124/125 (TRECHO FINAL PERTENCE A', 'VL B PRINCIPIO                ');
INSERT INTO cd_cep_br VALUES ('94.945-340', '3966     ', 'R LINDOIA', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.920-670', '3966     ', 'R LINDOLFO COLLOR', 'VL JD AMERICA                 ');
INSERT INTO cd_cep_br VALUES ('94.950-585', '3966     ', 'R LINDOLFO WAGNER', 'PRQ MATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('94.945-350', '3966     ', 'TV LISBOA', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.920-350', '3966     ', 'R LUIS CARDOSO', 'VL E VELHA                    ');
INSERT INTO cd_cep_br VALUES ('94.930-310', '3966     ', 'R LUIZ ANTONIO DIAS', 'VL REGINA                     ');
INSERT INTO cd_cep_br VALUES ('94.950-220', '3966     ', 'R LUIZ DE CAMOES- ATE 100/101 (FINAL PERTENCE A', 'VL B PRINCIPIO                ');
INSERT INTO cd_cep_br VALUES ('94.930-320', '3966     ', 'R LUIZ HENRIQUE', 'VL MARCIA                     ');
INSERT INTO cd_cep_br VALUES ('94.935-420', '3966     ', 'R LUIZ PASTEUR', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('94.910-150', '3966     ', 'BC LUIZ SCHERGL', 'VL CACHOEIRINHA               ');
INSERT INTO cd_cep_br VALUES ('94.920-360', '3966     ', 'TV LUIZ XV', 'VL JD AMERICA                 ');
INSERT INTO cd_cep_br VALUES ('94.955-220', '3966     ', 'BC LUIZ, DO', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.910-160', '3966     ', 'R LUPICINIO RODRIGUES', 'VL CACHOEIRINHA               ');
INSERT INTO cd_cep_br VALUES ('94.960-595', '3966     ', 'R MACIEIRA', 'PRQ GJA ESPERANCA             ');
INSERT INTO cd_cep_br VALUES ('94.965-465', '3966     ', 'TV MACIEL', 'PRQ M RONDON                  ');
INSERT INTO cd_cep_br VALUES ('94.935-685', '3966     ', 'R MADRID', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('94.950-230', '3966     ', 'R MADUREIRA', 'PRQ MATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('94.930-660', '3966     ', 'R MAGISTERIO', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('94.970-630', '3966     ', 'R MAGISTERIO', 'JD BET-NIA                    ');
INSERT INTO cd_cep_br VALUES ('94.960-462', '3966     ', 'R JAMBO', 'PRQ GJA ESPERANCA             ');
INSERT INTO cd_cep_br VALUES ('94.960-412', '3966     ', 'R JAMELAO', 'PRQ GJA ESPERANCA             ');
INSERT INTO cd_cep_br VALUES ('94.965-195', '3966     ', 'R JAPAO', 'VL CACHOEIRINHA               ');
INSERT INTO cd_cep_br VALUES ('94.960-055', '3966     ', 'R JARDIM DAS FLORES', 'PRQ E SANTO                   ');
INSERT INTO cd_cep_br VALUES ('94.970-560', '3966     ', 'R JARDIM DO EDEM', 'JD BET-NIA                    ');
INSERT INTO cd_cep_br VALUES ('94.930-617', '3966     ', 'R JAVALI', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('94.935-310', '3966     ', 'TV JERONIMO MANOEL DA SILVA', 'VL CITY                       ');
INSERT INTO cd_cep_br VALUES ('94.935-320', '3966     ', 'R JOANA RAMOS', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('94.940-150', '3966     ', 'R JOAO ADELINO PACHECO DE MORAES', 'VL S MARTINS                  ');
INSERT INTO cd_cep_br VALUES ('94.920-320', '3966     ', 'R JOAO DE AZEVEDO BARBOSA FILHO', 'VL E NOVA                     ');
INSERT INTO cd_cep_br VALUES ('94.910-120', '3966     ', 'R JOAO DIAS', 'VL CACHOEIRINHA               ');
INSERT INTO cd_cep_br VALUES ('94.940-160', '3966     ', 'R JOAO FRANCISCO DA SILVA', 'VL S MARTINS                  ');
INSERT INTO cd_cep_br VALUES ('94.940-170', '3966     ', 'R JOAO JANUARIO NUNES', 'VL S MARTINS                  ');
INSERT INTO cd_cep_br VALUES ('94.960-330', '3966     ', 'R JOAO OSCAR DE OLIVEIRA', 'PRQ GJA ESPERANCA             ');
INSERT INTO cd_cep_br VALUES ('94.955-200', '3966     ', 'R JOAO PAULO II', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.920-330', '3966     ', 'R JOAO PEDRO ALCANTARA', 'VL VERANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('94.920-340', '3966     ', 'AV JOAO PESSOA', 'VL E VELHA                    ');
INSERT INTO cd_cep_br VALUES ('94.930-270', '3966     ', 'R JOAO RODRIGUES', 'VL C A WILKENS                ');
INSERT INTO cd_cep_br VALUES ('94.935-330', '3966     ', 'R JOAQUIM NABUCO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('94.910-130', '3966     ', 'R JOSE ALFREDO BECKE', 'VL CACHOEIRINHA               ');
INSERT INTO cd_cep_br VALUES ('94.960-340', '3966     ', 'R JOSE ALVES PEREIRA', 'PRQ GJA ESPERANCA             ');
INSERT INTO cd_cep_br VALUES ('94.940-180', '3966     ', 'R JOSE ANTONIO DUARTE', 'VL S MARTINS                  ');
INSERT INTO cd_cep_br VALUES ('94.960-350', '3966     ', 'R JOSE ANTONIO RODRIGUES', 'PRQ GJA ESPERANCA             ');
INSERT INTO cd_cep_br VALUES ('94.945-000', '3966     ', 'AV JOSE BRAMBRILA- ATE 1435/1436', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.955-570', '3966     ', 'AV JOSE BRAMBRILA- DE 1437/1438 AO FIM', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.935-340', '3966     ', 'R JOSE CARLOS DA SILVA', 'VL P PORA                     ');
INSERT INTO cd_cep_br VALUES ('94.910-140', '3966     ', 'R JOSE DE MEDEIROS', 'VL CACHOEIRINHA               ');
INSERT INTO cd_cep_br VALUES ('94.945-280', '3966     ', 'R JOSE DO PATROCINIO', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.935-350', '3966     ', 'R JOSE FABIO SILVEIRA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('94.960-360', '3966     ', 'R JOSE FIDENCIO MAIA', 'PRQ GJA ESPERANCA             ');
INSERT INTO cd_cep_br VALUES ('93.260-410', '3971     ', 'R VINTE DE SETEMBRO', 'VL TEOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('93.280-120', '3971     ', 'R VINTE E OITO DE FEVEREIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.280-000', '3971     ', 'R VINTE E QUATRO DE AGOSTO- ATE 1089/1090', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.280-001', '3971     ', 'R VINTE E QUATRO DE AGOSTO- DE 1091/1092 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.295-830', '3971     ', 'TV VIOLETAS, DAS', 'PRQ PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('93.295-210', '3971     ', 'R VITERBO JOSE MACHADO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('93.265-050', '3971     ', 'R WALT DISNEY', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('93.270-280', '3971     ', 'R WALTER PERACHI DE BARCELOS', 'N ESTEIO                      ');
INSERT INTO cd_cep_br VALUES ('93.290-210', '3971     ', 'R WALTER S. NUNES', 'PRQ S INACIO                  ');
INSERT INTO cd_cep_br VALUES ('93.270-360', '3971     ', 'R WILSON GOMES', 'N ESTEIO                      ');
INSERT INTO cd_cep_br VALUES ('93.270-410', '3971     ', 'R ZEFERINO BRASIL', 'N ESTEIO                      ');
INSERT INTO cd_cep_br VALUES ('94.175-060', '3973     ', 'R A (VILA ALVORADA)', 'REC CORCUNDA                  ');
INSERT INTO cd_cep_br VALUES ('94.955-126', '3966     ', 'BC ARROIO, DO', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.945-070', '3966     ', 'R ARTIDOR NASCIMENTO', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.935-750', '3966     ', 'R ARTUR EMILIO OZZIO', 'VL CITY                       ');
INSERT INTO cd_cep_br VALUES ('94.930-605', '3966     ', 'R ARY ROSA DOS SANTOS', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('94.945-570', '3966     ', 'R ASSIS BRASIL', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.945-090', '3966     ', 'R ASSUNCAO', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('92.020-490', '3968     ', 'R AMERICA', 'VL ROSA                       ');
INSERT INTO cd_cep_br VALUES ('94.950-200', '3966     ', 'R VALENCA- ATE 64/65 (TRECHO FINAL PERTENCE A GR', 'VL B PRINCIPIO                ');
INSERT INTO cd_cep_br VALUES ('94.920-710', '3966     ', 'R VALTER JOBIM', 'VL E VELHA                    ');
INSERT INTO cd_cep_br VALUES ('94.930-315', '3966     ', 'R VARZEA, DA', 'VL PAZ                        ');
INSERT INTO cd_cep_br VALUES ('94.955-590', '3966     ', 'R VASCONCELOS', 'VL FATIMA                     ');
INSERT INTO cd_cep_br VALUES ('94.965-470', '3966     ', 'R VENEZUELA', 'N FATIMA                      ');
INSERT INTO cd_cep_br VALUES ('94.930-580', '3966     ', 'TV VERA CRUZ', 'VL REGINA                     ');
INSERT INTO cd_cep_br VALUES ('94.020-290', '3973     ', 'R HAITI', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('94.035-250', '3973     ', 'R HEITOR DE JESUS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('94.197-080', '3973     ', 'R HEITOR PINTO', 'JD CEDRO                      ');
INSERT INTO cd_cep_br VALUES ('94.010-301', '3973     ', 'R HELIO BARCELOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('94.135-050', '3973     ', 'R HENRIQUE CAMARAO', 'B SUCESSO                     ');
INSERT INTO cd_cep_br VALUES ('94.070-180', '3973     ', 'R HENRIQUE DIAS', 'B PRINCIPIO                   ');
INSERT INTO cd_cep_br VALUES ('94.035-210', '3973     ', 'TV HERBERT', 'P PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('94.055-350', '3973     ', 'R HERCILIO LUZ', 'S JERONIMO                    ');
INSERT INTO cd_cep_br VALUES ('94.040-220', '3973     ', 'R HILARIO RIBEIRO', 'COHAB B                       ');
INSERT INTO cd_cep_br VALUES ('94.100-510', '3973     ', 'TV HILARIO, DO', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('94.065-240', '3973     ', 'R FREDOLINO SCHMITZ', 'PRQ OLINDA                    ');
INSERT INTO cd_cep_br VALUES ('94.150-380', '3973     ', 'R FREI CANECA', 'BARNABE                       ');
INSERT INTO cd_cep_br VALUES ('94.155-040', '3973     ', 'R FREI HENRIQUE DE COIMBRA', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('94.020-330', '3973     ', 'R FREI RAFAEL', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('94.015-130', '3973     ', 'R FREI TOME', 'D FELICIANO                   ');
INSERT INTO cd_cep_br VALUES ('94.045-350', '3973     ', 'AV FUNCIONARIOS, DOS', 'MARROCOS                      ');
INSERT INTO cd_cep_br VALUES ('94.175-210', '3973     ', 'R G (LOT PALERMO)', 'LOT R PALERMO                 ');
INSERT INTO cd_cep_br VALUES ('94.910-180', '3966     ', 'R SANTA CLARA', 'VL CACHOEIRINHA               ');
INSERT INTO cd_cep_br VALUES ('94.955-654', '3966     ', 'R SANTA CRUZ DO SUL', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.920-540', '3966     ', 'R SANTA INES', 'VL S ANGELO                   ');
INSERT INTO cd_cep_br VALUES ('94.950-390', '3966     ', 'R SANTA INES- ATE 252/253 (TRECHO FINAL PERTENCE', 'VL B PRINCIPIO                ');
INSERT INTO cd_cep_br VALUES ('94.920-550', '3966     ', 'R SANTA ISABEL', 'VL S ANGELO                   ');
INSERT INTO cd_cep_br VALUES ('94.920-545', '3966     ', 'R SANTA MARIA', 'VL S ANGELO                   ');
INSERT INTO cd_cep_br VALUES ('94.965-505', '3966     ', 'TV SANTA RITA', 'PRQ E SANTO                   ');
INSERT INTO cd_cep_br VALUES ('94.935-600', '3966     ', 'R SANTA RITA DE CASSIA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('94.955-730', '3966     ', 'R SANTA ROSA', 'VL FATIMA                     ');
INSERT INTO cd_cep_br VALUES ('94.935-610', '3966     ', 'R SANTA TEREZINHA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('94.935-620', '3966     ', 'R SANTIAGO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('94.920-560', '3966     ', 'R SANTO ANGELO', 'VL S ANGELO                   ');
INSERT INTO cd_cep_br VALUES ('94.935-630', '3966     ', 'R SANTO ANTONIO', 'VL CITY                       ');
INSERT INTO cd_cep_br VALUES ('94.965-395', '3966     ', 'TV SANTOS', 'PRQ M RONDON                  ');
INSERT INTO cd_cep_br VALUES ('94.955-410', '3966     ', 'TV SANTOS DIAS', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.935-690', '3966     ', 'R SANTOS DUMONT', 'VL P PORA                     ');
INSERT INTO cd_cep_br VALUES ('94.935-670', '3966     ', 'R SAO BERNARDO', 'VL CITY                       ');
INSERT INTO cd_cep_br VALUES ('94.955-580', '3966     ', 'R SAO BORJA', 'VL FATIMA                     ');
INSERT INTO cd_cep_br VALUES ('94.935-640', '3966     ', 'R SAO CRISTOVAO', 'VL PRQ BRASILIA               ');
INSERT INTO cd_cep_br VALUES ('94.920-570', '3966     ', 'R SAO FRANCISCO', 'VL MAUA                       ');
INSERT INTO cd_cep_br VALUES ('94.955-472', '3966     ', 'R SAO GABRIEL', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.955-720', '3966     ', 'R SAO JERONIMO', 'VL FATIMA                     ');
INSERT INTO cd_cep_br VALUES ('94.955-370', '3966     ', 'AV SAO JOAO', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.960-510', '3966     ', 'R PRESIDENTE CASTELO BRANCO', 'PRQ GJA ESPERANCA             ');
INSERT INTO cd_cep_br VALUES ('94.950-350', '3966     ', 'R PRESIDENTE VARGAS', 'PRQ MATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('94.960-505', '3966     ', 'AV PRIMAVERA', 'PRQ GJA ESPERANCA             ');
INSERT INTO cd_cep_br VALUES ('94.920-480', '3966     ', 'R PRIMEIRO DE MAIO', 'VL VERANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('94.940-000', '3966     ', 'R PRINCESA ISABEL', 'VL P IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('94.935-560', '3966     ', 'PC PROGRESSO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('94.920-490', '3966     ', 'R PRUDENTE DE MORAIS', 'VL VERANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('94.955-215', '3966     ', 'R QUARAI', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.960-452', '3966     ', 'R QUARESMEIRA', 'PRQ GJA ESPERANCA             ');
INSERT INTO cd_cep_br VALUES ('94.955-128', '3966     ', 'TV QUATRO', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.930-335', '3966     ', 'R QUERENCIA', 'VL PAZ                        ');
INSERT INTO cd_cep_br VALUES ('94.930-640', '3966     ', 'R QUINTAO', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('94.970-700', '3966     ', 'R QUINTAO', 'JD BET-NIA                    ');
INSERT INTO cd_cep_br VALUES ('94.955-340', '3966     ', 'R QUINZE DE MAIO', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.920-500', '3966     ', 'R QUINZE DE NOVEMBRO', 'VL VERANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('94.960-422', '3966     ', 'R QUIRI', 'PRQ GJA ESPERANCA             ');
INSERT INTO cd_cep_br VALUES ('94.930-480', '3966     ', 'R RAINHA DO MAR', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('94.970-710', '3966     ', 'R RAINHA DO MAR', 'JD BET-NIA                    ');
INSERT INTO cd_cep_br VALUES ('94.950-360', '3966     ', 'R REALENGO', 'PRQ MATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('94.945-490', '3966     ', 'R REDENCAO', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.930-602', '3966     ', 'R REGENCIA', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('94.960-520', '3966     ', 'R REPUBLICA DO PIRATINI', 'PRQ GJA ESPERANCA             ');
INSERT INTO cd_cep_br VALUES ('94.930-607', '3966     ', 'R REPUBLICA, DA', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('94.950-460', '3966     ', 'R RIBEIRAO PRETO', 'PRQ MATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('94.935-570', '3966     ', 'R RIO BRANCO', 'VL P PORA                     ');
INSERT INTO cd_cep_br VALUES ('94.950-450', '3966     ', 'R RIO CLARO', 'PRQ MATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('94.965-410', '3966     ', 'R RIO DE JANEIRO', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.950-370', '3966     ', 'TV RIO GRANDE', 'VL B PRINCIPIO                ');
INSERT INTO cd_cep_br VALUES ('94.955-350', '3966     ', 'R RIO GRANDE DO NORTE', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.965-500', '3966     ', 'TV RIO GRANDE DO SUL', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.960-530', '3966     ', 'R ROGERIO DA SILVA OLIVEIRA', 'PRQ GJA ESPERANCA             ');
INSERT INTO cd_cep_br VALUES ('94.955-750', '3966     ', 'R ROLANTE', 'VL FATIMA                     ');
INSERT INTO cd_cep_br VALUES ('94.935-580', '3966     ', 'TV ROMA', 'VL P PORA                     ');
INSERT INTO cd_cep_br VALUES ('94.930-490', '3966     ', 'R RONDINHA', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('94.970-720', '3966     ', 'R RONDINHA', 'JD BET-NIA                    ');
INSERT INTO cd_cep_br VALUES ('94.955-360', '3966     ', 'R RONDONIA', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.960-540', '3966     ', 'R ROQUE PESENATO', 'PRQ GJA ESPERANCA             ');
INSERT INTO cd_cep_br VALUES ('94.945-500', '3966     ', 'TV ROSARIO, DO', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.945-610', '3966     ', 'PC PAULO SBARDELLOTTO', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.935-500', '3966     ', 'R PAULO SBARDELOTTO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('94.930-585', '3966     ', 'R PAZ, DA', 'VL PAZ                        ');
INSERT INTO cd_cep_br VALUES ('94.960-460', '3966     ', 'R PEDESTRES, DOS', 'PRQ GJA ESPERANCA             ');
INSERT INTO cd_cep_br VALUES ('94.960-650', '3966     ', 'R PEDRO CURTIS', 'PRQ GJA ESPERANCA             ');
INSERT INTO cd_cep_br VALUES ('94.960-470', '3966     ', 'R PEDRO DA SILVA BERNARDES', 'PRQ GJA ESPERANCA             ');
INSERT INTO cd_cep_br VALUES ('94.080-260', '3973     ', 'TV BRENO CALDAS', 'M VALE III                    ');
INSERT INTO cd_cep_br VALUES ('94.100-300', '3973     ', 'R BRITO PEIXOTO', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('94.050-380', '3973     ', 'R BRUSQUE', 'N CHACARA                     ');
INSERT INTO cd_cep_br VALUES ('94.120-370', '3973     ', 'AV BUARQUE DE MACEDO', 'M VALE II                     ');
INSERT INTO cd_cep_br VALUES ('94.100-390', '3973     ', 'R BURITIS', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('94.198-210', '3973     ', 'TV BUTIA', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('94.170-330', '3973     ', 'R BUZIOS, DOS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('94.180-310', '3973     ', 'R C (VILA DEOLINDA GOULART )', 'SIT GAUCHO                    ');
INSERT INTO cd_cep_br VALUES ('94.198-070', '3973     ', 'R C (VILA NEIVA)', 'VL CLEDI                      ');
INSERT INTO cd_cep_br VALUES ('94.040-280', '3973     ', 'R CABO FRIO', 'COHAB B                       ');
INSERT INTO cd_cep_br VALUES ('94.055-390', '3973     ', 'R CABRIUVA', 'S JERONIMO                    ');
INSERT INTO cd_cep_br VALUES ('94.090-180', '3973     ', 'R CACHOEIRA DO SUL', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('94.190-430', '3973     ', 'R CAICARA', 'PRQ ANJOS                     ');
INSERT INTO cd_cep_br VALUES ('94.197-390', '3973     ', 'R CAIEIRA', 'JD CEDRO                      ');
INSERT INTO cd_cep_br VALUES ('94.190-320', '3973     ', 'R CAIRU', 'C PESCA                       ');
INSERT INTO cd_cep_br VALUES ('88.526-360', '4527     ', 'R FARIAS DE BRITO', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('88.509-360', '4527     ', 'R FAUSTA RATH- ATE 414/415', 'CORAL                         ');
INSERT INTO cd_cep_br VALUES ('94.955-130', '3966     ', 'R CURITIBA', 'VL FATIMA                     ');
INSERT INTO cd_cep_br VALUES ('94.960-620', '3966     ', 'R CACEQUI', 'PRQ GJA ESPERANCA             ');
INSERT INTO cd_cep_br VALUES ('94.920-040', '3966     ', 'TV CAFE FILHO', 'VL JD AMERICA                 ');
INSERT INTO cd_cep_br VALUES ('94.940-030', '3966     ', 'R CAI', 'VL P IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('94.940-040', '3966     ', 'R CAIAPO', 'VL MTE CARLO                  ');
INSERT INTO cd_cep_br VALUES ('94.955-630', '3966     ', 'R CAICARA', 'VL FATIMA                     ');
INSERT INTO cd_cep_br VALUES ('94.955-660', '3966     ', 'R CAIRU', 'VL FATIMA                     ');
INSERT INTO cd_cep_br VALUES ('94.960-495', '3966     ', 'R CAJUEIRO', 'PRQ GJA ESPERANCA             ');
INSERT INTO cd_cep_br VALUES ('94.960-472', '3966     ', 'R CAMBOATA', 'PRQ GJA ESPERANCA             ');
INSERT INTO cd_cep_br VALUES ('94.015-191', '3973     ', 'R ASSIS DE OLIVEIRA', 'D FELICIANO                   ');
INSERT INTO cd_cep_br VALUES ('94.110-010', '3973     ', 'R ASSIS JOBIM', 'PRQ IPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('94.025-050', '3973     ', 'R ASSUNCAO', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('94.190-340', '3973     ', 'R ASTORIA', 'PRQ ANJOS                     ');
INSERT INTO cd_cep_br VALUES ('94.175-190', '3973     ', 'R ATALAIA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('94.025-340', '3973     ', 'AV ATLANTIDA', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('94.030-460', '3973     ', 'R AUGUSTO BRUM', 'JANSEN                        ');
INSERT INTO cd_cep_br VALUES ('94.110-180', '3973     ', 'AV AUGUSTO PESTANA', 'PRQ IPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('94.175-320', '3973     ', 'AV AUGUSTO PINHEIRO', 'PRQ ITACOLOMI                 ');
INSERT INTO cd_cep_br VALUES ('94.150-640', '3973     ', 'R AUGUSTO ROCHA', 'BARNABE                       ');
INSERT INTO cd_cep_br VALUES ('94.110-460', '3973     ', 'R AUGUSTO YUNG', 'PRQ IPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('94.197-400', '3973     ', 'R ANDRE PERES', 'JD CEDRO                      ');
INSERT INTO cd_cep_br VALUES ('94.155-180', '3973     ', 'R ANGELICA APOLLO', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('94.010-270', '3973     ', 'R ANGELICA SIMOES FONSECA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('94.020-040', '3973     ', 'R ANGELINO LORANZI', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('94.080-210', '3973     ', 'R ANGELO COUTO', 'M VALE III                    ');
INSERT INTO cd_cep_br VALUES ('94.175-180', '3973     ', 'R OLY TITTON', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('94.160-310', '3973     ', 'R ONZE (LOT JD FLORENCA)', 'LOT JD FLORENCA               ');
INSERT INTO cd_cep_br VALUES ('94.160-380', '3973     ', 'TV ONZE (LOT JD FLORESTA)', 'LOT JD FLORENCA               ');
INSERT INTO cd_cep_br VALUES ('94.140-170', '3973     ', 'R ONZE (LOT UMBU)', 'LOT UMBU                      ');
INSERT INTO cd_cep_br VALUES ('94.197-260', '3973     ', 'R ONZE (PRQ ITATIAIA)', 'PRQ ITATIAIA                  ');
INSERT INTO cd_cep_br VALUES ('94.045-290', '3973     ', 'R MONTE CASTELO', 'MARROCOS                      ');
INSERT INTO cd_cep_br VALUES ('94.030-130', '3973     ', 'R MONTE PASCOAL', 'COHAB C                       ');
INSERT INTO cd_cep_br VALUES ('94.090-060', '3973     ', 'R MONTE REY', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('94.110-320', '3973     ', 'R MONTEIRO LOBATO (PARQUE IPIRANGA)', 'PRQ IPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('94.150-390', '3973     ', 'R MONTEIRO LOBATO (SAO VICENTE)', 'BARNABE                       ');
INSERT INTO cd_cep_br VALUES ('94.090-410', '3973     ', 'R MONTENEGRO', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('94.070-350', '3973     ', 'R MORRO AZUL', 'LOT VL RICA                   ');
INSERT INTO cd_cep_br VALUES ('94.030-430', '3973     ', 'EST MORRO DO COCO', 'JANSEN                        ');
INSERT INTO cd_cep_br VALUES ('94.050-100', '3973     ', 'R MORRO DOS CONVENTOS', 'COHAB A                       ');
INSERT INTO cd_cep_br VALUES ('94.025-080', '3973     ', 'R MORUNGAVA', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('94.197-600', '3973     ', 'R MORUNGAVA', 'JD CEDRO                      ');
INSERT INTO cd_cep_br VALUES ('94.070-280', '3973     ', 'R MOSTARDAS', 'LOT VL RICA                   ');
INSERT INTO cd_cep_br VALUES ('94.100-000', '3973     ', 'EST MUNICIPAL', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('94.185-040', '3973     ', 'R N (PARQUE GIRASSOL)', 'GIRASSOL                      ');
INSERT INTO cd_cep_br VALUES ('94.135-140', '3973     ', 'R NATAL', 'B SUCESSO                     ');
INSERT INTO cd_cep_br VALUES ('94.015-370', '3973     ', 'R NAVEGANTES', 'NATAL                         ');
INSERT INTO cd_cep_br VALUES ('94.025-310', '3973     ', 'R NAZARE', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('94.030-060', '3973     ', 'R NEI MESSIAS', 'COHAB C                       ');
INSERT INTO cd_cep_br VALUES ('94.170-400', '3973     ', 'R NELCI MACHADO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('94.130-150', '3973     ', 'R NELSON RODRIGUES', 'B SUCESSO                     ');
INSERT INTO cd_cep_br VALUES ('94.020-160', '3973     ', 'R NESTOR DE MOURA JARDIM', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('94.055-450', '3973     ', 'R NESTOR JARDIM', 'S JERONIMO                    ');
INSERT INTO cd_cep_br VALUES ('94.015-250', '3973     ', 'R NESTOR PEREIRA', 'D FELICIANO                   ');
INSERT INTO cd_cep_br VALUES ('94.060-310', '3973     ', 'R NETUNO', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('94.197-610', '3973     ', 'R NICOLA ROSITO', 'JD CEDRO                      ');
INSERT INTO cd_cep_br VALUES ('94.060-490', '3973     ', 'R NICOLAU HEES', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('94.197-620', '3973     ', 'R NILO WOLFF', 'JD CEDRO                      ');
INSERT INTO cd_cep_br VALUES ('94.035-320', '3973     ', 'R NILZA GONCALVES', 'P PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('94.090-580', '3973     ', 'TV NITEROI', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('94.110-510', '3973     ', 'TV NITEROI', 'PRQ IPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('94.197-630', '3973     ', 'R NOEL ROSA', 'JD CEDRO                      ');
INSERT INTO cd_cep_br VALUES ('94.090-070', '3973     ', 'R NORA NEI', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('94.020-140', '3973     ', 'R NORBERTO LESSA', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('94.015-190', '3973     ', 'R NORBERTO PEIXOTO', 'D FELICIANO                   ');
INSERT INTO cd_cep_br VALUES ('94.030-310', '3973     ', 'R NORDESTE', 'JANSEN                        ');
INSERT INTO cd_cep_br VALUES ('94.065-070', '3973     ', 'R NORUEGA', 'CENTRAL                       ');
INSERT INTO cd_cep_br VALUES ('94.025-370', '3973     ', 'R NOSSA SENHORA DA PENHA', 'UNIAO                         ');
INSERT INTO cd_cep_br VALUES ('94.010-130', '3973     ', 'R NOSSA SENHORA DOS ANJOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('94.085-050', '3973     ', 'R MARIO TOTTA', 'M VALE III                    ');
INSERT INTO cd_cep_br VALUES ('94.045-070', '3973     ', 'R MARIO TOTTA', 'COHAB B                       ');
INSERT INTO cd_cep_br VALUES ('94.025-230', '3973     ', 'R MARQUES GOMES', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('94.065-080', '3973     ', 'R MARROCOS', 'CENTRAL                       ');
INSERT INTO cd_cep_br VALUES ('94.135-130', '3973     ', 'R MARROCOS', 'B SUCESSO                     ');
INSERT INTO cd_cep_br VALUES ('94.020-300', '3973     ', 'R MARTE', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('94.045-080', '3973     ', 'R MARTIN AFONSO', 'COHAB B                       ');
INSERT INTO cd_cep_br VALUES ('94.045-050', '3973     ', 'R MARTINHO LUTERO', 'COHAB B                       ');
INSERT INTO cd_cep_br VALUES ('94.025-150', '3973     ', 'R MATADOURO', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('94.080-100', '3973     ', 'R MATHIAS BINS', 'M VALE III                    ');
INSERT INTO cd_cep_br VALUES ('94.100-120', '3973     ', 'TV MATO GROSSO', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('94.075-250', '3973     ', 'R MAUA', 'PRQ FLORIDO                   ');
INSERT INTO cd_cep_br VALUES ('94.035-140', '3973     ', 'TV MAUA', 'P PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('94.035-160', '3973     ', 'R MAURICIO CARDOSO', 'P PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('94.150-310', '3973     ', 'R MAURICIO DE NASSAU', 'BARNABE                       ');
INSERT INTO cd_cep_br VALUES ('94.197-580', '3973     ', 'R MAURICIO FURTADO', 'JD CEDRO                      ');
INSERT INTO cd_cep_br VALUES ('94.175-040', '3973     ', 'R MAVAD, DOS', 'REC CORCUNDA                  ');
INSERT INTO cd_cep_br VALUES ('94.025-290', '3973     ', 'R MEDIANEIRA', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('98.015-060', '4074     ', 'R ROSA', 'MALHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('98.010-500', '4074     ', 'R ROSALINA JUNG', 'VL JUNG                       ');
INSERT INTO cd_cep_br VALUES ('98.015-420', '4074     ', 'R RUBEN VAZ', 'VL MILITAR                    ');
INSERT INTO cd_cep_br VALUES ('98.040-470', '4074     ', 'R RUI BARBOSA', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('98.050-080', '4074     ', 'TV RUY THOMAZ DA SILVA', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('98.010-340', '4074     ', 'R SALATIEL S. BARROS', 'VL BRENNER                    ');
INSERT INTO cd_cep_br VALUES ('98.020-190', '4074     ', 'R SALVADOR ZALAGLIA', 'VL A IRIS                     ');
INSERT INTO cd_cep_br VALUES ('98.030-440', '4074     ', 'AV SANTA BARBARA DO SUL', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('98.050-100', '4074     ', 'R SANTIAGO J. PEREIRA', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('98.040-090', '4074     ', 'R SANTO ANTONIO', 'VL HILDA                      ');
INSERT INTO cd_cep_br VALUES ('98.015-330', '4074     ', 'R SANTOS ROSA', 'P VL NOVA                     ');
INSERT INTO cd_cep_br VALUES ('98.040-000', '4074     ', 'R SAO BORJA', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('98.030-510', '4074     ', 'AV SAO GERALDO', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('98.040-570', '4074     ', 'R SAO JORGE', 'BONINI                        ');
INSERT INTO cd_cep_br VALUES ('98.025-530', '4074     ', 'R SAO MARCOS', 'VL SCHETTERT                  ');
INSERT INTO cd_cep_br VALUES ('98.040-360', '4074     ', 'R SAO PAULO', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('98.040-560', '4074     ', 'R SAO PEDRO', 'BONINI                        ');
INSERT INTO cd_cep_br VALUES ('94.150-050', '3973     ', 'R ESPERANCA', 'BARNABE                       ');
INSERT INTO cd_cep_br VALUES ('94.100-140', '3973     ', 'R ESPIRITO SANTO', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('94.055-140', '3973     ', 'R ESTACIO AZAMBUJA', 'MTE BELO                      ');
INSERT INTO cd_cep_br VALUES ('88.509-361', '4527     ', 'R FAUSTA RATH- DE 416/417 AO FIM', 'CORAL                         ');
INSERT INTO cd_cep_br VALUES ('88.502-210', '4527     ', 'R FAUSTO DE SOUZA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.513-060', '4527     ', 'R FELICIO ROSA MADRUGA', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('88.525-050', '4527     ', 'R FELIPE CAMARAO', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('88.501-135', '4527     ', 'R FELIPE SCHMIDT', 'BRUSQUE                       ');
INSERT INTO cd_cep_br VALUES ('88.524-080', '4527     ', 'R FERMINO CONSTANTINO', 'JD PANORAMICO                 ');
INSERT INTO cd_cep_br VALUES ('88.508-120', '4527     ', 'R FERNANDO ATHAIDE', 'S C JESUS                     ');
INSERT INTO cd_cep_br VALUES ('88.521-370', '4527     ', 'R FERNANDO MACHADO DE SOUZA', 'GUARUJA                       ');
INSERT INTO cd_cep_br VALUES ('92.415-680', '3968     ', 'R SESSENTA E SETE (LOT GUAJUVIRAS)', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.415-690', '3968     ', 'R SESSENTA E TRES (LOT GUAJUVIRAS)', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.415-340', '3968     ', 'R SESSENTA E UM (LOT GUAJUVIRAS)', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.025-190', '3968     ', 'R SETE (LOT CIDADE NOVA)', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('92.200-670', '3968     ', 'R SANTANA', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('92.330-180', '3968     ', 'R SANTIAGO', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('92.020-270', '3968     ', 'R SANTINI LONGONI', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('92.020-430', '3968     ', 'R SANTO ANDRE', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('92.330-190', '3968     ', 'R SANTO ANGELO', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('92.320-210', '3968     ', 'R SANTO ANTONIO', 'M GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('92.325-310', '3968     ', 'R SANTO ANTONIO', 'HARMONIA                      ');
INSERT INTO cd_cep_br VALUES ('92.130-600', '3968     ', 'R SANTO AUGUSTO(LOT. JOAO DE BARRO)', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('92.030-640', '3968     ', 'R SANTO EXPEDITO', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.030-285', '3968     ', 'R SANTO IZIDORO', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.325-320', '3968     ', 'R SANTOS DIAS', 'HARMONIA                      ');
INSERT INTO cd_cep_br VALUES ('92.330-125', '3968     ', 'R SANTOS DIAS DA SILVA', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('92.120-110', '3968     ', 'R SANTOS DUMONT', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('94.085-040', '3973     ', 'R DIOGO DE SOUZA', 'M VALE III                    ');
INSERT INTO cd_cep_br VALUES ('94.025-170', '3973     ', 'R DIVINEIA', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('94.025-210', '3973     ', 'R DIVISA', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('94.160-070', '3973     ', 'TV DOIS (LOT JD FLORENCA)', 'LOT JD FLORENCA               ');
INSERT INTO cd_cep_br VALUES ('94.160-020', '3973     ', 'R DOIS (LOT JD FLORENCA)', 'LOT JD FLORENCA               ');
INSERT INTO cd_cep_br VALUES ('94.160-000', '3973     ', 'AV DOIS (LOT JD FLORENCA)', 'LOT JD FLORENCA               ');
INSERT INTO cd_cep_br VALUES ('94.140-020', '3973     ', 'R DOIS (LOT UMBU)', 'LOT UMBU                      ');
INSERT INTO cd_cep_br VALUES ('94.110-360', '3973     ', 'R DOIS (REC HARMONIA)', 'PRQ IPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('94.130-250', '3973     ', 'R DOIS (VILA PASSO DOS EUCALIPTOS)', 'B SUCESSO                     ');
INSERT INTO cd_cep_br VALUES ('94.020-170', '3973     ', 'R DOIS DE NOVEMBRO', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('94.085-030', '3973     ', 'R DOLORES CALDAS', 'M VALE III                    ');
INSERT INTO cd_cep_br VALUES ('94.035-330', '3973     ', 'R CORONEL FONSECA- ATE 673/674', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('94.010-190', '3973     ', 'R CORONEL FONSECA- DE 675/676 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('94.085-140', '3973     ', 'R CORONEL PAIVA', 'M VALE I                      ');
INSERT INTO cd_cep_br VALUES ('94.090-600', '3973     ', 'R CORONEL REZENDE', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('94.010-031', '3973     ', 'R CORONEL SARMENTO- LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('94.010-030', '3973     ', 'R CORONEL SARMENTO- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('94.020-030', '3973     ', 'R CORONEL VICENTE', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('94.085-220', '3973     ', 'R CORREA LIMA', 'M VALE I                      ');
INSERT INTO cd_cep_br VALUES ('94.085-280', '3973     ', 'R CORREIA MELLO', 'M VALE I                      ');
INSERT INTO cd_cep_br VALUES ('94.195-280', '3973     ', 'R CORTE REAL', 'VL M GAUCHA                   ');
INSERT INTO cd_cep_br VALUES ('94.075-510', '3973     ', 'R COSTA', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('94.100-600', '3973     ', 'EST COSTA DO IPIRANGA', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('94.198-030', '3973     ', 'R COSTA DO MARFIM', 'VL CLEDI                      ');
INSERT INTO cd_cep_br VALUES ('94.110-300', '3973     ', 'R COSTA E SILVA', 'PRQ IPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('94.195-070', '3973     ', 'R COSTA GAMA', 'VL M GAUCHA                   ');
INSERT INTO cd_cep_br VALUES ('94.190-380', '3973     ', 'R COTIPORA', 'PRQ ANJOS                     ');
INSERT INTO cd_cep_br VALUES ('94.100-380', '3973     ', 'R CRAVOS', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('94.065-431', '3973     ', 'R CRECHE, DA', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('94.050-060', '3973     ', 'R CRICIUMA', 'COHAB A                       ');
INSERT INTO cd_cep_br VALUES ('94.155-230', '3973     ', 'R CRISTO REDENTOR', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('94.190-120', '3973     ', 'R CRISTO REI', 'C PESCA                       ');
INSERT INTO cd_cep_br VALUES ('94.155-050', '3973     ', 'R CRISTOVAO COLOMBO', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('94.135-370', '3973     ', 'R CRUZ ALTA', 'B SUCESSO                     ');
INSERT INTO cd_cep_br VALUES ('94.195-400', '3973     ', 'R CRUZ JOBIM', 'VL M GAUCHA                   ');
INSERT INTO cd_cep_br VALUES ('94.155-090', '3973     ', 'R CRUZEIRO DO SUL', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('94.085-180', '3973     ', 'R CUNHA NETO', 'M VALE I                      ');
INSERT INTO cd_cep_br VALUES ('94.195-250', '3973     ', 'R CURITIBA', 'M ALTO                        ');
INSERT INTO cd_cep_br VALUES ('94.070-120', '3973     ', 'R CURITIBANOS', 'B PRINCIPIO                   ');
INSERT INTO cd_cep_br VALUES ('94.185-210', '3973     ', 'R D (LOT ANTONIO G CORREA)', 'GIRASSOL                      ');
INSERT INTO cd_cep_br VALUES ('94.010-390', '3973     ', 'R D (RENASCENCA)', 'ORICO                         ');
INSERT INTO cd_cep_br VALUES ('94.199-150', '3973     ', 'R DALLAS', 'CADIZ                         ');
INSERT INTO cd_cep_br VALUES ('94.130-060', '3973     ', 'R DALTRO FILHO', 'B SUCESSO                     ');
INSERT INTO cd_cep_br VALUES ('94.100-060', '3973     ', 'R DALVA DE OLIVEIRA', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('94.060-050', '3973     ', 'R DANIEL LUIZ', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('94.085-200', '3973     ', 'R DANILO ZAFFARI', 'M VALE I                      ');
INSERT INTO cd_cep_br VALUES ('94.130-080', '3973     ', 'R DANTE ALIGHIERI', 'B SUCESSO                     ');
INSERT INTO cd_cep_br VALUES ('94.085-020', '3973     ', 'R DANTE GABRIEL', 'M VALE III                    ');
INSERT INTO cd_cep_br VALUES ('94.055-110', '3973     ', 'R DARIO ALVES', 'MTE BELO                      ');
INSERT INTO cd_cep_br VALUES ('94.195-330', '3973     ', 'R CINCO DE JANEIRO', 'M ALTO                        ');
INSERT INTO cd_cep_br VALUES ('94.140-590', '3973     ', 'R CINQUENTA (LOT UMBU)', 'LOT UMBU                      ');
INSERT INTO cd_cep_br VALUES ('94.140-610', '3973     ', 'R CINQUENTA E DOIS (LOT UMBU)', 'LOT UMBU                      ');
INSERT INTO cd_cep_br VALUES ('94.140-600', '3973     ', 'R CINQUENTA E UM (LOT UMBU)', 'LOT UMBU                      ');
INSERT INTO cd_cep_br VALUES ('94.020-470', '3973     ', 'R CIPRESTES', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('94.195-130', '3973     ', 'R CIRCULAR', 'VL M GAUCHA                   ');
INSERT INTO cd_cep_br VALUES ('94.085-160', '3973     ', 'R CIRNE LIMA', 'M VALE I                      ');
INSERT INTO cd_cep_br VALUES ('94.170-320', '3973     ', 'R CLARA NUNES', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('94.195-050', '3973     ', 'R CLEMENTE PINTO', 'VL M GAUCHA                   ');
INSERT INTO cd_cep_br VALUES ('94.050-320', '3973     ', 'R CLEMENTINO CAMBRUZZI', 'N CHACARA                     ');
INSERT INTO cd_cep_br VALUES ('95.010-260', '3999     ', 'R TEIXEIRA MENDES', 'CINQUENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('95.047-590', '3999     ', 'R TELEGRAFISTAS, DOS', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('95.042-560', '3999     ', 'R TENENTE CORONEL DURVAL DE ALVARENGA SOUTTO MAY', 'PIONEIRO                      ');
INSERT INTO cd_cep_br VALUES ('95.097-270', '3999     ', 'R TEODORO FRANCISCO ROSA', 'S LEOPOLDO                    ');
INSERT INTO cd_cep_br VALUES ('95.045-350', '3999     ', 'R TERCILIO FOCHESATO', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('95.076-400', '3999     ', 'R TEREZA FORMOLO PONTALTI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('95.110-740', '3999     ', 'R TEREZA MEZZOMO DEBASTIANI', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.054-420', '3999     ', 'R TEREZA MORAIS', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('95.080-570', '3999     ', 'R TEREZA PEZZI', 'PANAZZOLO                     ');
INSERT INTO cd_cep_br VALUES ('95.043-720', '3999     ', 'AV TERRA', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('95.012-590', '3999     ', 'R THEODORO BIAZUS', 'CINQUENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('95.032-290', '3999     ', 'R THEOTISTO GUILHERME PICCOLI', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.096-761', '3999     ', 'R THEREZA DALCANALI ZUGNO', 'CHARQUEADAS                   ');
INSERT INTO cd_cep_br VALUES ('94.055-070', '3973     ', 'R ALCEU WAMOSY', 'N CHACARA                     ');
INSERT INTO cd_cep_br VALUES ('94.197-200', '3973     ', 'R ALCIDES BARBOSA', 'PRQ ITATIAIA                  ');
INSERT INTO cd_cep_br VALUES ('94.190-170', '3973     ', 'R ALCIDES GOMES', 'C PESCA                       ');
INSERT INTO cd_cep_br VALUES ('94.080-390', '3973     ', 'R ALCIDES GONZAGA', 'M VALE I                      ');
INSERT INTO cd_cep_br VALUES ('94.110-140', '3973     ', 'R ALCIDES LIMA', 'PRQ IPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('94.170-350', '3973     ', 'R ALCIDES LINCK', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('94.070-210', '3973     ', 'R CORCOVADO', 'B PRINCIPIO                   ');
INSERT INTO cd_cep_br VALUES ('94.170-220', '3973     ', 'R CORDEIRO DE FARIAS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('94.030-170', '3973     ', 'R CORDEIRO DE FARIAS', 'COHAB C                       ');
INSERT INTO cd_cep_br VALUES ('94.198-260', '3973     ', 'TV CORENAL', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('94.195-110', '3973     ', 'R CORONEL BORDINI', 'VL M GAUCHA                   ');
INSERT INTO cd_cep_br VALUES ('94.085-260', '3973     ', 'R CORONEL CLAUDINO', 'M VALE III                    ');
INSERT INTO cd_cep_br VALUES ('94.195-010', '3973     ', 'R CORONEL FEIJO', 'VL M GAUCHA                   ');
INSERT INTO cd_cep_br VALUES ('94.195-080', '3973     ', 'R CATAO COELHO', 'VL M GAUCHA                   ');
INSERT INTO cd_cep_br VALUES ('94.060-630', '3973     ', 'R CATAO ROXO', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('95.055-070', '3999     ', 'R TRAVESSAO DIAMANTINA', 'LAZZER                        ');
INSERT INTO cd_cep_br VALUES ('95.115-500', '3999     ', 'R SEVERINO GENEROSI', 'FORQUETA                      ');
INSERT INTO cd_cep_br VALUES ('95.058-340', '3999     ', 'R SEVERO TELLI', 'S CIRO                        ');
INSERT INTO cd_cep_br VALUES ('95.082-000', '3999     ', 'R SILVEIRA MARTINS', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('95.058-460', '3999     ', 'R SILVERIO BAGATINI', 'A RECH                        ');
INSERT INTO cd_cep_br VALUES ('95.115-510', '3999     ', 'R SILVESTRE BASSO', 'FORQUETA                      ');
INSERT INTO cd_cep_br VALUES ('95.045-340', '3999     ', 'R SILVESTRE RUSCHEL', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('95.110-220', '3999     ', 'R SILVESTRE SEBASTIAO DONCATTO', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.076-380', '3999     ', 'R SILVESTRE YOTI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('95.054-630', '3999     ', 'R SILVIA BRAGHIROLLI', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('95.060-670', '3999     ', 'R SILVIA FACCIOLI', 'A RECH                        ');
INSERT INTO cd_cep_br VALUES ('95.059-550', '3999     ', 'R SILVINO PAULINO BIRK', 'SERRANO                       ');
INSERT INTO cd_cep_br VALUES ('95.076-770', '3999     ', 'R SILVIO MONDIN', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('95.082-240', '3999     ', 'R SILVIO ROMERO', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('95.098-440', '3999     ', 'R SILVIO STALIVIERI', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('95.072-390', '3999     ', 'R SIMAO CEMBRANI', 'LURDES                        ');
INSERT INTO cd_cep_br VALUES ('95.034-140', '3999     ', 'R SIMAO DAMBROZ', 'PIO X                         ');
INSERT INTO cd_cep_br VALUES ('94.090-530', '3973     ', 'R GARIBALDI', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('94.050-370', '3973     ', 'R GAROPABA', 'N CHACARA                     ');
INSERT INTO cd_cep_br VALUES ('94.045-010', '3973     ', 'R GASPAR LEMOS', 'COHAB B                       ');
INSERT INTO cd_cep_br VALUES ('94.020-400', '3973     ', 'R GASPAR MARTINS', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('94.197-050', '3973     ', 'R GASTAO SANTOS', 'JD CEDRO                      ');
INSERT INTO cd_cep_br VALUES ('94.040-210', '3973     ', 'R GAUCHOS, DOS', 'COHAB B                       ');
INSERT INTO cd_cep_br VALUES ('94.190-370', '3973     ', 'R GAURAMA', 'PRQ ANJOS                     ');
INSERT INTO cd_cep_br VALUES ('94.100-710', '3973     ', 'R GENERAL CAMARA', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('94.180-060', '3973     ', 'R GENERAL FROTA', 'PRQ ANJOS                     ');
INSERT INTO cd_cep_br VALUES ('94.135-040', '3973     ', 'R GENERAL JOAO ALBERTO', 'B SUCESSO                     ');
INSERT INTO cd_cep_br VALUES ('94.030-240', '3973     ', 'R GENERAL NETO', 'COHAB C                       ');
INSERT INTO cd_cep_br VALUES ('94.020-000', '3973     ', 'AV GENERAL OSORIO', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('94.197-020', '3973     ', 'R GENERAL PORTINHO', 'JD CEDRO                      ');
INSERT INTO cd_cep_br VALUES ('94.197-460', '3973     ', 'R GENERAL SOLON', 'JD CEDRO                      ');
INSERT INTO cd_cep_br VALUES ('94.120-330', '3973     ', 'R GENERAL VITORINO', 'M VALE II                     ');
INSERT INTO cd_cep_br VALUES ('94.197-430', '3973     ', 'R GERALDO ALVES', 'JD CEDRO                      ');
INSERT INTO cd_cep_br VALUES ('94.175-480', '3973     ', 'R GERALDO JOSE DE ALMEIDA', 'PRQ ITACOLOMI                 ');
INSERT INTO cd_cep_br VALUES ('94.050-360', '3973     ', 'R GERMANO BORIM', 'N CHACARA                     ');
INSERT INTO cd_cep_br VALUES ('94.075-200', '3973     ', 'R GERMANO MATIAS', 'S J TADEU                     ');
INSERT INTO cd_cep_br VALUES ('94.015-270', '3973     ', 'R GETULIO VARGAS', 'NATAL                         ');
INSERT INTO cd_cep_br VALUES ('94.170-420', '3973     ', 'R GILBERTO LESSA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('94.120-120', '3973     ', 'R GILBERTO TIM', 'M VALE II                     ');
INSERT INTO cd_cep_br VALUES ('94.170-310', '3973     ', 'R GILDO DE FREITAS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('94.155-170', '3973     ', 'R GIOVANI SALVATI', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('94.185-070', '3973     ', 'AV GIRASSOL', 'GIRASSOL                      ');
INSERT INTO cd_cep_br VALUES ('94.180-290', '3973     ', 'R GIRUA', 'SIT GAUCHO                    ');
INSERT INTO cd_cep_br VALUES ('94.075-530', '3973     ', 'R GLOBO', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('94.100-150', '3973     ', 'R GOIAS', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('94.135-310', '3973     ', 'R GOMERCINDO CUNHA', 'B SUCESSO                     ');
INSERT INTO cd_cep_br VALUES ('94.040-180', '3973     ', 'R GOMES FREIRE', 'COHAB B                       ');
INSERT INTO cd_cep_br VALUES ('94.155-200', '3973     ', 'TV GONCALVES', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('94.040-350', '3973     ', 'R FERNANDO CORTEZ', 'COHAB B                       ');
INSERT INTO cd_cep_br VALUES ('94.130-230', '3973     ', 'R FERNANDO DE NORONHA', 'B SUCESSO                     ');
INSERT INTO cd_cep_br VALUES ('94.130-220', '3973     ', 'R FERNANDO FERRARI', 'B SUCESSO                     ');
INSERT INTO cd_cep_br VALUES ('94.190-260', '3973     ', 'R FERNANDO NORONHA', 'C PESCA                       ');
INSERT INTO cd_cep_br VALUES ('94.130-130', '3973     ', 'R FERNANDO SABINO', 'B SUCESSO                     ');
INSERT INTO cd_cep_br VALUES ('94.175-430', '3973     ', 'R FERNANDO SATURNO', 'PRQ ITACOLOMI                 ');
INSERT INTO cd_cep_br VALUES ('94.130-200', '3973     ', 'R FERNAO DE MAGALHAES', 'B SUCESSO                     ');
INSERT INTO cd_cep_br VALUES ('94.130-010', '3973     ', 'R FERREIRA VIANA', 'B SUCESSO                     ');
INSERT INTO cd_cep_br VALUES ('94.065-260', '3973     ', 'R FIGUEIRA', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('94.075-070', '3973     ', 'R FIGUEIRENSE', 'S J TADEU                     ');
INSERT INTO cd_cep_br VALUES ('94.090-020', '3973     ', 'R FILIPINAS', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('94.090-620', '3973     ', 'R FLAMENGO', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('94.130-031', '3973     ', 'R FLAVIO BARROS', 'B SUCESSO                     ');
INSERT INTO cd_cep_br VALUES ('94.030-040', '3973     ', 'R FLAVIO OBINO', 'COHAB C                       ');
INSERT INTO cd_cep_br VALUES ('94.040-200', '3973     ', 'R FLOR DE LIZ', 'COHAB B                       ');
INSERT INTO cd_cep_br VALUES ('94.130-020', '3973     ', 'R FLOR DO CONDE', 'B SUCESSO                     ');
INSERT INTO cd_cep_br VALUES ('94.025-220', '3973     ', 'R FLORESTAL', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('94.100-650', '3973     ', 'R FLORIANO GARCIA', 'A MORTAS                      ');
INSERT INTO cd_cep_br VALUES ('94.195-240', '3973     ', 'R FLORIANOPOLIS', 'M ALTO                        ');
INSERT INTO cd_cep_br VALUES ('94.050-080', '3973     ', 'R FLORIANOPOLIS', 'COHAB A                       ');
INSERT INTO cd_cep_br VALUES ('94.050-270', '3973     ', 'R FLORIDA', 'N CHACARA                     ');
INSERT INTO cd_cep_br VALUES ('94.015-290', '3973     ', 'R FOGACA DA CRUZ', 'NATAL                         ');
INSERT INTO cd_cep_br VALUES ('94.195-410', '3973     ', 'R FOLCLORE, DO', 'SIT GAUCHO                    ');
INSERT INTO cd_cep_br VALUES ('94.075-330', '3973     ', 'R FORMOSA', 'PRQ FLORIDO                   ');
INSERT INTO cd_cep_br VALUES ('94.020-180', '3973     ', 'BC FORTE, DO', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('94.065-150', '3973     ', 'R FRAGA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('94.065-340', '3973     ', 'R FRANCELINO SCHIMITZ', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('94.198-240', '3973     ', 'R FRANCISCANOS, DOS', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('94.070-010', '3973     ', 'R FRANCISCO ALVES', 'B PRINCIPIO                   ');
INSERT INTO cd_cep_br VALUES ('94.045-090', '3973     ', 'R FRANCISCO BRAGA', 'COHAB B                       ');
INSERT INTO cd_cep_br VALUES ('94.155-060', '3973     ', 'R FRANCISCO DE BALBOA', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('94.100-080', '3973     ', 'R FRANCISCO L. DOS SANTOS', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('94.195-300', '3973     ', 'R FRANCISCO LOFF', 'M ALTO                        ');
INSERT INTO cd_cep_br VALUES ('95.074-390', '3999     ', 'R VINTE E UM DE ABRIL', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('95.076-470', '3999     ', 'AV VINTE E UM DE SETEMBRO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('95.013-360', '3999     ', 'R VIOLETAS, DAS', 'M FLORIANO                    ');
INSERT INTO cd_cep_br VALUES ('95.012-600', '3999     ', 'R VIRGILIO CURTULO', 'CINQUENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('95.098-770', '3999     ', 'R VIRGILIO DOS PASSOS', 'KAYSER                        ');
INSERT INTO cd_cep_br VALUES ('95.032-510', '3999     ', 'R VIRGILIO MERLOTTI', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.041-690', '3999     ', 'R VIRGILIO RAMOS', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('95.055-095', '3999     ', 'R VIRGINIA POLETTO FIORIO', 'S ETIENNE                     ');
INSERT INTO cd_cep_br VALUES ('95.057-235', '3999     ', 'R VIRGINIA ZORZI RECH', 'MARILAND                      ');
INSERT INTO cd_cep_br VALUES ('95.057-690', '3999     ', 'R VISCONDE DE ALBUQUERQUE', 'S CIRO                        ');
INSERT INTO cd_cep_br VALUES ('95.095-565', '3999     ', 'R VISCONDE DE CAIRU', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('95.010-070', '3999     ', 'R VISCONDE DE MAUA', 'S PELEGRINO                   ');
INSERT INTO cd_cep_br VALUES ('95.020-180', '3999     ', 'R VISCONDE DE PELOTAS- ATE 764/765', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('94.015-060', '3973     ', 'R CALDAS JUNIOR', 'ORICO                         ');
INSERT INTO cd_cep_br VALUES ('94.090-630', '3973     ', 'AV CALIFORNIA', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('94.120-230', '3973     ', 'R CAMAROES', 'M VALE II                     ');
INSERT INTO cd_cep_br VALUES ('94.080-180', '3973     ', 'R ALCIDES MAIA', 'M VALE III                    ');
INSERT INTO cd_cep_br VALUES ('94.020-100', '3973     ', 'R ALCIDES ROSA', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('94.035-090', '3973     ', 'R ALCIDES VARGAS', 'JANSEN                        ');
INSERT INTO cd_cep_br VALUES ('94.180-430', '3973     ', 'TV ALCINDO BITENCOURT', 'D MERCEDES                    ');
INSERT INTO cd_cep_br VALUES ('94.180-210', '3973     ', 'R ALCINO J. FERREIRA', 'D MERCEDES                    ');
INSERT INTO cd_cep_br VALUES ('94.110-480', '3973     ', 'R ALDO MORO', 'PRQ IPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('94.110-110', '3973     ', 'R ALDO RANGEL', 'PRQ IPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('94.110-050', '3973     ', 'R ALDO TADIOTO', 'PRQ IPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('94.085-110', '3973     ', 'R ALDROVANDO LEAO', 'M VALE I                      ');
INSERT INTO cd_cep_br VALUES ('94.180-150', '3973     ', 'R ALENCASTRO', 'SIT SOBRADO                   ');
INSERT INTO cd_cep_br VALUES ('95.044-020', '3999     ', 'EST VEREADOR ARY ANTONIO BERGOZZA', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('95.034-360', '3999     ', 'PC VEREADOR CONSTANTINO BAMPI', 'PIO X                         ');
INSERT INTO cd_cep_br VALUES ('95.088-720', '3999     ', 'R VEREADOR DERCY DIAS DA ROSA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('95.030-760', '3999     ', 'R VEREADOR DIONISIO SANDI', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.072-290', '3999     ', 'PC VEREADOR DIONISIO SANDI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('95.044-010', '3999     ', 'EST VEREADOR MARCIAL PISONI', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('95.084-180', '3999     ', 'R VEREADOR MARIO PEZZI', 'EXPOSICAO                     ');
INSERT INTO cd_cep_br VALUES ('95.013-300', '3999     ', 'R VEREADOR MARIO ROSA', 'M FLORIANO                    ');
INSERT INTO cd_cep_br VALUES ('95.110-770', '3999     ', 'R VEREADOR OTTO SCHEIFLER', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.044-120', '3999     ', 'R VEREADOR REMO MARCUCCI', 'N S SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('95.030-690', '3999     ', 'R VEREADOR ROMANO JOSE MOLARDI', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.044-030', '3999     ', 'EST VEREADOR VICENTE MENEZES', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('94.965-370', '3966     ', 'R NORUEGA', 'PRQ M RONDON                  ');
INSERT INTO cd_cep_br VALUES ('95.112-500', '3999     ', 'AV VERGINIA BOTINI REUSE', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.058-480', '3999     ', 'R VERGINIO MARTINI', 'A RECH                        ');
INSERT INTO cd_cep_br VALUES ('94.080-320', '3973     ', 'R ANGELO DOURADO', 'M VALE I                      ');
INSERT INTO cd_cep_br VALUES ('94.055-240', '3973     ', 'R ANGELO MELLO', 'MTE BELO                      ');
INSERT INTO cd_cep_br VALUES ('94.040-040', '3973     ', 'R ANGICO', 'S JERONIMO                    ');
INSERT INTO cd_cep_br VALUES ('94.055-300', '3973     ', 'R ANGLO', 'MTE BELO                      ');
INSERT INTO cd_cep_br VALUES ('94.110-530', '3973     ', 'TV ANGRA DOS REIS', 'PRQ IPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('94.100-590', '3973     ', 'R ANGULO', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('94.075-360', '3973     ', 'R ANHEMBI', 'PRQ FLORIDO                   ');
INSERT INTO cd_cep_br VALUES ('94.085-190', '3973     ', 'R ANITA GARIBALDI', 'M VALE I                      ');
INSERT INTO cd_cep_br VALUES ('94.190-190', '3973     ', 'TV ANJOS, DOS', 'C PESCA                       ');
INSERT INTO cd_cep_br VALUES ('94.110-130', '3973     ', 'R ANTENOR LEMOS', 'PRQ IPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('94.020-150', '3973     ', 'R ANTONIO AFONSO DE JESUS', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('94.055-230', '3973     ', 'R ANTONIO ANDRADE', 'MTE BELO                      ');
INSERT INTO cd_cep_br VALUES ('94.150-580', '3973     ', 'R ANTONIO BASSO', 'BARNABE                       ');
INSERT INTO cd_cep_br VALUES ('94.060-210', '3973     ', 'R ANTONIO BASTOS', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('94.030-020', '3973     ', 'R ANTONIO BOM', 'COHAB C                       ');
INSERT INTO cd_cep_br VALUES ('94.175-440', '3973     ', 'R ANTONIO CALLADO', 'PRQ ITACOLOMI                 ');
INSERT INTO cd_cep_br VALUES ('94.065-120', '3973     ', 'R ANTONIO CARLOS', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('94.045-330', '3973     ', 'R ANTONIO CARLOS BERTA', 'MARROCOS                      ');
INSERT INTO cd_cep_br VALUES ('94.197-410', '3973     ', 'R ANTONIO CARLOS LINCK', 'JD CEDRO                      ');
INSERT INTO cd_cep_br VALUES ('94.110-040', '3973     ', 'R ANTONIO DIVAN', 'PRQ IPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('94.170-470', '3973     ', 'R ANTONIO DO NASCIMENTO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('94.035-270', '3973     ', 'R ANTONIO DONGA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('94.080-280', '3973     ', 'AV ANTONIO FICAGNA', 'M VALE III                    ');
INSERT INTO cd_cep_br VALUES ('94.010-340', '3973     ', 'R ANTONIO FRANCISCO FONSECA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('94.015-100', '3973     ', 'R ANTONIO GOMES', 'D FELICIANO                   ');
INSERT INTO cd_cep_br VALUES ('94.190-300', '3973     ', 'R ANTONIO GOMES CORREA', 'PRQ ANJOS                     ');
INSERT INTO cd_cep_br VALUES ('94.185-520', '3973     ', 'BC ANTONIO GOMES CORREA', 'P FERREIROS                   ');
INSERT INTO cd_cep_br VALUES ('94.198-120', '3973     ', 'R ANTONIO MARTINS', 'VL CLEDI                      ');
INSERT INTO cd_cep_br VALUES ('94.080-070', '3973     ', 'R ANTONIO PRADO', 'M VALE III                    ');
INSERT INTO cd_cep_br VALUES ('94.015-141', '3973     ', 'R ANTONIO R. S. VARGAS', 'D FELICIANO                   ');
INSERT INTO cd_cep_br VALUES ('94.185-380', '3973     ', 'R ANTONIO V. BARROS', 'GIRASSOL                      ');
INSERT INTO cd_cep_br VALUES ('94.025-040', '3973     ', 'R APARECIDA', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('94.045-230', '3973     ', 'R APARICIO BORGES', 'MARROCOS                      ');
INSERT INTO cd_cep_br VALUES ('94.085-000', '3973     ', 'AV ALVARES CABRAL', 'M VALE I                      ');
INSERT INTO cd_cep_br VALUES ('94.110-230', '3973     ', 'R ALVARES MACHADO', 'PRQ IPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('94.080-340', '3973     ', 'R ALVARO GUTIERRES', 'M VALE I                      ');
INSERT INTO cd_cep_br VALUES ('94.055-210', '3973     ', 'R ALVARO MOREIRA', 'MTE BELO                      ');
INSERT INTO cd_cep_br VALUES ('94.080-160', '3973     ', 'R ALVES NOGUEIRA', 'M VALE III                    ');
INSERT INTO cd_cep_br VALUES ('94.198-020', '3973     ', 'R ALVICIO GARCIA', 'VL CLEDI                      ');
INSERT INTO cd_cep_br VALUES ('94.090-310', '3973     ', 'R ALVORADA', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('94.085-240', '3973     ', 'R AMADEU AMARAL', 'M VALE I                      ');
INSERT INTO cd_cep_br VALUES ('94.198-250', '3973     ', 'R AMANTINO SANTOS', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('94.185-450', '3973     ', 'R AMAPA', 'P FERREIROS                   ');
INSERT INTO cd_cep_br VALUES ('94.110-150', '3973     ', 'R AMARAL RIBEIRO', 'PRQ IPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('94.100-230', '3973     ', 'R AMAZONAS', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('94.065-500', '3973     ', 'R AMAZONAS', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('94.185-370', '3973     ', 'R AMAZONAS (VILA PASSO DOS FERREIROS)', 'P FERREIROS                   ');
INSERT INTO cd_cep_br VALUES ('94.190-310', '3973     ', 'R AMBROSINA FONSECA', 'C PESCA                       ');
INSERT INTO cd_cep_br VALUES ('94.010-230', '3973     ', 'R AMELIA FONSECA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('94.100-640', '3973     ', 'R AMELIA SCHEMES', 'A MORTAS                      ');
INSERT INTO cd_cep_br VALUES ('94.080-140', '3973     ', 'R AMELIA TELLES', 'M VALE III                    ');
INSERT INTO cd_cep_br VALUES ('94.150-650', '3973     ', 'R AMERICA', 'BARNABE                       ');
INSERT INTO cd_cep_br VALUES ('94.090-010', '3973     ', 'R AMERICA DO SUL', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('94.150-440', '3973     ', 'R AMERICANOS, DOS', 'BARNABE                       ');
INSERT INTO cd_cep_br VALUES ('94.090-260', '3973     ', 'R AMERICAS, DAS', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('94.155-070', '3973     ', 'R AMERICO VESPUCIO', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('94.100-410', '3973     ', 'R AMOR PERFEITO', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('94.110-190', '3973     ', 'R ANA NERI', 'PRQ IPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('94.040-170', '3973     ', 'R ANA RECH', 'COHAB B                       ');
INSERT INTO cd_cep_br VALUES ('94.120-170', '3973     ', 'R ANANIAS FREITAS', 'M VALE II                     ');
INSERT INTO cd_cep_br VALUES ('94.010-011', '3973     ', 'R ANAPIO GOMES- LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('94.010-010', '3973     ', 'R ANAPIO GOMES- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('94.020-220', '3973     ', 'R ANASTACIA PEREIRA', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('95.042-530', '3999     ', 'R RITA FALCAO DE AZEVEDO', 'PIONEIRO                      ');
INSERT INTO cd_cep_br VALUES ('95.044-080', '3999     ', 'R RIVADAVIA AZAMBUJA GUIMARAES', 'N S SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('95.059-410', '3999     ', 'R RIZZIERI SERAFINI', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('95.030-795', '3999     ', 'R ROBERTO BERTOGLIO', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.110-640', '3999     ', 'R ROBERTO GROSSI', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.032-750', '3999     ', 'R ROBERTO JOAO DEITOS', 'N S SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('95.082-220', '3999     ', 'R ROCHA POMBO', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('95.098-400', '3999     ', 'R RODOLFHO TISATTO', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('95.013-340', '3999     ', 'R RODOLFO BRAGHIROLLI', 'CINQUENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('95.012-480', '3999     ', 'R RODOLFO FELIX LANER', 'CINQUENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('95.074-350', '3999     ', 'R RODOLFO LOCATELLI', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('95.043-500', '3999     ', 'R RODOLFO LONGHI', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('95.032-650', '3999     ', 'R RODOLFO PASQUALETTO', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.057-130', '3999     ', 'TV RODRIGUES', 'S CIRO                        ');
INSERT INTO cd_cep_br VALUES ('49.036-130', '5306     ', 'R PROFESSOR JOAQUIM CARDOSO', 'C MEIO                        ');
INSERT INTO cd_cep_br VALUES ('49.095-360', '5306     ', 'R PROFESSOR JOSE ANTONIO DA COSTA MELO', 'JABOTIANA                     ');
INSERT INTO cd_cep_br VALUES ('94.030-210', '3973     ', 'R CAMBARA DO SUL', 'COHAB C                       ');
INSERT INTO cd_cep_br VALUES ('94.040-060', '3973     ', 'R CAMBOIM', 'S JERONIMO                    ');
INSERT INTO cd_cep_br VALUES ('94.050-110', '3973     ', 'R CAMBORIU', 'COHAB A                       ');
INSERT INTO cd_cep_br VALUES ('94.185-110', '3973     ', 'R CAMELIAS', 'GIRASSOL                      ');
INSERT INTO cd_cep_br VALUES ('94.190-390', '3973     ', 'R CAMPESTRE', 'PRQ ANJOS                     ');
INSERT INTO cd_cep_br VALUES ('94.150-150', '3973     ', 'R CAMPINAS', 'BARNABE                       ');
INSERT INTO cd_cep_br VALUES ('94.170-030', '3973     ', 'R CAMPO GRANDE', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('94.150-480', '3973     ', 'R CAMPOS SALLES', 'BARNABE                       ');
INSERT INTO cd_cep_br VALUES ('94.155-100', '3973     ', 'R CANADA', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('94.060-480', '3973     ', 'TV CANARIO', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('94.195-020', '3973     ', 'R CANCIO GOMES', 'VL M GAUCHA                   ');
INSERT INTO cd_cep_br VALUES ('95.030-630', '3999     ', 'R QUITERIA MANO', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.112-480', '3999     ', 'AV RACHEL CALLIARI GRAZZIOTIN', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.112-520', '3999     ', 'R RACHEL COUSSEAU', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.010-540', '3999     ', 'R RAFAEL BURATTO', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('95.060-630', '3999     ', 'R RAFAEL DE LORENZI', 'A RECH                        ');
INSERT INTO cd_cep_br VALUES ('95.044-040', '3999     ', 'R RAFAEL GOLIN TOME', 'N S SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('95.110-825', '3999     ', 'R RAFAEL ROSA DOS SANTOS', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.074-440', '3999     ', 'R RAFAEL ROSSI', 'LURDES                        ');
INSERT INTO cd_cep_br VALUES ('95.088-270', '3999     ', 'R RAIMUNDO CASAGRANDE', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('95.082-540', '3999     ', 'R RAIMUNDO CORREA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('95.112-200', '3999     ', 'R RAIMUNDO MAGNABOSCO', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.082-210', '3999     ', 'R RAIMUNDO NORA', 'PANAZZOLO                     ');
INSERT INTO cd_cep_br VALUES ('95.099-400', '3999     ', 'R RAIMUNDO TRONCHINI', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('95.052-540', '3999     ', 'R RAPOSO TAVARES', 'J RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('95.032-640', '3999     ', 'R RAUL DALVO FONTANA', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('92.020-000', '3968     ', 'AV SANTOS FERREIRA- ATE 0609/0610', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('92.020-001', '3968     ', 'AV SANTOS FERREIRA- DE 0611/0612 A 1799/1800', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('92.030-000', '3968     ', 'AV SANTOS FERREIRA- DE 1801/1802 AO FIM', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('92.200-490', '3968     ', 'R SAO BENEDITO', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('92.020-440', '3968     ', 'R SAO BERNARDO', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('92.330-200', '3968     ', 'R SAO BORJA', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('92.020-450', '3968     ', 'R SAO CAETANO', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('92.020-460', '3968     ', 'R SAO FELISBINO', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('92.025-410', '3968     ', 'R SAO FRANCISCO', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('92.330-210', '3968     ', 'R SAO GABRIEL', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('92.200-510', '3968     ', 'R SAO GABRIEL', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('92.330-220', '3968     ', 'R SAO JERONIMO', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('92.200-680', '3968     ', 'R SAO JOAO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('92.325-330', '3968     ', 'R SAO JOAO', 'HARMONIA                      ');
INSERT INTO cd_cep_br VALUES ('92.420-620', '3968     ', 'PC SAO JOAO BATISTA DE LA SALLE', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('92.030-650', '3968     ', 'R SAO JOAQUIM', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.030-670', '3968     ', 'PC SAO JORGE', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.030-660', '3968     ', 'R SAO JORGE', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.200-500', '3968     ', 'R SAO JORGE', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('92.020-470', '3968     ', 'R SAO JOSE', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('92.330-230', '3968     ', 'R SAO LEOPOLDO', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('92.330-240', '3968     ', 'R SAO LOURENCO', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('92.110-490', '3968     ', 'R SAO LUCAS', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('92.310-120', '3968     ', 'R SAO LUIZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('92.325-340', '3968     ', 'R SAO LUIZ DO MARANHAO', 'HARMONIA                      ');
INSERT INTO cd_cep_br VALUES ('92.340-170', '3968     ', 'R RIO GRANDE DO NORTE', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('92.330-000', '3968     ', 'AV RIO GRANDE DO SUL- ATE 2499/2500', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('92.330-001', '3968     ', 'AV RIO GRANDE DO SUL- DE 2501/2502 AO FIM', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('92.410-460', '3968     ', 'R RIO NEGRO', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.330-440', '3968     ', 'R RIO PARDO', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('92.032-340', '3968     ', 'R RIVIERA', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.130-430', '3968     ', 'R RODRIGUES ALVES', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('92.130-260', '3968     ', 'R ROMA', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('92.325-290', '3968     ', 'R ROMEIROS, DOS', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('92.320-760', '3968     ', 'R ROMEU MORSCH', 'HARMONIA                      ');
INSERT INTO cd_cep_br VALUES ('92.032-350', '3968     ', 'R RONDINHA', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.130-440', '3968     ', 'R ROQUETE PINTO', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('92.410-690', '3968     ', 'R RORAIMA', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.035-755', '3968     ', 'R ROSACRUZGJA S VICENTE', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.320-470', '3968     ', 'R ROSAS, DAS', 'M GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('92.330-105', '3968     ', 'R ROSELI', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('92.200-750', '3968     ', 'R RUI BARBOSA', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('94.955-478', '3966     ', 'R BARBACENA', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('92.320-770', '3968     ', 'R RUI LORETTO LOPES', 'HARMONIA                      ');
INSERT INTO cd_cep_br VALUES ('92.320-280', '3968     ', 'R SABIAS, DOS', 'M GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('92.200-760', '3968     ', 'R SACADURA CABRAL', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('92.025-610', '3968     ', 'R SAGRES', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('92.310-630', '3968     ', 'R SALDANHA DA GAMA', 'HARMONIA                      ');
INSERT INTO cd_cep_br VALUES ('92.410-270', '3968     ', 'R SALGUEIROS, DOS', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.320-340', '3968     ', 'R SAMAMBAIAS, DAS', 'M GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('92.330-170', '3968     ', 'R SANTA CATARINA', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('92.020-260', '3968     ', 'R SANTA CECILIA', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('92.200-060', '3968     ', 'R SANTA CLARA', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('92.120-100', '3968     ', 'R SANTA CRUZ- ATE 0999/1000', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('92.120-101', '3968     ', 'R SANTA CRUZ- DE 1001/1002 AO FIM', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('92.310-110', '3968     ', 'R SANTA HELENA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('94.950-020', '3966     ', 'R APARICIO SOARES DA CUNHA', 'VL B PRINCIPIO                ');
INSERT INTO cd_cep_br VALUES ('94.965-560', '3966     ', 'R AQUINO', 'VL FATIMA                     ');
INSERT INTO cd_cep_br VALUES ('94.955-060', '3966     ', 'R ARACA', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.950-520', '3966     ', 'R ARACATUBA', 'PRQ MATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('94.910-020', '3966     ', 'TV ARACY', 'VL CACHOEIRINHA               ');
INSERT INTO cd_cep_br VALUES ('94.945-680', '3966     ', 'R ARAPONGA', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.945-060', '3966     ', 'R ARARANGUA', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.960-542', '3966     ', 'R ARATICUM', 'PRQ GJA ESPERANCA             ');
INSERT INTO cd_cep_br VALUES ('94.930-045', '3966     ', 'R AREIAS BRANCAS', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('94.965-010', '3966     ', 'R ARGENTINA', 'N FATIMA                      ');
INSERT INTO cd_cep_br VALUES ('94.960-020', '3966     ', 'R ARLINDO CAMILO DA SILVA', 'PRQ GJA ESPERANCA             ');
INSERT INTO cd_cep_br VALUES ('94.920-020', '3966     ', 'R ARLINDO FERREIRA SOARES', 'VL E VELHA                    ');
INSERT INTO cd_cep_br VALUES ('94.930-650', '3966     ', 'R ARMACAO', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('94.930-100', '3966     ', 'R ARMANDO SCHULER', 'VL MARCIA                     ');
INSERT INTO cd_cep_br VALUES ('94.935-070', '3966     ', 'R ARMINDA LOMBARDO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('94.950-025', '3966     ', 'R ARMINDO S. MARTINS', 'VL B PRINCIPIO                ');
INSERT INTO cd_cep_br VALUES ('94.960-535', '3966     ', 'R AROEIRA', 'PRQ GJA ESPERANCA             ');
INSERT INTO cd_cep_br VALUES ('94.950-567', '3966     ', 'R ARPOADOR', 'PRQ MATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('94.930-110', '3966     ', 'R ARROIO TEIXEIRA', 'JD BET-NIA                    ');
INSERT INTO cd_cep_br VALUES ('94.035-260', '3973     ', 'R JOAO C. SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('94.060-080', '3973     ', 'R JOAO DOS REIS', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('94.060-060', '3973     ', 'R JOAO DOS SANTOS', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('94.190-140', '3973     ', 'R JOAO DUTRA FILHO', 'C PESCA                       ');
INSERT INTO cd_cep_br VALUES ('94.198-130', '3973     ', 'R JOAO FRAGOSO', 'VL CLEDI                      ');
INSERT INTO cd_cep_br VALUES ('92.415-260', '3968     ', 'R QUARENTA E QUATRO (LOT GUAJUVIRAS)', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.415-270', '3968     ', 'R QUARENTA E SEIS (LOT GUAJUVIRAS)', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.415-280', '3968     ', 'R QUARENTA E SETE (LOT GUAJUVIRAS)', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.415-290', '3968     ', 'R QUARENTA E TRES (LOT GUAJUVIRAS)', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.415-300', '3968     ', 'R QUARENTA E UM (LOT GUAJUVIRAS)', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.025-150', '3968     ', 'R QUATORZE (LOT CIDADE NOVA)', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('92.415-310', '3968     ', 'R QUATORZE (LOT GUAJUVIRAS)', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.415-710', '3968     ', 'R QUATRO (LOT GUAJUVIRAS)', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('89.212-002', '4391     ', 'R SANTA CATARINA- DE 2734/2765 A 3864/3897', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.214-335', '4391     ', 'SRV ROLANDO LIPINSKI', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('89.232-838', '4391     ', 'R ROLF', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('89.237-220', '4391     ', 'R ROLF BRUMER', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.204-070', '4391     ', 'R ROLF COLIN', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('89.237-813', '4391     ', 'R ROLF F. PENSKI', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.206-260', '4391     ', 'R ROMELANDIA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.233-220', '4391     ', 'R ROMENIA', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.230-810', '4391     ', 'R RONALD MARTIN DEDEKIND', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.220-350', '4391     ', 'R RONALDO G. KLUGE', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.233-740', '4391     ', 'R RONCO D AGUA', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.203-470', '4391     ', 'R RONDONIA', 'A GARIBALDI                   ');
INSERT INTO cd_cep_br VALUES ('89.235-200', '4391     ', 'R ROQUE MANOEL BOSCO', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.228-170', '4391     ', 'R RORAIMA', 'COMASA                        ');
INSERT INTO cd_cep_br VALUES ('89.214-050', '4391     ', 'R ROSA ARINS', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('89.230-570', '4391     ', 'R ROSA CANDIDA VIEIRA', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.225-615', '4391     ', 'R ROSA MULLER', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('92.410-090', '3968     ', 'R FLAMBOYANT, DOS', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.320-480', '3968     ', 'R FLAMINGOS, DOS', 'M GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('92.030-020', '3968     ', 'R FLORES DA CUNHA', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.330-500', '3968     ', 'R FLORIANOPOLIS', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('92.030-130', '3968     ', 'BC FONSECA, DOS', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.030-140', '3968     ', 'R FRANCISCO ALVES', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('92.025-310', '3968     ', 'R DOUTOR SELBACH', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('92.200-600', '3968     ', 'R DOUTOR TANCREDO NEVES', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('92.420-670', '3968     ', 'R DOZE (LOT BRIGADEIRA)', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('92.025-090', '3968     ', 'R DOZE (LOT CIDADE NOVA)', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('92.415-180', '3968     ', 'R DOZE (LOT GUAJUVIRAS)', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.030-450', '3968     ', 'R DOZE (VL S MARIA)', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.030-460', '3968     ', 'TV DOZE (VL S MARIA)', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.130-070', '3968     ', 'R DUBLIN', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('92.020-040', '3968     ', 'R DUQUE DE CAXIAS', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('92.130-540', '3968     ', 'R E(LOT. JOAO DE BARRO)', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('92.110-240', '3968     ', 'R E (CASSINO C-VL MILITAR)', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('92.310-620', '3968     ', 'R E (JD BONANZA)', 'HARMONIA                      ');
INSERT INTO cd_cep_br VALUES ('92.420-460', '3968     ', 'R E (LOT MORART)', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('92.035-140', '3968     ', 'R E (LOT RECANTO GAUCHO)', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.330-070', '3968     ', 'R E (LOT. LUDWIG)', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('92.035-130', '3968     ', 'R E (PLANALTO CANOENSE)', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.420-450', '3968     ', 'R E (PRQ IND CANOAS)', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('92.032-410', '3968     ', 'R E (PRQ S ANTONIO)', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.320-150', '3968     ', 'R E (VL ICARO)', 'M GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('92.310-440', '3968     ', 'R ECA DE QUEIROZ', 'HARMONIA                      ');
INSERT INTO cd_cep_br VALUES ('92.200-610', '3968     ', 'R EDGAR FRITZ MULLER', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('92.200-370', '3968     ', 'R EDWINO WAGNER', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('92.200-780', '3968     ', 'PC ELISIO BELCHIOR DA COSTA', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('92.320-530', '3968     ', 'R EMAS, DAS', 'M GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('92.025-320', '3968     ', 'R EMBOABAS', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('92.330-410', '3968     ', 'R ENCANTADO', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('92.030-110', '3968     ', 'R ENGENHEIRO ACELINO DE CARVALHO', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.200-620', '3968     ', 'R ENGENHEIRO CHANG', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('92.030-305', '3968     ', 'R ENGENHEIRO DAGOBERTO H. RIBEIRO', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.200-380', '3968     ', 'AV ENGENHEIRO IRINEU CARVALHO BRAGA', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('92.320-670', '3968     ', 'R ENGENHEIRO KINDLER', 'M GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('92.420-070', '3968     ', 'R ENGENHEIRO REBOUCAS', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('92.420-470', '3968     ', 'R EPITACIO DA SILVA PESSOA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('92.130-340', '3968     ', 'R EPITACIO PESSOA', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('92.330-080', '3968     ', 'R ERECHIM', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('92.030-120', '3968     ', 'R ERICO VERISSIMO', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('92.030-490', '3968     ', 'R ERNESTO DA SILVA ROCHA', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.030-500', '3968     ', 'R ESPERANCA', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.200-360', '3968     ', 'R DIQUE', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('92.340-030', '3968     ', 'R DIQUE', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('92.200-580', '3968     ', 'R DIRETOR AUGUSTO PESTANA', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('92.340-040', '3968     ', 'R DISTRITO FEDERAL', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('92.130-680', '3968     ', 'BC DOIS(LOT. JOAO DE BARRO)', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('92.420-660', '3968     ', 'TV DOIS (LOT BRIGADEIRA)', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('92.025-080', '3968     ', 'R DOIS (LOT CIDADE NOVA)', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('92.415-170', '3968     ', 'R DOIS (LOT GUAJUVIRAS)', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.030-100', '3968     ', 'R DOIS (LOT HERCULES )', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.035-110', '3968     ', 'R DOIS (LOT RECANTO GAUCHO)', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.030-420', '3968     ', 'R DOIS (VL S MARIA)', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.030-430', '3968     ', 'TV DOIS (VL S MARIA)', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.120-070', '3968     ', 'R DOM FELICIANO', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('92.200-030', '3968     ', 'R DOM JOAO BECKER- ATE 1499/1500', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('92.200-031', '3968     ', 'R DOM JOAO BECKER- 1501/1502 AO FIM', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('92.320-120', '3968     ', 'R DOM JOAO BOSCO', 'M GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('94.040-140', '3973     ', 'R FRANCISCO OURIQUES DA SILVEIRA', 'COHAB B                       ');
INSERT INTO cd_cep_br VALUES ('94.065-160', '3973     ', 'R FRANCISCO SCHMITZ', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('94.020-020', '3973     ', 'R FRANCISCO TAFAS', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('94.198-090', '3973     ', 'R FRANCISCO XAVIER', 'VL CLEDI                      ');
INSERT INTO cd_cep_br VALUES ('94.035-230', '3973     ', 'R FREDERICO OZANAN', 'P PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('94.025-140', '3973     ', 'R ERICO VERISSIMO', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('94.180-340', '3973     ', 'R ERMETICO BERTEI', 'SIT GAUCHO                    ');
INSERT INTO cd_cep_br VALUES ('94.120-130', '3973     ', 'R ERNERTO ALVES', 'M VALE II                     ');
INSERT INTO cd_cep_br VALUES ('94.180-320', '3973     ', 'R ERNESTO BERTEI', 'SIT GAUCHO                    ');
INSERT INTO cd_cep_br VALUES ('94.075-150', '3973     ', 'R ERNESTO DORNELLES', 'S J TADEU                     ');
INSERT INTO cd_cep_br VALUES ('94.010-150', '3973     ', 'R ERNESTO FONSECA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('94.110-310', '3973     ', 'R ERNESTO GEISEL', 'PRQ IPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('94.035-180', '3973     ', 'R ERNESTO GOMES', 'P PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('94.130-040', '3973     ', 'R ERNESTO PAIVA', 'B SUCESSO                     ');
INSERT INTO cd_cep_br VALUES ('94.065-040', '3973     ', 'R ESPANHA', 'CENTRAL                       ');
INSERT INTO cd_cep_br VALUES ('92.320-580', '3968     ', 'R AMADEU AMARAL', 'HARMONIA                      ');
INSERT INTO cd_cep_br VALUES ('92.410-730', '3968     ', 'PC AMADEU VERARDI', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.340-000', '3968     ', 'R AMAPA', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('92.340-010', '3968     ', 'R AMAZONAS', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('92.310-210', '3968     ', 'R DOUTOR CARLOS SANTOS ROCHA', 'HARMONIA                      ');
INSERT INTO cd_cep_br VALUES ('92.025-300', '3968     ', 'R DOUTOR MIGUEL VIEIRA FERREIRA', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('92.200-040', '3968     ', 'R DOUTOR NELSON PAIM TERRA', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('92.030-790', '3968     ', 'R DOUTOR OLAVO FERNANDEZ', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.340-050', '3968     ', 'R DOUTOR SARMENTO LEITE', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('94.140-160', '3973     ', 'R DEZ (LOT UMBU)', 'LOT UMBU                      ');
INSERT INTO cd_cep_br VALUES ('94.197-250', '3973     ', 'R DEZ (PRQ ITATIAIA)', 'PRQ ITATIAIA                  ');
INSERT INTO cd_cep_br VALUES ('94.130-330', '3973     ', 'R DEZ (VILA PASSO DOS EUCALIPTOS)', 'B SUCESSO                     ');
INSERT INTO cd_cep_br VALUES ('94.075-410', '3973     ', 'R DEZ DE ABRIL', 'S J TADEU                     ');
INSERT INTO cd_cep_br VALUES ('94.140-490', '3973     ', 'R DEZENOVE (LOT UMBU)', 'LOT UMBU                      ');
INSERT INTO cd_cep_br VALUES ('94.140-460', '3973     ', 'TV DEZENOVE (LOT UMBU)', 'LOT UMBU                      ');
INSERT INTO cd_cep_br VALUES ('94.140-220', '3973     ', 'R DEZESSEIS (LOT UMBU)', 'LOT UMBU                      ');
INSERT INTO cd_cep_br VALUES ('94.160-420', '3973     ', 'R DEZESSETE (LOT JD FLORENCA)', 'LOT JD FLORENCA               ');
INSERT INTO cd_cep_br VALUES ('94.140-230', '3973     ', 'R DEZESSETE (LOT UMBU)', 'LOT UMBU                      ');
INSERT INTO cd_cep_br VALUES ('94.140-410', '3973     ', 'R DEZOITO (LOT UMBU)', 'LOT UMBU                      ');
INSERT INTO cd_cep_br VALUES ('94.197-220', '3973     ', 'R DEZOITO (PRQ ITATIAIA)', 'PRQ ITATIAIA                  ');
INSERT INTO cd_cep_br VALUES ('94.100-500', '3973     ', 'R DEZOITO DE JUNHO', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('94.075-240', '3973     ', 'R DIADEMA', 'PRQ FLORIDO                   ');
INSERT INTO cd_cep_br VALUES ('94.150-411', '3973     ', 'R DIAMANTINA', 'BARNABE                       ');
INSERT INTO cd_cep_br VALUES ('94.065-470', '3973     ', 'R DIAS FILHO', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('94.175-420', '3973     ', 'R DIAS GOMES', 'PRQ ITACOLOMI                 ');
INSERT INTO cd_cep_br VALUES ('94.085-270', '3973     ', 'R DINARTE RIBEIRO', 'M VALE I                      ');
INSERT INTO cd_cep_br VALUES ('95.096-410', '3999     ', 'R VERGINIO TONIETTO', 'KAYSER                        ');
INSERT INTO cd_cep_br VALUES ('95.059-460', '3999     ', 'R VERGINIO ZAGO', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('95.043-241', '3999     ', 'R VICENTE ACYLINO DE OLIVEIRA', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('95.034-440', '3999     ', 'PC VICENTE ANTONIO DE ANTONI', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('95.080-580', '3999     ', 'R VICENTE CERVASIO', 'PANAZZOLO                     ');
INSERT INTO cd_cep_br VALUES ('95.099-440', '3999     ', 'R VICENTE DE CARVALHO', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('95.013-350', '3999     ', 'R VICENTE RASIA', 'CINQUENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('95.012-530', '3999     ', 'R VICENTE ROVEA', 'CINQUENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('95.040-560', '3999     ', 'R VICENTE TISATTO', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('95.054-530', '3999     ', 'R VICENZA', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('95.112-095', '3999     ', 'R VICO COSTA', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.086-350', '3999     ', 'R VICO PAROLINI THOMPSON', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('95.096-766', '3999     ', 'R VICTOR BOFF', 'CHARQUEADAS                   ');
INSERT INTO cd_cep_br VALUES ('95.076-450', '3999     ', 'R VICTOR FEDUMENTI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('95.030-810', '3999     ', 'R VICTOR SANVITTO', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.060-720', '3999     ', 'R VICTORIO ANDEGLIERI', 'A RECH                        ');
INSERT INTO cd_cep_br VALUES ('95.057-610', '3999     ', 'R TRAVESSAO GABLONTZ', 'MARILAND                      ');
INSERT INTO cd_cep_br VALUES ('95.059-010', '3999     ', 'R TRAVESSAO LEOPOLDINA', 'A RECH                        ');
INSERT INTO cd_cep_br VALUES ('95.098-430', '3999     ', 'R TRAVESSAO SANTA TERESA', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('95.076-420', '3999     ', 'R TRAVESSAO SOLFERINO', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('95.032-300', '3999     ', 'R TRAVESSAO THOMPSON FLORES', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.047-610', '3999     ', 'R TRAVESSAO VITOR EMANUEL', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('95.058-390', '3999     ', 'R TREZE DE JUNHO', 'LAZZER                        ');
INSERT INTO cd_cep_br VALUES ('95.084-460', '3999     ', 'R TREZE DE MAIO', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('95.112-340', '3999     ', 'AV TRICHES', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.047-620', '3999     ', 'R TRICOTEIRAS, DAS', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('95.086-370', '3999     ', 'R TROIANO PACHECO SCHMITH', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('95.010-100', '3999     ', 'R TRONCA', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('95.058-400', '3999     ', 'R TROPICAL', 'S CIRO                        ');
INSERT INTO cd_cep_br VALUES ('95.074-380', '3999     ', 'R TUCANO', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('95.072-410', '3999     ', 'R TULIO DAS SOIS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('95.058-450', '3999     ', 'R TULIO MODENA VALLE', 'A RECH                        ');
INSERT INTO cd_cep_br VALUES ('95.034-520', '3999     ', 'R TUPY', 'PIO X                         ');
INSERT INTO cd_cep_br VALUES ('95.030-750', '3999     ', 'R UNIBALDO JOSE HOLLAS', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.115-530', '3999     ', 'R UNIDADE, DA', 'FORQUETA                      ');
INSERT INTO cd_cep_br VALUES ('95.058-410', '3999     ', 'R UNIVERSAL', 'S CIRO                        ');
INSERT INTO cd_cep_br VALUES ('95.059-440', '3999     ', 'R URBANO MARIETTI', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('95.050-470', '3999     ', 'R URUGUAI', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('95.096-420', '3999     ', 'R URUGUAIANA', 'KAYSER                        ');
INSERT INTO cd_cep_br VALUES ('95.096-051', '3999     ', 'EST UVA, DA', 'KAYSER                        ');
INSERT INTO cd_cep_br VALUES ('95.098-760', '3999     ', 'TV VACARIA', 'KAYSER                        ');
INSERT INTO cd_cep_br VALUES ('95.072-420', '3999     ', 'R VAINER IELDA DA SILVA RUZZARIN', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('95.013-095', '3999     ', 'R VALDE SCHIO', 'M FLORIANO                    ');
INSERT INTO cd_cep_br VALUES ('95.095-410', '3999     ', 'R VALDEMIRA RAYMUNDI', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('95.057-585', '3999     ', 'R VALDIR JOSE BOSSARDI', 'MARILAND                      ');
INSERT INTO cd_cep_br VALUES ('95.072-430', '3999     ', 'R VALENTIN COMERLATTO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('95.074-301', '3999     ', 'R VALENTIN JOAO CASAGRANDE', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('95.032-450', '3999     ', 'EST VALENTIN VENTURIN', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.059-190', '3999     ', 'R VALERIANO GOMES DE ALMEIDA', 'SERRANO                       ');
INSERT INTO cd_cep_br VALUES ('95.097-300', '3999     ', 'R VALERIO PESSOLI', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('95.055-540', '3999     ', 'R VANDERLEI PADILHA PESCADOR', 'LAZZER                        ');
INSERT INTO cd_cep_br VALUES ('95.057-790', '3999     ', 'R VANI JOSE LIBARDI', 'S CIRO                        ');
INSERT INTO cd_cep_br VALUES ('95.040-550', '3999     ', 'R VASCO DA GAMA', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('95.057-620', '3999     ', 'R VEIZZIR', 'MARILAND                      ');
INSERT INTO cd_cep_br VALUES ('95.058-370', '3999     ', 'R TAPEJARA', 'S CIRO                        ');
INSERT INTO cd_cep_br VALUES ('95.054-410', '3999     ', 'R TARQUINO ZAMBELLI', 'LURDES                        ');
INSERT INTO cd_cep_br VALUES ('95.058-380', '3999     ', 'R TAUBATE', 'S CIRO                        ');
INSERT INTO cd_cep_br VALUES ('95.059-670', '3999     ', 'R TAURIBIO ALEXANDRE VIEIRA', 'SERRANO                       ');
INSERT INTO cd_cep_br VALUES ('95.110-730', '3999     ', 'R TAURINO FEIJO', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.010-580', '3999     ', 'R TAURINO OLAVO FEIJO', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('95.054-510', '3999     ', 'R TEIXEIRA DE FREITAS', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('95.095-080', '3999     ', 'R DOM BENEDITO ZORZI', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('95.097-830', '3999     ', 'R DOM GIUSEPPE RICCIOTTI', 'KAYSER                        ');
INSERT INTO cd_cep_br VALUES ('95.013-190', '3999     ', 'R DOM JOAO BATISTA SCALABRINI', 'M FLORIANO                    ');
INSERT INTO cd_cep_br VALUES ('95.084-100', '3999     ', 'R DOM JOSE BAREA', 'EXPOSICAO                     ');
INSERT INTO cd_cep_br VALUES ('95.090-070', '3999     ', 'R DOM JOSE BAREA', 'GALOPOLIS                     ');
INSERT INTO cd_cep_br VALUES ('95.032-340', '3999     ', 'R DOM PEDRO II- ATE 729/730', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('95.032-690', '3999     ', 'R DOM PEDRO II- DE 731/732 AO FIM', 'PIO X                         ');
INSERT INTO cd_cep_br VALUES ('95.060-190', '3999     ', 'R DOM TIMOTEO', 'A RECH                        ');
INSERT INTO cd_cep_br VALUES ('95.096-773', '3999     ', 'R DOMENICA MICHELLI', 'CHARQUEADAS                   ');
INSERT INTO cd_cep_br VALUES ('95.082-040', '3999     ', 'R DOMENICO BRESSAN', 'PANAZZOLO                     ');
INSERT INTO cd_cep_br VALUES ('95.030-230', '3999     ', 'R DOMENICO MARTIN MEZZOMO', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.030-240', '3999     ', 'R DOMINGOS BRESSAN', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.052-160', '3999     ', 'R DOMINGOS CHIES', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('95.095-320', '3999     ', 'R PIXINGUINHA', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('95.084-370', '3999     ', 'R PLACIDO DE CASTRO', 'EXPOSICAO                     ');
INSERT INTO cd_cep_br VALUES ('95.096-370', '3999     ', 'R POLICARPO CORTELETTI', 'KAYSER                        ');
INSERT INTO cd_cep_br VALUES ('95.010-230', '3999     ', 'R PADRE ANCHIETA', 'CINQUENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('95.055-490', '3999     ', 'R PADRE ANTONIO PEDRO FAUSTINO PICCOLI', 'LAZZER                        ');
INSERT INTO cd_cep_br VALUES ('95.054-330', '3999     ', 'R PADRE ANTONIO RIZZOTTO', 'P VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('95.082-500', '3999     ', 'R PADRE ANTONIO VIEIRA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('95.032-270', '3999     ', 'R PADRE AQUILINO FRANCESCHET', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.070-200', '3999     ', 'R PADRE CARMINE FASULO', 'LURDES                        ');
INSERT INTO cd_cep_br VALUES ('95.060-100', '3999     ', 'R PADRE CLAUDINO FRANCISCO ROLIO', 'A RECH                        ');
INSERT INTO cd_cep_br VALUES ('95.052-520', '3999     ', 'R PADRE CRISTOVAO DE ORELLANA MENDOZA', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('95.060-570', '3999     ', 'R PADRE GERONIMO ROSSI', 'A RECH                        ');
INSERT INTO cd_cep_br VALUES ('96.503-190', '3850     ', 'R SAO JOAO- LADO PAR', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('96.508-380', '3850     ', 'R SAO JOSE', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('96.508-450', '3850     ', 'R SAO MATEUS', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('96.506-030', '3850     ', 'R SAO MIGUEL', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('96.506-010', '3850     ', 'TV SAO NICOLAU', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('96.508-480', '3850     ', 'R SAO PEDRO', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('96.506-110', '3850     ', 'R SAO RAFAEL', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('96.508-460', '3850     ', 'R SAO SIMAO', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('96.508-280', '3850     ', 'R NOSSA SENHORA DOS NAVEGANTES', 'FROTA                         ');
INSERT INTO cd_cep_br VALUES ('96.505-630', '3850     ', 'R ODON CAVALCANTI', 'MARINA                        ');
INSERT INTO cd_cep_br VALUES ('96.506-050', '3850     ', 'R OLARIA, DA', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('96.505-850', '3850     ', 'R OLAVO BILAC', 'OLIVEIRA                      ');
INSERT INTO cd_cep_br VALUES ('96.503-210', '3850     ', 'R OLIMPIA DE PAULA', 'NOEMIA                        ');
INSERT INTO cd_cep_br VALUES ('96.505-690', '3850     ', 'R OLIMPIO ALMADA', 'MARINA                        ');
INSERT INTO cd_cep_br VALUES ('96.501-520', '3850     ', 'R OLIMPIO LEAL', 'SOARES                        ');
INSERT INTO cd_cep_br VALUES ('96.501-170', '3850     ', 'R OLINDO SCARPARO', 'GONCALVES                     ');
INSERT INTO cd_cep_br VALUES ('95.054-380', '3999     ', 'R RAUL PILLA', 'P VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('95.095-350', '3999     ', 'R RAYMUNDO ALBERTI', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('95.040-530', '3999     ', 'PC RAYMUNDO MAGNABOSCO', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('95.045-530', '3999     ', 'R RECANTO DOS PINHAIS', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('95.010-090', '3999     ', 'R REGENTE FEIJO', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('95.098-740', '3999     ', 'R REGINA ANDREAZZA', 'KAYSER                        ');
INSERT INTO cd_cep_br VALUES ('95.110-235', '3999     ', 'R REGINA MARIA BARP', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.099-520', '3999     ', 'R REINALDO GAZOLA', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('95.057-770', '3999     ', 'R REINALDO ROTTA SOBRINHO', 'S CIRO                        ');
INSERT INTO cd_cep_br VALUES ('95.096-760', '3999     ', 'R REINALDO SOARDI', 'CHARQUEADAS                   ');
INSERT INTO cd_cep_br VALUES ('95.047-520', '3999     ', 'R RELOJOEIROS, DOS', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('95.045-330', '3999     ', 'R REMI LUIZ LORANDI', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('95.080-061', '3999     ', 'R REMO ANTONIO TOMAZZONI', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('95.030-650', '3999     ', 'R REMO GIANELLA', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.110-630', '3999     ', 'R REMO VISENTIN', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.032-420', '3999     ', 'R PRINCESA IZABEL', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.058-310', '3999     ', 'R PRINCIPAL', 'MARILAND                      ');
INSERT INTO cd_cep_br VALUES ('95.095-103', '3999     ', 'R PROCOPIO SILVESTRE DE ABREU', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('95.084-330', '3999     ', 'R PROFESSOR ANTONIO MACHADO ROSA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('95.070-561', '3999     ', 'R PROFESSOR ANTONIO VIGNOLI', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('95.013-100', '3999     ', 'R PROFESSOR ATALIBA PAZ', 'M FLORIANO                    ');
INSERT INTO cd_cep_br VALUES ('95.054-370', '3999     ', 'R PROFESSOR CESAR LATES', 'P VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('95.096-380', '3999     ', 'R PROFESSOR EVARISTO JOB', 'KAYSER                        ');
INSERT INTO cd_cep_br VALUES ('95.042-650', '3999     ', 'R PROFESSOR FRANCISCO LORENZONI', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('95.034-490', '3999     ', 'R PROFESSOR GUERREIRO LIMA', 'PIO X                         ');
INSERT INTO cd_cep_br VALUES ('95.072-210', '3999     ', 'R PROFESSOR JERONIMO FERREIRA PORTO', 'LURDES                        ');
INSERT INTO cd_cep_br VALUES ('95.043-460', '3999     ', 'R PROFESSOR JERONIMO MARTINI', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('95.043-610', '3999     ', 'R PROFESSOR JOAO DEBONI', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('95.042-680', '3999     ', 'R PROFESSOR JOSE MOSCHEM', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('95.043-640', '3999     ', 'R PROFESSOR JOSE NICOLETTI', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('95.112-190', '3999     ', 'R PROFESSOR JULIO FEIJO', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.043-660', '3999     ', 'R PROFESSOR LUIZ FACCHIN', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('95.032-500', '3999     ', 'R PROFESSOR MARCOS MARTINI', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.059-580', '3999     ', 'R PROFESSOR MARCULINO CHAVES', 'SERRANO                       ');
INSERT INTO cd_cep_br VALUES ('95.084-380', '3999     ', 'R PROFESSOR ROMUALDO ALESSANDRINI', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('95.043-680', '3999     ', 'R PROFESSOR VITOR ANDRIGHETTI', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('95.013-060', '3999     ', 'R PROFESSORA ANDREA VIERO', 'M FLORIANO                    ');
INSERT INTO cd_cep_br VALUES ('95.070-220', '3999     ', 'R PROFESSORA ANTONIETA AGOSTINELLI VERONESE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('95.072-380', '3999     ', 'R PROFESSORA EMILIA DA SILVA BANDEIRA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('95.043-470', '3999     ', 'R PROFESSORA ERONE ANTONIETTA FREDIZZI LORANDI', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('95.043-581', '3999     ', 'R PROFESSORA HONORINA SOARES DUTRA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('95.043-480', '3999     ', 'R PROFESSORA IVANIR EUCLINIA MARCHIORO', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('95.042-720', '3999     ', 'R PROFESSORA LUIZA MORELLI', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('95.013-270', '3999     ', 'R PROFESSORA MARIA D AVILLA PINTO', 'CINQUENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('95.084-160', '3999     ', 'R PROFESSORA MARIA DA GLORIA FREITAS MELO', 'EXPOSICAO                     ');
INSERT INTO cd_cep_br VALUES ('95.013-280', '3999     ', 'R PROFESSORA MARIA PEDROSO BOHRER', 'M FLORIANO                    ');
INSERT INTO cd_cep_br VALUES ('95.095-281', '3999     ', 'R PROFESSORA NELLY VERONESE MASCIA', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('95.043-490', '3999     ', 'R PROFESSORA ROSA LEOPOLDINA DE OLIVEIRA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('95.040-520', '3999     ', 'R PROFESSORA VIERO', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('95.110-151', '3999     ', 'R PROFESSORA ZULMIRA DAUBER COMERLATTO', 'CHARQUEADAS                   ');
INSERT INTO cd_cep_br VALUES ('95.096-630', '3999     ', 'R PRONTOLAJE', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('95.115-440', '3999     ', 'R PURO SANGUE-INGLES', 'FORQUETA                      ');
INSERT INTO cd_cep_br VALUES ('95.115-450', '3999     ', 'R QUARTO DE MILHA', 'FORQUETA                      ');
INSERT INTO cd_cep_br VALUES ('95.043-450', '3999     ', 'R PIERINA MANFRO', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('95.032-571', '3999     ', 'R PIERINA MATTE BORDIN', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.095-031', '3999     ', 'R AURELIO PERAZZOLO', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('95.012-110', '3999     ', 'R AURELIO PORTO', 'CINQUENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('95.088-430', '3999     ', 'R AURELIO RUFATO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('95.010-120', '3999     ', 'R AUXILIADORA', 'CINQUENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('95.041-550', '3999     ', 'R AVELINO ADAMATI', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('95.097-410', '3999     ', 'R AVELINO ALVES', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('95.043-710', '3999     ', 'R AVELINO ANGELO DE SOUZA', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('95.043-700', '3999     ', 'R AVELINO ANTONIO DE SOUZA', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('95.032-060', '3999     ', 'R AVELINO ANTUNES', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.110-820', '3999     ', 'R AVELINO BELENZIER', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.088-440', '3999     ', 'R AVELINO GIACOMET', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('95.074-030', '3999     ', 'R AVELINO MANOEL AVRELA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('95.060-110', '3999     ', 'R AZALEIAS', 'A RECH                        ');
INSERT INTO cd_cep_br VALUES ('95.047-090', '3999     ', 'R AZULOES, DOS', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('96.425-370', '4274     ', 'R CENTO E OITENTA E DOIS (VL GAUCHA)', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('96.408-580', '4274     ', 'R CENTO E OITENTA E QUATRO (VL KENNEDY)', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('95.047-500', '3999     ', 'R POMBOS, DOS', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('95.042-610', '3999     ', 'R POMPEO FREZZA', 'PIONEIRO                      ');
INSERT INTO cd_cep_br VALUES ('95.088-650', '3999     ', 'R POMPEU PEZZI', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('95.095-330', '3999     ', 'R PORTACIO HOFFMANN', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('95.095-555', '3999     ', 'R PRESIDENTE COSTA E SILVA', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('95.010-300', '3999     ', 'PC PRESIDENTE GETULIO VARGAS', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('95.055-000', '3999     ', 'R PRESIDENTE JOAO GOULART', 'LAZZER                        ');
INSERT INTO cd_cep_br VALUES ('95.010-340', '3999     ', 'PC PRESIDENTE JOAO PESSOA', 'S PELEGRINO                   ');
INSERT INTO cd_cep_br VALUES ('95.097-780', '3999     ', 'R PRESIDENTE PRUDENTE', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('95.040-510', '3999     ', 'R PREVIDE', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('95.098-730', '3999     ', 'AV PRIMAVERA', 'KAYSER                        ');
INSERT INTO cd_cep_br VALUES ('96.505-740', '3850     ', 'R DIAMANTINO CARVALHO DA FONSECA', 'MARINA                        ');
INSERT INTO cd_cep_br VALUES ('96.503-530', '3850     ', 'R DIONISIO MARQUES', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('96.508-720', '3850     ', 'R DOIS (PRQ XANGRILA)', 'PRQ XANGRILA                  ');
INSERT INTO cd_cep_br VALUES ('96.503-300', '3850     ', 'R DOM FELICIANO', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('96.501-220', '3850     ', 'R DOM PEDRITO', 'GONCALVES                     ');
INSERT INTO cd_cep_br VALUES ('96.501-280', '3850     ', 'R DOM PEDRO II', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.508-300', '3850     ', 'R DOMINGOS CORREA PINTO', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('96.505-310', '3850     ', 'R DONA ALICE', 'OTAVIANO                      ');
INSERT INTO cd_cep_br VALUES ('96.505-300', '3850     ', 'R DONA ANIR', 'OTAVIANO                      ');
INSERT INTO cd_cep_br VALUES ('96.505-270', '3850     ', 'R DONA ANTONIETA', 'OTAVIANO                      ');
INSERT INTO cd_cep_br VALUES ('96.505-210', '3850     ', 'R DONA GLORIA', 'OTAVIANO                      ');
INSERT INTO cd_cep_br VALUES ('96.501-231', '3850     ', 'R DONA HERMINIA- LADO IMPAR', 'SOARES                        ');
INSERT INTO cd_cep_br VALUES ('96.501-230', '3850     ', 'R DONA HERMINIA- LADO PAR', 'SOARES                        ');
INSERT INTO cd_cep_br VALUES ('96.505-290', '3850     ', 'R DONA ODENIRA', 'OTAVIANO                      ');
INSERT INTO cd_cep_br VALUES ('96.505-280', '3850     ', 'R DONA OTILIA', 'OTAVIANO                      ');
INSERT INTO cd_cep_br VALUES ('89.215-260', '4391     ', 'R ROSA NEVES SEQUINEL DA SILVA', 'MRO MEIO                      ');
INSERT INTO cd_cep_br VALUES ('89.223-113', '4391     ', 'R ROSA PRAXEDES DE MIRANDA PEREIRA', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('89.230-639', '4391     ', 'R ROSA VIEIRA DIAS', 'A GARCIA                      ');
INSERT INTO cd_cep_br VALUES ('89.215-433', '4391     ', 'R ROSALINA LEIMANN ULDRISCH', 'MRO MEIO                      ');
INSERT INTO cd_cep_br VALUES ('89.232-802', '4391     ', 'R ROSARIA PEREIRA MOREIRA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('89.205-540', '4391     ', 'R ROSAS, DAS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.225-100', '4391     ', 'R ROUXINOL', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.225-327', '4391     ', 'R RUBEN ROBERTO SCHMIDLIN', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.212-540', '4391     ', 'SRV RUBENS JELLER', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.218-050', '4391     ', 'R RUBI', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('89.230-111', '4391     ', 'R RUDI SIEWERT', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.237-120', '4391     ', 'R RUDOLF BAUMER', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.219-390', '4391     ', 'R RUDOLF STUTZER', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.226-120', '4391     ', 'R RUDOLFO FINDER', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.217-090', '4391     ', 'R RUDOLFO MEYER', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.237-620', '4391     ', 'R RUDOLFO SCHMIDLIN', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.239-283', '4391     ', 'R RUDOLFO SCHRAMM', 'PIRABEIRABA                   ');
INSERT INTO cd_cep_br VALUES ('89.239-720', '4391     ', 'R RUDOLFO SCHULZ', 'PIRABEIRABA                   ');
INSERT INTO cd_cep_br VALUES ('89.203-315', '4391     ', 'R RUDOLPHO BRUSKE', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('89.239-730', '4391     ', 'R RUDOLPHO KRELLING', 'PIRABEIRABA                   ');
INSERT INTO cd_cep_br VALUES ('89.225-310', '4391     ', 'R RUDOLPHO SCHROEDER', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.219-100', '4391     ', 'R RUI BARBOSA- ATE 1287/1288', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('89.225-860', '4391     ', 'R RIO DO FERRO', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.206-560', '4391     ', 'R RIO DO OESTE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.202-040', '4391     ', 'R RIO DO SUL', 'BUCAREIN                      ');
INSERT INTO cd_cep_br VALUES ('89.207-010', '4391     ', 'R RIO DOCE', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('89.228-050', '4391     ', 'R RIO DOS CEDROS', 'COMASA                        ');
INSERT INTO cd_cep_br VALUES ('89.227-370', '4391     ', 'R RIO FORTUNA', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.203-440', '4391     ', 'R RIO GRANDE DO NORTE', 'A GARIBALDI                   ');
INSERT INTO cd_cep_br VALUES ('89.203-570', '4391     ', 'R RIO GRANDE DO SUL', 'A GARIBALDI                   ');
INSERT INTO cd_cep_br VALUES ('89.221-240', '4391     ', 'R RIO NEGRINHO', 'SAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('89.228-120', '4391     ', 'R RIO NEGRO- ATE 901/902', 'COMASA                        ');
INSERT INTO cd_cep_br VALUES ('89.228-121', '4391     ', 'R RIO NEGRO- DE 903/904 AO FIM', 'COMASA                        ');
INSERT INTO cd_cep_br VALUES ('89.231-200', '4391     ', 'R RIO VELHO', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.213-240', '4391     ', 'R RISOLETE KNITTEL', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.225-770', '4391     ', 'R ROBERTO DA VEIGA COUTINHO', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.231-375', '4391     ', 'R ROBERTO FERMIANO DA SILVA', 'PARANAGUAMIRIM                ');
INSERT INTO cd_cep_br VALUES ('89.217-725', '4391     ', 'R ROBERTO HERMANN', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.233-578', '4391     ', 'R ROBERTO JOSE DA JESUS', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.212-325', '4391     ', 'R ROBERTO LEHN', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.203-285', '4391     ', 'R ROBERTO PAULO BRUNKOW', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('89.223-250', '4391     ', 'R ROBERTO PONICK', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('89.202-370', '4391     ', 'R ROBERTO SCHMIDLIN', 'BUCAREIN                      ');
INSERT INTO cd_cep_br VALUES ('89.206-110', '4391     ', 'R ROBERTO SIMONSEN', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.219-162', '4391     ', 'R ROBERTO WOLF', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.224-040', '4391     ', 'R ROCHA POMBO', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.221-250', '4391     ', 'R RODEIO', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.230-014', '4391     ', 'R RODOLFO ORLANDO SILVA', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.217-310', '4391     ', 'R RODOLFO PLOTOW', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.217-630', '4391     ', 'R RODOLFO SCHMALZ', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.235-530', '4391     ', 'R RODOLFO SCHOENE', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('96.415-390', '4274     ', 'R TAYLOR FERREIRA', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('96.408-450', '4274     ', 'R TELEMACO COLLARES', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('96.420-760', '4274     ', 'R TELEMACO DE BEM', 'C ALVES                       ');
INSERT INTO cd_cep_br VALUES ('96.425-160', '4274     ', 'R TELMO CANDIOTA DA ROSA', 'P PRINCIPE                    ');
INSERT INTO cd_cep_br VALUES ('96.408-770', '4274     ', 'R TENENTE PEDRO FAGUNDES OLIVEIRA', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('96.425-240', '4274     ', 'R TEODORO TORRES', 'P PRINCIPE                    ');
INSERT INTO cd_cep_br VALUES ('96.407-260', '4274     ', 'R TERENCIO DOMINGUES SARMENTO', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('96.412-630', '4274     ', 'R TIETE', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('96.400-580', '4274     ', 'R TIRADENTES', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('96.425-510', '4274     ', 'R SARGENTO SILVIO HOLLEMBACK', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('96.415-270', '4274     ', 'R SARGENTOS, DOS', 'E D ALVA                      ');
INSERT INTO cd_cep_br VALUES ('96.418-690', '4274     ', 'TV SEIS (VL STA TEREZINHA)', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('96.415-400', '4274     ', 'R SENADOR ALBERTO PASQUALINI', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('96.425-660', '4274     ', 'R SENADOR SALGADO FILHO', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('49.055-620', '5306     ', 'R SAO CRISTOVAO- DE 1021/1022 AO FIM', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('49.055-630', '5306     ', 'TV SAO CRISTOVAO VELHO', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('49.010-400', '5306     ', 'TV SAO CRISTOVAO VELHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('49.065-700', '5306     ', 'TV SAO EXPEDITO', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('49.060-600', '5306     ', 'R SAO FRANCISCO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('49.070-370', '5306     ', 'R SAO FRANCISCO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('49.050-840', '5306     ', 'TV SAO FRANCISCO', 'P LOBO                        ');
INSERT INTO cd_cep_br VALUES ('49.087-000', '5306     ', 'R SAO FRANCISCO DE ASSIS- ATE 1268/1269', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('49.070-380', '5306     ', 'R SAO FRANCISCO DE ASSIS- DE 1270/1271 AO FIM', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('89.223-060', '4391     ', 'R RICARDO EUGENIO SCHOLZ', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('89.203-335', '4391     ', 'R RICARDO HARDT', 'A GARIBALDI                   ');
INSERT INTO cd_cep_br VALUES ('89.227-440', '4391     ', 'R RICARDO KARMANN', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.203-054', '4391     ', 'R RICARDO KLAAS', 'ATIRADORES                    ');
INSERT INTO cd_cep_br VALUES ('89.218-200', '4391     ', 'R RICARDO LANDMANN', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('89.233-225', '4391     ', 'R RICARDO SCHATTSCHNEIDER', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.202-480', '4391     ', 'R RICARDO STAMM GOMES', 'BUCAREIN                      ');
INSERT INTO cd_cep_br VALUES ('89.217-060', '4391     ', 'R RICHARD HILLE', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('89.239-800', '4391     ', 'EST RIO BONITO', 'PIRABEIRABA                   ');
INSERT INTO cd_cep_br VALUES ('89.201-080', '4391     ', 'R RIO BRANCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.218-330', '4391     ', 'R RIO COMPRIDO', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('88.104-260', '4358     ', 'R ALBERTO WEISS', 'P BAIXO                       ');
INSERT INTO cd_cep_br VALUES ('88.110-128', '4358     ', 'TV ALBINO ROCHA', 'N S ROSARIO                   ');
INSERT INTO cd_cep_br VALUES ('88.103-350', '4358     ', 'R ALBINO SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.113-490', '4358     ', 'R ALCEU AMOROSO LIMA', 'R PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('88.103-320', '4358     ', 'R ALCIDES DOMINGUES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.103-465', '4358     ', 'R ALCIDES S COELHO', 'PR COMPRIDA                   ');
INSERT INTO cd_cep_br VALUES ('88.115-251', '4358     ', 'R ALDA RIBAS DA LUZ', 'BARREIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.110-060', '4358     ', 'R ALEIXO ALVES DE SOUZA', 'BARREIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.104-455', '4358     ', 'R ALFREDO HERMENEGILDO DA ROSA', 'FAZ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('88.110-655', '4358     ', 'R ALFREDO JOSE DO AMORIM', 'N S ROSARIO                   ');
INSERT INTO cd_cep_br VALUES ('88.110-644', '4358     ', 'SRV ALFREDO VIEIRA', 'N S ROSARIO                   ');
INSERT INTO cd_cep_br VALUES ('88.110-530', '4358     ', 'R ALFREDO WAGNER', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('88.132-360', '4355     ', 'R VINTE E DOIS DE AGOSTO', 'CAM NOVO                      ');
INSERT INTO cd_cep_br VALUES ('88.131-030', '4355     ', 'R VINTE E QUATRO DE ABRIL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.131-150', '4355     ', 'R VINTE E UM DE ABRIL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.135-550', '4355     ', 'R VIRGILIO ELIAS JUSTO', 'ARIRIU                        ');
INSERT INTO cd_cep_br VALUES ('95.054-400', '3999     ', 'R SIMOES LOPES NETTO', 'LURDES                        ');
INSERT INTO cd_cep_br VALUES ('95.020-000', '3999     ', 'R SINIMBU- ATE 1020/1021', 'LURDES                        ');
INSERT INTO cd_cep_br VALUES ('95.020-001', '3999     ', 'R SINIMBU- DE 1022/1023 ATE 1823/1824', 'LURDES                        ');
INSERT INTO cd_cep_br VALUES ('95.020-002', '3999     ', 'R SINIMBU- DE 1825/1826 ATE 2148/2149', 'LURDES                        ');
INSERT INTO cd_cep_br VALUES ('95.020-510', '3999     ', 'R SINIMBU- DE 2150 AO FIM - LADO PAR', 'LURDES                        ');
INSERT INTO cd_cep_br VALUES ('95.020-520', '3999     ', 'R SINIMBU- DE 2151 AO FIM - LADO IMPAR', 'LURDES                        ');
INSERT INTO cd_cep_br VALUES ('95.074-070', '3999     ', 'AV SIRIUS', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('95.058-350', '3999     ', 'R SIRLEI DA SILVA', 'MARILAND                      ');
INSERT INTO cd_cep_br VALUES ('95.074-080', '3999     ', 'R SIRO BOFF', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('95.030-730', '3999     ', 'R SISTO MUNER', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.084-400', '3999     ', 'R SOARES DE ABREU', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('95.076-390', '3999     ', 'R STEFANO ANDREIS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('95.030-740', '3999     ', 'R STEFANO J. ADAMATTI', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.057-780', '3999     ', 'R STEFANO PATERNO', 'S CIRO                        ');
INSERT INTO cd_cep_br VALUES ('95.076-422', '3999     ', 'R STEFANO VERGANI', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('95.115-520', '3999     ', 'R SUBPREFEITO PERINI', 'FORQUETA                      ');
INSERT INTO cd_cep_br VALUES ('95.097-590', '3999     ', 'R TANCREDO FEIJO', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('95.058-360', '3999     ', 'R TANCREDO NEVES', 'S CIRO                        ');
INSERT INTO cd_cep_br VALUES ('95.095-550', '3999     ', 'R TANCREDO NEVES (LOT BOM PASTOR II)', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('95.047-570', '3999     ', 'R TANGARAS, DOS', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('95.057-590', '3999     ', 'R TANIA', 'MARILAND                      ');
INSERT INTO cd_cep_br VALUES ('95.047-580', '3999     ', 'R TANOEIROS, DOS', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('95.076-750', '3999     ', 'R SAO JOAO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('95.095-370', '3999     ', 'R SAO JORGE', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('95.020-270', '3999     ', 'R SAO JOSE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('95.110-710', '3999     ', 'R SAO JOSE', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.070-280', '3999     ', 'R SAO JUDAS TADEU', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('95.097-350', '3999     ', 'AV SAO LEOPOLDO', 'S LEOPOLDO                    ');
INSERT INTO cd_cep_br VALUES ('95.098-490', '3999     ', 'TV SAO MARCOS', 'KAYSER                        ');
INSERT INTO cd_cep_br VALUES ('95.050-450', '3999     ', 'R SAO PAULO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('95.070-290', '3999     ', 'R SAO PEDRO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('95.057-570', '3999     ', 'R SAO RAFAEL', 'MARILAND                      ');
INSERT INTO cd_cep_br VALUES ('95.045-145', '3999     ', 'R SAO SEBASTIAO', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('95.076-680', '3999     ', 'EST SAO VIRGILIO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('95.047-560', '3999     ', 'R SAPATEIROS, DOS', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('95.097-260', '3999     ', 'R SAPUCAIA', 'S LEOPOLDO                    ');
INSERT INTO cd_cep_br VALUES ('95.095-075', '3999     ', 'R SARGENTO VENINO VARGAS', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('95.084-000', '3999     ', 'R SARMENTO LEITE', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('95.099-420', '3999     ', 'R SAUL RADAELLI', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('95.074-370', '3999     ', 'R SE, DA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('95.110-150', '3999     ', 'R SEBASTIAO NERIS DE CAMPOS', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.034-510', '3999     ', 'R SEBASTIAO RIZZON', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.088-660', '3999     ', 'R SEGUNDO CROSA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('95.088-670', '3999     ', 'R SEGUNDO MANDELLI', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('95.070-300', '3999     ', 'R SEGUNDO PISTORELLO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('95.059-420', '3999     ', 'R SELENE ZAPPAROLI', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('95.076-002', '3999     ', 'R SELESTE CAMILO FORMOLO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('95.057-580', '3999     ', 'R SENADOR ALBERTO PASQUALINI', 'MARILAND                      ');
INSERT INTO cd_cep_br VALUES ('95.112-220', '3999     ', 'R SENADOR TEOTONIO VILELA', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.096-060', '3999     ', 'R SENOFONTE PARMEGIANI', 'KAYSER                        ');
INSERT INTO cd_cep_br VALUES ('95.095-540', '3999     ', 'R SEPE TIARAJU', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('95.070-310', '3999     ', 'R SERAFIM TERRA', 'LURDES                        ');
INSERT INTO cd_cep_br VALUES ('95.110-720', '3999     ', 'R SERAFINO ZATTERA', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.080-100', '3999     ', 'R SEREN DEL GRAPPA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('95.088-680', '3999     ', 'R SERGIO ANTONIO GOBETTI', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('95.112-090', '3999     ', 'R DALTON LAHN DOS REIS', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.080-390', '3999     ', 'R DALTRO FILHO', 'S LEOPOLDO                    ');
INSERT INTO cd_cep_br VALUES ('95.032-090', '3999     ', 'R DANIEL DIP', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.076-100', '3999     ', 'R DANIEL ROSSI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('95.072-140', '3999     ', 'R DANILO ANTONIO BRIDI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('95.030-210', '3999     ', 'R DANILO KEHL', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.086-220', '3999     ', 'R DANILO TARQUINIO BASSO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('95.020-480', '3999     ', 'PC DANTE ALIGHIERI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('95.076-631', '3999     ', 'R DANTE DOMINGOS PONTALTI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('95.112-270', '3999     ', 'R DANTE FRANCISCO ZATERA', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.115-150', '3999     ', 'R DANTE GUERRA', 'FORQUETA                      ');
INSERT INTO cd_cep_br VALUES ('95.060-160', '3999     ', 'R DANTE MARCUCCI', 'A RECH                        ');
INSERT INTO cd_cep_br VALUES ('95.010-290', '3999     ', 'PRQ CINQUENTENARIO', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('95.070-480', '3999     ', 'R CIRILO RUZZARIN', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('95.070-660', '3999     ', 'R OTTONE BASSANESI', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('95.047-420', '3999     ', 'R OURIVES, DOS', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('95.060-560', '3999     ', 'R PADRE AGOSTINHO GASTALDO', 'A RECH                        ');
INSERT INTO cd_cep_br VALUES ('95.115-410', '3999     ', 'R PADRE ALBERTO CASAVECHIA', 'FORQUETA                      ');
INSERT INTO cd_cep_br VALUES ('95.072-400', '3999     ', 'R PADRE AMBROSIO ANDREAZZA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('95.098-380', '3999     ', 'R PADRE AMBROSIO PIERATELLI', 'KAYSER                        ');
INSERT INTO cd_cep_br VALUES ('95.076-370', '3999     ', 'R SALGUEIRO, DO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('95.055-510', '3999     ', 'R SALUSTIANO RIBEIRO DA LUZ FILHO', 'LAZZER                        ');
INSERT INTO cd_cep_br VALUES ('95.050-430', '3999     ', 'R SALVADOR', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('95.070-240', '3999     ', 'R SALVADOR SARTORI', 'LURDES                        ');
INSERT INTO cd_cep_br VALUES ('95.098-560', '3999     ', 'R SANTA BORDIN', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('95.050-440', '3999     ', 'R SANTA CATARINA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('95.045-000', '3999     ', 'AV SANTA FE', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('95.086-000', '3999     ', 'R SANTA FRANCISCA XAVIER CABRINI', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('95.070-250', '3999     ', 'R SANTA LUZIA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('95.098-700', '3999     ', 'TV SANTA MARIA', 'KAYSER                        ');
INSERT INTO cd_cep_br VALUES ('95.095-560', '3999     ', 'R SANTA TEREZA', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('96.400-170', '4274     ', 'TV DEZENOVE (DA BARAO DO TRIUNFO)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.408-670', '4274     ', 'R DEZENOVE DE ABRIL', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('96.413-030', '4274     ', 'R DEZESSETE DE JULHO', 'INDUSTRIAL I                  ');
INSERT INTO cd_cep_br VALUES ('96.413-050', '4274     ', 'R CENTO E QUARENTA E QUATRO (MALAFAIA)', 'INDUSTRIAL I                  ');
INSERT INTO cd_cep_br VALUES ('96.412-210', '4274     ', 'R CENTO E QUARENTA E SETE (MALAFAIA)', 'INDUSTRIAL I                  ');
INSERT INTO cd_cep_br VALUES ('96.413-210', '4274     ', 'R CENTO E QUARENTA E TRES (MALAFAIA)', 'INDUSTRIAL I                  ');
INSERT INTO cd_cep_br VALUES ('96.413-240', '4274     ', 'R CENTO E QUARENTA E UM (MALAFAIA)', 'INDUSTRIAL I                  ');
INSERT INTO cd_cep_br VALUES ('96.410-590', '4274     ', 'TV CENTO E QUINZE (VL BRUNO)', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('96.405-090', '4274     ', 'TV CENTO E SEIS (VL DAME)', 'ARVOREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('96.407-340', '4274     ', 'R CENTO E SESSENTA E NOVE (PRQ MARILIA)', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('96.408-330', '4274     ', 'R CENTO E SESSENTA E TRES (N R MASC DE MORAES)', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('96.405-070', '4274     ', 'TV CENTO E SETE (VL DAME)', 'ARVOREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('96.410-230', '4274     ', 'R CENTO E SETE (VL JOSE OTAVIO)', 'S MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('96.407-330', '4274     ', 'R CENTO E SETENTA (PRQ MARILIA)', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('96.508-490', '3850     ', 'R ORLANDO DA CUNHA CARLOS', 'AT AMORIM                     ');
INSERT INTO cd_cep_br VALUES ('96.508-610', '3850     ', 'R OTAVIANO OLIVEIRA', 'AUGUSTA                       ');
INSERT INTO cd_cep_br VALUES ('96.501-480', '3850     ', 'R OTTO MERNAK', 'SOARES                        ');
INSERT INTO cd_cep_br VALUES ('96.505-090', '3850     ', 'R OVIDIO TRIGO LOUREIRO', 'QTA B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('96.503-540', '3850     ', 'R PATRICIO DE ALBUQUERQUE', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('96.505-530', '3850     ', 'R PAULINO BRETON', 'MARINA                        ');
INSERT INTO cd_cep_br VALUES ('96.503-440', '3850     ', 'R PEDRO STRINGUINI', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('96.505-490', '3850     ', 'TV PIQUIRI', 'MARINA                        ');
INSERT INTO cd_cep_br VALUES ('96.501-390', '3850     ', 'R POLICARPO FREITAS NORONHA', 'SOARES                        ');
INSERT INTO cd_cep_br VALUES ('96.506-060', '3850     ', 'R PONTE, DA', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('96.506-001', '3850     ', 'AV PRESIDENTE VARGAS- LADO IMPAR', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('96.506-000', '3850     ', 'AV PRESIDENTE VARGAS- LADO PAR', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('96.505-380', '3850     ', 'R PROVINCIA, DA', 'OLIVEIRA                      ');
INSERT INTO cd_cep_br VALUES ('96.503-600', '3850     ', 'R PRUDENCIO G. SCHIRMER', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('96.503-780', '3850     ', 'R QUADRAS- A - K (VALE DO SOL)', 'QTA B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('96.503-730', '3850     ', 'Q QUADRAS- 01 A 04', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('96.505-760', '3850     ', 'Q QUADRAS- 01 A 11', 'MARINA                        ');
INSERT INTO cd_cep_br VALUES ('96.505-770', '3850     ', 'Q QUADRAS- 12 A 22', 'MARINA                        ');
INSERT INTO cd_cep_br VALUES ('96.501-290', '3850     ', 'R QUARAI', 'PRQ SCOPEL                    ');
INSERT INTO cd_cep_br VALUES ('96.508-691', '3850     ', 'R QUATRO (PRQ XANGRILA)', 'PRQ XANGRILA                  ');
INSERT INTO cd_cep_br VALUES ('96.508-751', '3850     ', 'R QUINZE DE NOVEMBRO- LADO IMPAR', 'FROTA                         ');
INSERT INTO cd_cep_br VALUES ('96.508-750', '3850     ', 'R QUINZE DE NOVEMBRO- LADO PAR', 'FROTA                         ');
INSERT INTO cd_cep_br VALUES ('96.508-071', '3850     ', 'R RAMIRO BARCELOS- LADO IMPAR', 'AUGUSTA                       ');
INSERT INTO cd_cep_br VALUES ('96.508-070', '3850     ', 'R RAMIRO BARCELOS- LADO PAR', 'AUGUSTA                       ');
INSERT INTO cd_cep_br VALUES ('96.503-420', '3850     ', 'R RAMIRO RAMOS CHAVES', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('96.508-840', '3850     ', 'R REDEMPTOR MANOEL BRANDES', 'AUGUSTA                       ');
INSERT INTO cd_cep_br VALUES ('96.506-120', '3850     ', 'R REPUBLICA, DA', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('96.508-761', '3850     ', 'R RIACHUELO- LADO IMPAR', 'FROTA                         ');
INSERT INTO cd_cep_br VALUES ('96.508-760', '3850     ', 'R RIACHUELO- LADO PAR', 'FROTA                         ');
INSERT INTO cd_cep_br VALUES ('96.501-060', '3850     ', 'R RICARDO DE JESUS FERREIRA-  LADO PAR', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('96.505-250', '3850     ', 'R MANOEL GONCALVES BORGES', 'OTAVIANO                      ');
INSERT INTO cd_cep_br VALUES ('96.508-330', '3850     ', 'R MANOEL JOSE PEREIRA DA SILVA', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('96.506-460', '3850     ', 'R MANOEL MARQUES TORRES', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('96.505-660', '3850     ', 'R MANOEL PINOS', 'MARINA                        ');
INSERT INTO cd_cep_br VALUES ('96.505-170', '3850     ', 'R MANOEL PINTO DA MOTTA', 'QTA B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('96.506-690', '3850     ', 'R MANOEL SANTOS PESSOA', 'TUPINAMBA                     ');
INSERT INTO cd_cep_br VALUES ('96.505-120', '3850     ', 'R MANOEL SIMOES TEIXEIRA', 'QTA B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('96.503-261', '3850     ', 'R MARCELO GAMA- LADO IMPAR', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('96.503-260', '3850     ', 'R MARCELO GAMA- LADO PAR', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('96.503-341', '3850     ', 'R MARCILIO DIAS- LADO IMPAR', 'GONCALVES                     ');
INSERT INTO cd_cep_br VALUES ('96.503-340', '3850     ', 'R MARCILIO DIAS- LADO PAR', 'GONCALVES                     ');
INSERT INTO cd_cep_br VALUES ('96.506-300', '3850     ', 'R MARECHAL DEODORO', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('96.506-750', '3850     ', 'R MARECHAL FLORIANO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.503-481', '3850     ', 'R MARECHAL HERMES- LADO IMPAR', 'GONCALVES                     ');
INSERT INTO cd_cep_br VALUES ('96.503-480', '3850     ', 'R MARECHAL HERMES- LADO PAR', 'GONCALVES                     ');
INSERT INTO cd_cep_br VALUES ('96.501-410', '3850     ', 'R MARIA DO CARMO', 'SOARES                        ');
INSERT INTO cd_cep_br VALUES ('96.503-590', '3850     ', 'R MARIA I. G. ILHA', 'TIBIRICA                      ');
INSERT INTO cd_cep_br VALUES ('96.503-290', '3850     ', 'R MARIO GODOY ILHA', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('96.501-580', '3850     ', 'R MARIO NOSTRANI', 'SOARES                        ');
INSERT INTO cd_cep_br VALUES ('96.508-160', '3850     ', 'R MARQUES RIBEIRO', 'M RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('96.508-820', '3850     ', 'R MAURICIO ALMADA', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('96.505-440', '3850     ', 'R MAXIMILIANO DE FRANCESCHI', 'OLIVEIRA                      ');
INSERT INTO cd_cep_br VALUES ('96.501-340', '3850     ', 'R MELVIN JONES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.503-650', '3850     ', 'R MIGUEL AUED', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('96.506-730', '3850     ', 'R MIGUEL IPONEMA', 'BARCELOS                      ');
INSERT INTO cd_cep_br VALUES ('94.820-580', '3964     ', 'R QUINZE DE NOVEMBRO', 'AMERICANA                     ');
INSERT INTO cd_cep_br VALUES ('94.856-190', '3964     ', 'TV RAMATIZ', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('94.855-640', '3964     ', 'R RAQUEL WOLFF', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.824-090', '3964     ', 'R RECIFE', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('94.814-550', '3964     ', 'R RIACHUELO', 'MARINGA                       ');
INSERT INTO cd_cep_br VALUES ('94.855-650', '3964     ', 'R RIBEIRO CANCELA', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.810-580', '3964     ', 'R RICARDO F. NUNES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('94.850-720', '3964     ', 'R RINCAO CASCATA', 'P FEIJO                       ');
INSERT INTO cd_cep_br VALUES ('94.828-620', '3964     ', 'R RIO GRANDE', 'M REGINA                      ');
INSERT INTO cd_cep_br VALUES ('94.853-140', '3964     ', 'TV RIO PARDO', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.814-560', '3964     ', 'R ROBERTO DE SOUZA FEIJO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('94.814-570', '3964     ', 'TV ROCA SALES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('94.850-700', '3964     ', 'R ROCHA POMBO', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.834-820', '3964     ', 'R RODA DE FOGO', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('96.505-200', '3850     ', 'R ANTONIO GOMES DE CAMPOS', 'OTAVIANO                      ');
INSERT INTO cd_cep_br VALUES ('96.508-290', '3850     ', 'R ANTONIO GOMES PEREIRA', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('96.506-430', '3850     ', 'R ANTONIO GONCALVES BORGES', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('96.506-340', '3850     ', 'R ANTONIO JOSE MENEZES', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('96.508-630', '3850     ', 'TV ANTONIO MANOEL MEDEIROS', 'AUGUSTA                       ');
INSERT INTO cd_cep_br VALUES ('96.506-530', '3850     ', 'TV ANTONIO NELSON DA CUNHA', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('96.501-370', '3850     ', 'R JOSE PEREIRA FORTES', 'SOARES                        ');
INSERT INTO cd_cep_br VALUES ('96.506-490', '3850     ', 'R JOSE RODRIGUES MORAES', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('96.505-520', '3850     ', 'R JOSE ZELL', 'MARINA                        ');
INSERT INTO cd_cep_br VALUES ('96.501-001', '3850     ', 'AV JULIO DE CASTILHOS- LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.501-000', '3850     ', 'AV JULIO DE CASTILHOS- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.508-120', '3850     ', 'R JUVENCIO CARDOSO DA CUNHA', 'M RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('96.501-331', '3850     ', 'R JUVENCIO SOARES- LADO IMPAR', 'SOARES                        ');
INSERT INTO cd_cep_br VALUES ('96.501-330', '3850     ', 'R JUVENCIO SOARES- LADO PAR', 'SOARES                        ');
INSERT INTO cd_cep_br VALUES ('96.508-620', '3850     ', 'R LAURINDO MACHADO', 'AUGUSTA                       ');
INSERT INTO cd_cep_br VALUES ('96.501-250', '3850     ', 'R LAVRAS', 'GONCALVES                     ');
INSERT INTO cd_cep_br VALUES ('94.955-490', '3966     ', 'TV PONTE', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.965-400', '3966     ', 'R PORTO ALEGRE', 'PRQ E SANTO                   ');
INSERT INTO cd_cep_br VALUES ('94.930-470', '3966     ', 'R PORTUGAL', 'VL MARCIA                     ');
INSERT INTO cd_cep_br VALUES ('94.960-490', '3966     ', 'R POSSIDONIO BORGES DOS SANTOS', 'PRQ GJA ESPERANCA             ');
INSERT INTO cd_cep_br VALUES ('94.965-575', '3966     ', 'TV POVO, DO', 'VL FATIMA                     ');
INSERT INTO cd_cep_br VALUES ('94.960-500', '3966     ', 'R PRESIDENTE CAFE FILHO', 'PRQ GJA ESPERANCA             ');
INSERT INTO cd_cep_br VALUES ('94.950-300', '3966     ', 'R OLIVEIRAS, DAS', 'VL B PRINCIPIO                ');
INSERT INTO cd_cep_br VALUES ('94.930-575', '3966     ', 'TV OPERARIOS, DOS', 'VL PAZ                        ');
INSERT INTO cd_cep_br VALUES ('94.920-450', '3966     ', 'R ORI KINDLER', 'VL VERANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('94.955-260', '3966     ', 'R ORLEANS', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.960-450', '3966     ', 'R ORQUIDEAS', 'PRQ GJA ESPERANCA             ');
INSERT INTO cd_cep_br VALUES ('94.935-460', '3966     ', 'R OSORIO CORREIA', 'VL PRQ BRASILIA               ');
INSERT INTO cd_cep_br VALUES ('94.930-450', '3966     ', 'R OSORIO DIHL', 'VL C A WILKENS                ');
INSERT INTO cd_cep_br VALUES ('94.960-680', '3966     ', 'R OSVALDO', 'PRQ GJA ESPERANCA             ');
INSERT INTO cd_cep_br VALUES ('94.920-460', '3966     ', 'R OSVALDO ARANHA', 'VL IMBUHY                     ');
INSERT INTO cd_cep_br VALUES ('94.955-362', '3966     ', 'R OSVALDO CAMARGO', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('96.505-320', '3850     ', 'R DONA RITA DE CASSIA', 'OTAVIANO                      ');
INSERT INTO cd_cep_br VALUES ('96.506-590', '3850     ', 'R ARACI ALVES', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('96.503-461', '3850     ', 'R ARAUJO DE PORTO ALEGRE- LADO IMPAR', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('96.503-460', '3850     ', 'R ARAUJO DE PORTO ALEGRE- LADO PAR', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('96.506-280', '3850     ', 'R ARISTIDES MOREIRA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('96.503-800', '3850     ', 'R ARLINDO FREITAS LEAL', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('96.503-760', '3850     ', 'R ARNOLDO ADOLPHO EMILIO MULLER', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('96.506-220', '3850     ', 'R ARNOLDO HUMBERTO CARLOS TISCHLER', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('96.503-080', '3850     ', 'R ARNOLDO MULLER', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('96.506-190', '3850     ', 'R ARTHUR BECKER', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('96.508-270', '3850     ', 'R ASSIS BRASIL', 'FROTA                         ');
INSERT INTO cd_cep_br VALUES ('96.503-400', '3850     ', 'R AUGUSTO BRANDAO', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('96.506-540', '3850     ', 'TV AUGUSTO DE CASTILHOS', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('96.503-000', '3850     ', 'R AUGUSTO WILHELM- ATE 1604 - LADO PAR', 'NOEMIA                        ');
INSERT INTO cd_cep_br VALUES ('96.503-001', '3850     ', 'R AUGUSTO WILHELM- ATE 1605 - LADO IMPAR', 'NOEMIA                        ');
INSERT INTO cd_cep_br VALUES ('96.505-470', '3850     ', 'R AUGUSTO WILHEM- DE 1606 AO FIM - LADO PAR', 'NOEMIA                        ');
INSERT INTO cd_cep_br VALUES ('96.505-471', '3850     ', 'R AUGUSTO WILHEM- DE 1607 AO FIM - LADO IMPAR', 'NOEMIA                        ');
INSERT INTO cd_cep_br VALUES ('96.505-220', '3850     ', 'R AURELIO PORTO', 'OTAVIANO                      ');
INSERT INTO cd_cep_br VALUES ('96.505-820', '3850     ', 'TV AVELINO LUZ', 'MARINA                        ');
INSERT INTO cd_cep_br VALUES ('96.508-680', '3850     ', 'AV B (PRQ XANGRILA)', 'PRQ XANGRILA                  ');
INSERT INTO cd_cep_br VALUES ('96.501-200', '3850     ', 'R BAGE', 'GONCALVES                     ');
INSERT INTO cd_cep_br VALUES ('96.503-270', '3850     ', 'R BARAO DE VIAMAO- ATE 2348/2349', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('96.503-271', '3850     ', 'R BARAO DE VIAMAO- DE 2350/2351 AO FIM', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('96.506-661', '3850     ', 'R BATISTA CARLOS- LADO IMPAR', 'BARCELOS                      ');
INSERT INTO cd_cep_br VALUES ('96.506-660', '3850     ', 'R BATISTA CARLOS- LADO PAR', 'BARCELOS                      ');
INSERT INTO cd_cep_br VALUES ('96.503-050', '3850     ', 'R BATISTA XAVIER', 'MARINA                        ');
INSERT INTO cd_cep_br VALUES ('96.505-360', '3850     ', 'R BENJAMIM CAMOZATO', 'OLIVEIRA                      ');
INSERT INTO cd_cep_br VALUES ('96.501-091', '3850     ', 'R BENTO GONCALVES- LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.501-090', '3850     ', 'R BENTO GONCALVES- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.506-350', '3850     ', 'R BERNARDO MOREIRA LIRIO', 'TUPINAMBA                     ');
INSERT INTO cd_cep_br VALUES ('96.501-570', '3850     ', 'R BERNARDO SOUZA DIAS', 'TUPINAMBA                     ');
INSERT INTO cd_cep_br VALUES ('96.508-260', '3850     ', 'R BORGES DE MEDEIROS', 'FROTA                         ');
INSERT INTO cd_cep_br VALUES ('96.501-030', '3850     ', 'R BORGES DO CANTO', 'DREWS                         ');
INSERT INTO cd_cep_br VALUES ('96.505-150', '3850     ', 'R BOTUCARAI', 'QTA B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('96.503-771', '3850     ', 'ROD BR-153- LADO IMPAR', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('96.503-770', '3850     ', 'ROD BR-153- LADO PAR', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('96.503-490', '3850     ', 'AV BRASIL- ATE 1882 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.503-491', '3850     ', 'AV BRASIL- ATE 1883 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.505-000', '3850     ', 'AV BRASIL- DE 1884 AO FIM - LADO PAR', 'MARINA                        ');
INSERT INTO cd_cep_br VALUES ('96.420-140', '4274     ', 'R ZEFERINO G. FREITAS', 'C ALVES                       ');
INSERT INTO cd_cep_br VALUES ('96.415-550', '4274     ', 'R ZERO HORA', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('96.412-470', '4274     ', 'R ZOROASTRO LAMOTTE', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('96.508-670', '3850     ', 'AV A (PRQ XANGRILA)', 'PRQ XANGRILA                  ');
INSERT INTO cd_cep_br VALUES ('96.501-430', '3850     ', 'R AFONSO SOARES', 'SOARES                        ');
INSERT INTO cd_cep_br VALUES ('96.503-071', '3850     ', 'R ALARICO RIBEIRO- LADO IMPAR', 'OLIVEIRA                      ');
INSERT INTO cd_cep_br VALUES ('96.503-070', '3850     ', 'R ALARICO RIBEIRO- LADO PAR', 'OLIVEIRA                      ');
INSERT INTO cd_cep_br VALUES ('96.508-140', '3850     ', 'R ALDEIA, DA', 'M RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('96.503-450', '3850     ', 'R ALDOMIRO FRANCO', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('96.501-190', '3850     ', 'R ALEGRETE', 'GONCALVES                     ');
INSERT INTO cd_cep_br VALUES ('94.850-600', '3964     ', 'AV JAIME TELLES', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.838-340', '3964     ', 'TV JAVARI', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.852-440', '3964     ', 'R JERONIMO COELHO', 'PIRATINI                      ');
INSERT INTO cd_cep_br VALUES ('94.838-690', '3964     ', 'R JERONIMO DE ORNELLAS', 'PIRATINI                      ');
INSERT INTO cd_cep_br VALUES ('94.855-390', '3964     ', 'R JOANA D ARC', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('94.820-180', '3964     ', 'R JOAO BARBOSA', 'AMERICANA                     ');
INSERT INTO cd_cep_br VALUES ('94.828-430', '3964     ', 'R JOAO CAETANO DE SOUZA', 'M REGINA                      ');
INSERT INTO cd_cep_br VALUES ('94.852-220', '3964     ', 'R JOAO DE DEUS', 'PIRATINI                      ');
INSERT INTO cd_cep_br VALUES ('94.810-290', '3964     ', 'R JOAO DE DEUS OLIVEIRA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('94.814-310', '3964     ', 'R JOAO MACHADO', 'MARINGA                       ');
INSERT INTO cd_cep_br VALUES ('94.828-440', '3964     ', 'R JOAO PEDRO DA SILVA', 'M REGINA                      ');
INSERT INTO cd_cep_br VALUES ('94.850-620', '3964     ', 'R JOAO PESSOA', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.814-320', '3964     ', 'TV JOAO VENTURA', 'FORMOZA                       ');
INSERT INTO cd_cep_br VALUES ('94.828-360', '3964     ', 'R GOMES CARNEIRO', 'M REGINA                      ');
INSERT INTO cd_cep_br VALUES ('94.814-220', '3964     ', 'R GOMES FREIRE', 'MARINGA                       ');
INSERT INTO cd_cep_br VALUES ('94.828-370', '3964     ', 'R GOMES JARDIM', 'M REGINA                      ');
INSERT INTO cd_cep_br VALUES ('96.425-530', '4274     ', 'TV MARIA DE MOURA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('96.413-180', '4274     ', 'R MARIA DUARTE ALCADE', 'INDUSTRIAL I                  ');
INSERT INTO cd_cep_br VALUES ('96.405-620', '4274     ', 'R MARIANO NIEDERAUER', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('96.415-570', '4274     ', 'R MARIO DE OLIVEIRA SUNE', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('96.410-390', '4274     ', 'R MARIO GRISOLI DIAS', 'S MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('96.412-430', '4274     ', 'R MARTIN LUTER KING', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('96.407-140', '4274     ', 'R MAURICIO CAMPOS', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('96.405-680', '4274     ', 'R MAURICIO SIROTSKI SOBRINHO', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('96.418-700', '4274     ', 'R MAURO MATTOS', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('96.506-260', '3850     ', 'R ANTONIO PENHA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('96.505-190', '3850     ', 'R ANTONIO PEREIRA DA SILVA', 'QTA B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('96.503-690', '3850     ', 'R ANTONIO PEREIRA FORTES', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('96.505-330', '3850     ', 'R ANTONIO VIEIRA BRAGA', 'OTAVIANO                      ');
INSERT INTO cd_cep_br VALUES ('96.506-600', '3850     ', 'TV ANTONIO XAVIER', 'BARCELOS                      ');
INSERT INTO cd_cep_br VALUES ('96.503-551', '3850     ', 'R APARICIO BORGES- LADO IMPAR', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('96.503-550', '3850     ', 'R APARICIO BORGES- LADO PAR', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('96.400-520', '4274     ', 'R URUGUAI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.408-640', '4274     ', 'R VALDOMIRO DOMINGUES', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('96.400-330', '4274     ', 'TV VANDA MOURAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('94.955-122', '3966     ', 'TV CAMBOIM', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.930-140', '3966     ', 'R CAMBORIU', 'JD BET-NIA                    ');
INSERT INTO cd_cep_br VALUES ('94.960-110', '3966     ', 'R CAMELIAS, DAS', 'PRQ GJA ESPERANCA             ');
INSERT INTO cd_cep_br VALUES ('94.920-050', '3966     ', 'R CAMPOS SALES', 'VL JD AMERICA                 ');
INSERT INTO cd_cep_br VALUES ('94.965-070', '3966     ', 'R CANADA', 'VL CACHOEIRINHA               ');
INSERT INTO cd_cep_br VALUES ('94.950-530', '3966     ', 'R CANDEIAS', 'PRQ MATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('94.955-225', '3966     ', 'R CANELA', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.960-587', '3966     ', 'R CANJERANA', 'PRQ GJA ESPERANCA             ');
INSERT INTO cd_cep_br VALUES ('94.965-080', '3966     ', 'R CANOAS', 'PRQ E SANTO                   ');
INSERT INTO cd_cep_br VALUES ('94.930-150', '3966     ', 'R CAPAO DA CANOA', 'JD BET-NIA                    ');
INSERT INTO cd_cep_br VALUES ('94.930-160', '3966     ', 'EST CAPISTRANOS', 'JD BET-NIA                    ');
INSERT INTO cd_cep_br VALUES ('94.970-460', '3966     ', 'R CAPISTRANOS, DOS', 'PRQ M RONDON                  ');
INSERT INTO cd_cep_br VALUES ('94.960-120', '3966     ', 'R CAPITAO GARIBALDI PINTO DOS SANTOS', 'PRQ GJA ESPERANCA             ');
INSERT INTO cd_cep_br VALUES ('94.960-512', '3966     ', 'R CAQUI', 'PRQ GJA ESPERANCA             ');
INSERT INTO cd_cep_br VALUES ('94.960-630', '3966     ', 'R CARACAS', 'PRQ GJA ESPERANCA             ');
INSERT INTO cd_cep_br VALUES ('94.945-100', '3966     ', 'R CARAMURU', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.940-050', '3966     ', 'R CARIRI', 'VL MTE CARLO                  ');
INSERT INTO cd_cep_br VALUES ('88.133-370', '4355     ', 'R VITOR MEIRELES', 'BREJARU                       ');
INSERT INTO cd_cep_br VALUES ('88.138-630', '4355     ', 'R VITORIA', 'PR FORA                       ');
INSERT INTO cd_cep_br VALUES ('88.130-322', '4355     ', 'R VITORIO LUCHI', 'PTE IMARUIM                   ');
INSERT INTO cd_cep_br VALUES ('88.132-050', '4355     ', 'R WALDEMAR PEDRO DE OLIVEIRA', 'P VINTE                       ');
INSERT INTO cd_cep_br VALUES ('88.138-790', '4355     ', 'R WALMOR WAGNER', 'PR FORA                       ');
INSERT INTO cd_cep_br VALUES ('88.130-540', '4355     ', 'R ZEFERINO JOSE DA SILVA', 'PTE IMARUIM                   ');
INSERT INTO cd_cep_br VALUES ('88.132-610', '4355     ', 'R ZULMIRA PAMPLONA GOMES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.104-750', '4358     ', 'R GOVERNADOR JOSE BOABAID', 'FAZ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('88.110-055', '4358     ', 'R ABELARDO MANOEL PEIXER', 'BARREIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.108-390', '4358     ', 'R ACACIAS, DAS', 'ROCADO                        ');
INSERT INTO cd_cep_br VALUES ('88.115-390', '4358     ', 'R ACCACIO PINTO DA LUZ', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('88.113-590', '4358     ', 'R ACELINO PEREIRA', 'R PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('88.113-260', '4358     ', 'R ADAO MANOEL DA SILVA', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('88.117-260', '4358     ', 'R ADAO SCHIMIDT- ATE 1207/1208', 'BARREIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.117-261', '4358     ', 'R ADAO SCHIMIDT- DE 1209/1210 AO FIM', 'BARREIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.106-120', '4358     ', 'R ADELINO BOSCHETTI MATEUS', 'P SUL                         ');
INSERT INTO cd_cep_br VALUES ('88.104-470', '4358     ', 'R ADELIO LONGO', 'FAZ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('88.106-705', '4358     ', 'R ADEMIR DE SOUZA COSTA', 'FORQUILHAS                    ');
INSERT INTO cd_cep_br VALUES ('88.101-090', '4358     ', 'R ADHEMAR DA SILVA- ATE 691/708', 'KOBRASOL                      ');
INSERT INTO cd_cep_br VALUES ('88.101-091', '4358     ', 'R ADHEMAR DA SILVA- DE 693/710 AO FIM', 'KOBRASOL                      ');
INSERT INTO cd_cep_br VALUES ('88.103-450', '4358     ', 'R ADOLFO DONATO DA SILVA', 'PR COMPRIDA                   ');
INSERT INTO cd_cep_br VALUES ('88.108-176', '4358     ', 'R ADOLFO ZIGUELLI', 'ROCADO                        ');
INSERT INTO cd_cep_br VALUES ('88.106-740', '4358     ', 'R ADRIANO DE FARIAS', 'P NORTE                       ');
INSERT INTO cd_cep_br VALUES ('88.106-715', '4358     ', 'PC ADRIANO FARIAS', 'FORQUILHAS                    ');
INSERT INTO cd_cep_br VALUES ('88.115-190', '4358     ', 'R ADUCI ARBUEIS DO NASCIMENTO', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('88.104-610', '4358     ', 'R AGOSTINHO CORREA DE OLIVEIRA', 'FAZ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('88.110-503', '4358     ', 'R AGROLANDIA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('88.110-505', '4358     ', 'R AGRONOMICA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('88.110-510', '4358     ', 'R AGUA DOCE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('88.110-515', '4358     ', 'R AGUAS DE CHAPECO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('88.110-520', '4358     ', 'R AGUAS MORNAS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('88.110-480', '4358     ', 'R AGUINELIO ALBERTO MERIZI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('88.106-440', '4358     ', 'R AIMORE', 'P NORTE                       ');
INSERT INTO cd_cep_br VALUES ('88.102-190', '4358     ', 'R AIRTON SCHAEFFER', 'KOBRASOL                      ');
INSERT INTO cd_cep_br VALUES ('88.130-394', '4355     ', 'SRV SILVEIRA', 'PTE IMARUIM                   ');
INSERT INTO cd_cep_br VALUES ('88.133-200', '4355     ', 'R SILVIO LISBOA GANDOLFI', 'P VINTE                       ');
INSERT INTO cd_cep_br VALUES ('88.134-610', '4355     ', 'R SIMAO DA SILVEIRA', 'B ARIRIU                      ');
INSERT INTO cd_cep_br VALUES ('88.130-488', '4355     ', 'SRV SOUZA', 'PTE IMARUIM                   ');
INSERT INTO cd_cep_br VALUES ('88.135-324', '4355     ', 'SRV TAQUARAS', 'G CUBATAO                     ');
INSERT INTO cd_cep_br VALUES ('88.130-040', '4355     ', 'R TENENTE FRANCISCO LEHMKHUL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.130-160', '4355     ', 'SRV TEODORO HAEMING', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.134-720', '4355     ', 'R TEODORO JOAO DE SOUZA', 'A FORMIGA                     ');
INSERT INTO cd_cep_br VALUES ('88.131-290', '4355     ', 'R TOLENTINO JOSE ROSAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.136-000', '4355     ', 'R TOMAZ DOMINGOS DA SILVEIRA', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('88.134-460', '4355     ', 'R TOME DE SOUZA', 'B ARIRIU                      ');
INSERT INTO cd_cep_br VALUES ('88.133-300', '4355     ', 'AV TORRES, DAS- ATE 1008/1009', 'P VINTE                       ');
INSERT INTO cd_cep_br VALUES ('88.133-301', '4355     ', 'AV TORRES, DAS- DE 1010/1011 AO FIM', 'P VINTE                       ');
INSERT INTO cd_cep_br VALUES ('88.133-650', '4355     ', 'R TREZE DE MAIO', 'BREJARU                       ');
INSERT INTO cd_cep_br VALUES ('88.132-380', '4355     ', 'R TRINTA E UM DE JULHO', 'CAM NOVO                      ');
INSERT INTO cd_cep_br VALUES ('88.130-350', '4355     ', 'R TRINTA E UM DE MARCO', 'PTE IMARUIM                   ');
INSERT INTO cd_cep_br VALUES ('88.132-747', '4355     ', 'R TUBARAO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('88.133-599', '4355     ', 'R ULISSES DE OLIVEIRA ROSA', 'BREJARU                       ');
INSERT INTO cd_cep_br VALUES ('88.133-210', '4355     ', 'R URUSSANGA', 'P VINTE                       ');
INSERT INTO cd_cep_br VALUES ('88.133-390', '4355     ', 'R VALDEMAR VIEIRA', 'BREJARU                       ');
INSERT INTO cd_cep_br VALUES ('88.134-775', '4355     ', 'R VALDEMIRO JOAO DE ESPINDOLA', 'A FORMIGA                     ');
INSERT INTO cd_cep_br VALUES ('88.131-765', '4355     ', 'R VALDIR JOAO DOS SANTOS', 'R GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.130-390', '4355     ', 'R VALENTIM CAMILO GARCIA', 'PTE IMARUIM                   ');
INSERT INTO cd_cep_br VALUES ('88.134-570', '4355     ', 'R VENANCIO JUVENAL VIEIRA', 'B ARIRIU                      ');
INSERT INTO cd_cep_br VALUES ('88.138-430', '4355     ', 'R VEREADOR BERNADINO M MACHADO', 'PR FORA                       ');
INSERT INTO cd_cep_br VALUES ('88.131-510', '4355     ', 'R VEREADOR JOAO SCHLICHTING', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.138-360', '4355     ', 'R VEREADOR JOAQUIM SERAFIM DUTRA', 'PR FORA                       ');
INSERT INTO cd_cep_br VALUES ('88.525-545', '4527     ', 'PC EUCLIDES PEREIRA MACHADO', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('88.508-285', '4527     ', 'PC EUGENIO FLORIANI', 'F ROGERIO                     ');
INSERT INTO cd_cep_br VALUES ('88.509-495', '4527     ', 'R EUGENIO FURLAN', 'CORAL                         ');
INSERT INTO cd_cep_br VALUES ('88.514-550', '4527     ', 'R EURAVIO ZANONI', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('88.505-000', '4527     ', 'R EURICO MANOEL DE LIZ', 'MRO POSTO                     ');
INSERT INTO cd_cep_br VALUES ('88.525-690', '4527     ', 'R EVALDO ANDRADE MACHADO', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('88.511-160', '4527     ', 'R EVARISTO PARIZOTTO', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('88.525-670', '4527     ', 'R EVILASIO RIBEIRO KOECHE', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('88.501-165', '4527     ', 'R EVONIR PEREIRA NEVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.501-420', '4527     ', 'R EX-COMBATENTE DA FEB', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.519-313', '4527     ', 'R EZIDIO BURIGO', 'P FUNDO                       ');
INSERT INTO cd_cep_br VALUES ('88.520-215', '4527     ', 'R FABIO LUCIANI', 'C DINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('88.509-480', '4527     ', 'R FAGUNDES VARELA', 'CORAL                         ');
INSERT INTO cd_cep_br VALUES ('95.034-020', '3999     ', 'R ISIDORO MARY', 'PIO X                         ');
INSERT INTO cd_cep_br VALUES ('95.096-161', '3999     ', 'R ISIDORO TURRA', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('95.090-120', '3999     ', 'R ISMAEL CHAVES', 'GALOPOLIS                     ');
INSERT INTO cd_cep_br VALUES ('95.041-210', '3999     ', 'R IDALY SCHIO', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('95.047-280', '3999     ', 'R IGNACIO ALVES PAIM', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('95.012-250', '3999     ', 'R IGNEZ PAROLINI THOMPSON', 'CINQUENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('95.041-220', '3999     ', 'R ILARIO SANTO PASQUALI', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('95.010-190', '3999     ', 'R GUERINO BIANCO', 'S PELEGRINO                   ');
INSERT INTO cd_cep_br VALUES ('95.110-330', '3999     ', 'R GUERINO CASARA', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.080-450', '3999     ', 'R GUERINO D AGOSTINI', 'PANAZZOLO                     ');
INSERT INTO cd_cep_br VALUES ('88.514-670', '4527     ', 'R FERNANDO NUNES AUDIBER', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('88.503-130', '4527     ', 'R FIRMINO RIBEIRO DA SILVA', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('88.526-190', '4527     ', 'R FLAVIO SCHENKEL', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('88.519-110', '4527     ', 'R FLORIANO MULLER', 'M LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('88.509-400', '4527     ', 'R FLORIANOPOLIS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('88.516-400', '4527     ', 'R FLUMINENSE FUTEBOL CLUBE', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('88.504-400', '4527     ', 'R FORTALEZA- ATE 575/576', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('88.504-401', '4527     ', 'R FORTALEZA- DE 577/578 AO FIM', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('88.509-680', '4527     ', 'R FORTUNATO DIAS BATISTA', 'CORAL                         ');
INSERT INTO cd_cep_br VALUES ('88.514-540', '4527     ', 'R FORTUNATO MUNIZ', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('88.513-095', '4527     ', 'R FRANCANA ESPORTE CLUBE', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('88.525-550', '4527     ', 'R ELIZANDRE MACHADO DE MELLO', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('88.504-425', '4527     ', 'R ELOI CHAVES', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('88.513-040', '4527     ', 'R ELZA SCHMIDT KLEGIN', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('88.523-145', '4527     ', 'R EMERENTINO PRUDENCIO DE OLIVEIRA', 'CORAL                         ');
INSERT INTO cd_cep_br VALUES ('96.408-320', '4274     ', 'R CENTO E SETENTA E DOIS (N R MASC DE MORAES)', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('96.425-390', '4274     ', 'R CENTO E SETENTA E NOVE (VL GAUCHA)', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('96.425-170', '4274     ', 'R CENTO E SETENTA E OITO (PROMORAR)', 'P PRINCIPE                    ');
INSERT INTO cd_cep_br VALUES ('96.425-420', '4274     ', 'R CENTO E SETENTA E OITO (VL GAUCHA)', 'P PRINCIPE                    ');
INSERT INTO cd_cep_br VALUES ('96.425-440', '4274     ', 'R CENTO E SETENTA E SEIS (VL GAUCHA)', 'P PRINCIPE                    ');
INSERT INTO cd_cep_br VALUES ('96.425-430', '4274     ', 'R CENTO E SETENTA E SETE (VL GAUCHA)', 'P PRINCIPE                    ');
INSERT INTO cd_cep_br VALUES ('96.408-310', '4274     ', 'R CENTO E SETENTA E UM (N R MASC DE MORAES)', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('96.410-540', '4274     ', 'R CENTO E TRES (VL BRUNO)', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('96.410-530', '4274     ', 'TV CENTO E TREZE (VL BRUNO)', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('96.413-260', '4274     ', 'R CENTO E TRINTA E CINCO (MALAFAIA)', 'INDUSTRIAL I                  ');
INSERT INTO cd_cep_br VALUES ('96.413-270', '4274     ', 'R CENTO E TRINTA E QUATRO (MALAFAIA)', 'INDUSTRIAL I                  ');
INSERT INTO cd_cep_br VALUES ('96.412-460', '4274     ', 'R CENTO E TRINTA E SEIS (LOT SAO PEDRO)', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('96.408-470', '4274     ', 'R CENTO E TRINTA E TRES (VL KENNEDY)', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('96.410-510', '4274     ', 'R CENTO E UM (VL BRUNO)', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('96.410-380', '4274     ', 'R CENTO E VINTE (LOT SAO MARTINS)', 'S MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('96.410-410', '4274     ', 'R CENTO E VINTE E DOIS (LOT SAO MARTINS)', 'S MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('96.410-260', '4274     ', 'R CENTO E VINTE E DOIS (VL JOSE OTAVIO)', 'S MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('96.408-830', '4274     ', 'R CENTO E VINTE E TRES (VER P. MACHADO)', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('96.425-620', '4274     ', 'R CESAR FERREIRA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('96.420-230', '4274     ', 'R CHARLES DUPONT', 'C ALVES                       ');
INSERT INTO cd_cep_br VALUES ('96.420-280', '4274     ', 'R CINQUENTA E NOVE (VL GOULART)', 'C ALVES                       ');
INSERT INTO cd_cep_br VALUES ('96.420-270', '4274     ', 'R CINQUENTA E OITO (VL GOULART)', 'C ALVES                       ');
INSERT INTO cd_cep_br VALUES ('96.420-260', '4274     ', 'R CINQUENTA E SETE (VL GOULART)', 'C ALVES                       ');
INSERT INTO cd_cep_br VALUES ('96.420-420', '4274     ', 'R CINQUENTA E TRES (PROMORAR)', 'C ALVES                       ');
INSERT INTO cd_cep_br VALUES ('96.425-580', '4274     ', 'R CIRILO LEITE', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('96.420-450', '4274     ', 'R CLAUDIO DE QUADROS', 'C ALVES                       ');
INSERT INTO cd_cep_br VALUES ('96.422-080', '4274     ', 'R CLAUDIO MANOEL DA COSTA', 'TIARAJU                       ');
INSERT INTO cd_cep_br VALUES ('96.413-070', '4274     ', 'R CENTO E CINQUENTA E CINCO (MALAFAIA)', 'INDUSTRIAL I                  ');
INSERT INTO cd_cep_br VALUES ('96.413-090', '4274     ', 'R CENTO E CINQUENTA E QUATRO (MALAFAIA)', 'INDUSTRIAL I                  ');
INSERT INTO cd_cep_br VALUES ('96.413-060', '4274     ', 'R CENTO E CINQUENTA E SEIS (MALAFAIA)', 'INDUSTRIAL I                  ');
INSERT INTO cd_cep_br VALUES ('96.407-170', '4274     ', 'R CENTO E CINQUENTA E SETE (PRQ MARILIA)', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('96.413-100', '4274     ', 'R CENTO E CINQUENTA E TRES (MALAFAIA)', 'INDUSTRIAL I                  ');
INSERT INTO cd_cep_br VALUES ('96.410-370', '4274     ', 'R CENTO E DEZ (LOT SAO MARTINS)', 'S MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('96.410-200', '4274     ', 'R CENTO E DEZ (VL JOSE OTAVIO)', 'S MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('96.410-340', '4274     ', 'R CENTO E DEZENOVE (LOT SAO MARTINS)', 'S MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('96.410-560', '4274     ', 'TV CENTO E DEZESSEIS (VL BRUNO)', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('96.415-290', '4274     ', 'R CENTO E DEZESSEIS (VL DOS ANJOS)', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('96.418-270', '4274     ', 'R CENTO E DEZESSETE', 'P BRANCAS                     ');
INSERT INTO cd_cep_br VALUES ('96.410-330', '4274     ', 'R CENTO E DEZOITO (LOT SAO MARTINS)', 'S MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('96.410-360', '4274     ', 'R CENTO E DOIS (LOT SAO MARTINS)', 'S MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('96.407-290', '4274     ', 'R CENTO E DOIS (VL HIDRAULICA)', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('96.410-270', '4274     ', 'TV CENTO E DOZE (VL JOSE OTAVIO)', 'S MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('96.405-040', '4274     ', 'TV CENTO E NOVE (VILA DAME)', 'ARVOREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('96.408-430', '4274     ', 'R CENTO E NOVENTA (VL KENNEDY)', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('96.410-440', '4274     ', 'R CENTO E NOVENTA E CINCO (VL HIGIENOPOLIS)', 'S MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('88.138-340', '4355     ', 'R VEREADOR JOSE JOAQUIM GARCIA', 'PR FORA                       ');
INSERT INTO cd_cep_br VALUES ('88.131-200', '4355     ', 'R VEREADOR OSVALDO DE OLIVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.135-730', '4355     ', 'R VEREADOR ROGERIO DA SILVA', 'AT ARIRIU                     ');
INSERT INTO cd_cep_br VALUES ('88.133-594', '4355     ', 'R VERONICA DA SILVA', 'BREJARU                       ');
INSERT INTO cd_cep_br VALUES ('88.133-230', '4355     ', 'R VICENTE ALBINO DOS SANTOS', 'P VINTE                       ');
INSERT INTO cd_cep_br VALUES ('88.130-405', '4355     ', 'R VICENTE PAMPLONA', 'PTE IMARUIM                   ');
INSERT INTO cd_cep_br VALUES ('88.130-585', '4355     ', 'R VILLA LOBOS', 'PTE IMARUIM                   ');
INSERT INTO cd_cep_br VALUES ('88.130-010', '4355     ', 'R VILMA RAMOS DE SOUZA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.130-260', '4355     ', 'R VILMA WEISS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.130-605', '4355     ', 'R VINICIUS DE MORAES', 'PTE IMARUIM                   ');
INSERT INTO cd_cep_br VALUES ('88.131-100', '4355     ', 'R VINTE E CINCO DE DEZEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.133-100', '4355     ', 'R SALVADOR ACISCLO DA SILVEIRA', 'P VINTE                       ');
INSERT INTO cd_cep_br VALUES ('88.130-535', '4355     ', 'R SALVADOR MARCOS DA SILVEIRA', 'PTE IMARUIM                   ');
INSERT INTO cd_cep_br VALUES ('96.505-340', '3850     ', 'R JOSE GOMES DE OLIVEIRA', 'OTAVIANO                      ');
INSERT INTO cd_cep_br VALUES ('96.508-150', '3850     ', 'R JOSE GOMES PORTO', 'M RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('96.505-010', '3850     ', 'R JOSE JOAQUIM DA GRACA', 'QTA B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('96.503-130', '3850     ', 'R JOSE LUIZ FAIET', 'NOEMIA                        ');
INSERT INTO cd_cep_br VALUES ('96.508-320', '3850     ', 'R JOSE MARCELINO DE CARVALHO', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('96.508-210', '3850     ', 'R JOSE MARTINS BELTRAO', 'FROTA                         ');
INSERT INTO cd_cep_br VALUES ('96.506-130', '3850     ', 'R JOSE MULLER', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('96.508-570', '3850     ', 'R JOSE PEREIRA DA SILVA', 'V MAUA                        ');
INSERT INTO cd_cep_br VALUES ('94.834-760', '3964     ', 'AV ZEFERINO BRASIL', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('94.836-090', '3964     ', 'TV ZEFERINO DIAS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('94.858-000', '3964     ', 'AV ZERO HORA', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.834-450', '3964     ', 'R ZUMBI', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('96.425-250', '4274     ', 'R ACAMPAMENTO, DO', 'P PRINCIPE                    ');
INSERT INTO cd_cep_br VALUES ('96.407-030', '4274     ', 'R ADAIL MERCIO BITTENCOURT', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('96.418-070', '4274     ', 'R ADOLFO LUIZ DUPONT', 'C ALVES                       ');
INSERT INTO cd_cep_br VALUES ('96.400-530', '4274     ', 'R AFFIF YEFETT', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('96.400-700', '4274     ', 'R ALAN KARDEC', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.425-460', '4274     ', 'R ALARICO DUARTE', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('92.110-130', '3968     ', 'R B (CASSINO A-VL MILITAR)', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('92.110-140', '3968     ', 'R B (CASSINO B-VL MILITAR)', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('92.110-150', '3968     ', 'R B (CASSINO C-VL MILITAR)', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('92.310-590', '3968     ', 'R B (JD BONANZA)', 'HARMONIA                      ');
INSERT INTO cd_cep_br VALUES ('92.320-780', '3968     ', 'R B (LOT DOIS AMIGOS)', 'M GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('92.035-060', '3968     ', 'R B (LOT RECANTO GAUCHO)', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.320-590', '3968     ', 'R B (LOT STA ISABEL)', 'M GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('92.330-020', '3968     ', 'R B (LOT. LUDWIG)', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('92.035-050', '3968     ', 'R B (PLANALTO CANOENSE)', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.032-380', '3968     ', 'R B (PRQ S ANTONIO)', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.320-070', '3968     ', 'R B (VL ICARO)', 'M GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('92.035-790', '3968     ', 'R B (VL WERLANG)', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.120-190', '3968     ', 'R BAGE', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('92.130-020', '3968     ', 'R BAHIA', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('92.025-280', '3968     ', 'R BANDEIRANTES', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('92.010-130', '3968     ', 'R BARAO DE COTEGIPE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('92.200-560', '3968     ', 'R BARAO DE MAUA', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('94.940-220', '3966     ', 'PC OSVALDO CRUZ', 'VL S MARTINS                  ');
INSERT INTO cd_cep_br VALUES ('94.940-210', '3966     ', 'R OSVALDO CRUZ', 'VL S MARTINS                  ');
INSERT INTO cd_cep_br VALUES ('94.935-470', '3966     ', 'R OTALIBIO SILVEIRA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('94.950-310', '3966     ', 'R OURO PRETO', 'PRQ MATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('94.950-320', '3966     ', 'R PACAEMBU', 'PRQ MATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('94.960-427', '3966     ', 'R PADRE GEREMIAS', 'PRQ GJA ESPERANCA             ');
INSERT INTO cd_cep_br VALUES ('94.945-450', '3966     ', 'R PADRE JOSE ANCHIETA', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.930-460', '3966     ', 'R PADRE REUS', 'VL REGINA                     ');
INSERT INTO cd_cep_br VALUES ('94.935-490', '3966     ', 'R PAGE', 'VL PRQ BRASILIA               ');
INSERT INTO cd_cep_br VALUES ('94.960-497', '3966     ', 'R PAINEIRA', 'PRQ GJA ESPERANCA             ');
INSERT INTO cd_cep_br VALUES ('94.935-510', '3966     ', 'TV PALMEIRA', 'VL P PORA                     ');
INSERT INTO cd_cep_br VALUES ('94.955-474', '3966     ', 'R PALMEIRA DAS MISSOES', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.955-476', '3966     ', 'TV PALMEIRA DAS MISSOES', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.960-720', '3966     ', 'R PALMITO', 'PRQ GJA ESPERANCA             ');
INSERT INTO cd_cep_br VALUES ('94.950-330', '3966     ', 'AV PANAMERICANA', 'PRQ MATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('94.950-480', '3966     ', 'R PANORAMA', 'PRQ MATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('94.910-170', '3966     ', 'R PAPA JOAO XXIII', 'VL CACHOEIRINHA               ');
INSERT INTO cd_cep_br VALUES ('94.950-572', '3966     ', 'R PAQUETA', 'PRQ MATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('94.955-270', '3966     ', 'R PARA', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.965-380', '3966     ', 'R PARAGUAI', 'N FATIMA                      ');
INSERT INTO cd_cep_br VALUES ('94.955-290', '3966     ', 'R PARAIBA', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.960-640', '3966     ', 'R PARAISO', 'PRQ GJA ESPERANCA             ');
INSERT INTO cd_cep_br VALUES ('94.965-510', '3966     ', 'TV PARANA', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.955-280', '3966     ', 'R PARANAGUA', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.950-440', '3966     ', 'R PARANAVAI', 'PRQ MATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('94.950-557', '3966     ', 'R PARATI', 'PRQ MATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('94.935-480', '3966     ', 'R PARQUE, DO', 'VL PRQ BRASILIA               ');
INSERT INTO cd_cep_br VALUES ('94.955-650', '3966     ', 'R PASSO FUNDO', 'VL FATIMA                     ');
INSERT INTO cd_cep_br VALUES ('94.965-490', '3966     ', 'R MINAS GERAIS', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.945-410', '3966     ', 'R MISSOES', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.955-600', '3966     ', 'R MISSOES', 'VL FATIMA                     ');
INSERT INTO cd_cep_br VALUES ('94.930-400', '3966     ', 'R MODESTO LIMA', 'VL REGINA                     ');
INSERT INTO cd_cep_br VALUES ('94.950-270', '3966     ', 'R MOGI-MIRIM', 'PRQ MATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('94.930-410', '3966     ', 'R MOISES SANTOS', 'VL MARCIA                     ');
INSERT INTO cd_cep_br VALUES ('94.940-200', '3966     ', 'AV MONTE CARLO', 'VL MTE CARLO                  ');
INSERT INTO cd_cep_br VALUES ('94.945-400', '3966     ', 'R MONTE CASTELO', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.965-425', '3966     ', 'TV MONTE CLARO', 'PRQ M RONDON                  ');
INSERT INTO cd_cep_br VALUES ('94.950-280', '3966     ', 'R MONTEIRO LOBATO', 'PRQ MATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('94.955-680', '3966     ', 'R MONTENEGRO', 'VL FATIMA                     ');
INSERT INTO cd_cep_br VALUES ('94.950-290', '3966     ', 'R MORUMBI', 'PRQ MATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('94.920-420', '3966     ', 'LRG MULLER, DOS', 'VL JD AMERICA                 ');
INSERT INTO cd_cep_br VALUES ('94.960-417', '3966     ', 'R MURTA', 'PRQ GJA ESPERANCA             ');
INSERT INTO cd_cep_br VALUES ('94.945-420', '3966     ', 'R NAZARE', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.930-597', '3966     ', 'EST NAZARIO, DO', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('94.960-430', '3966     ', 'R NELIDA PASSOS DIAS', 'PRQ GJA ESPERANCA             ');
INSERT INTO cd_cep_br VALUES ('94.945-430', '3966     ', 'R NELSON OLIVEIRA LOPES', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.930-420', '3966     ', 'R NERCIO XAVIER', 'VL C A WILKENS                ');
INSERT INTO cd_cep_br VALUES ('94.920-430', '3966     ', 'R NEREU RAMOS', 'VL VERANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('94.965-015', '3966     ', 'R NICARAGUA', 'VL FATIMA                     ');
INSERT INTO cd_cep_br VALUES ('94.920-440', '3966     ', 'R NICOLAU ROSA', 'VL E VELHA                    ');
INSERT INTO cd_cep_br VALUES ('94.960-597', '3966     ', 'R NOGUEIRA', 'PRQ GJA ESPERANCA             ');
INSERT INTO cd_cep_br VALUES ('94.930-435', '3966     ', 'R NOIVA DO MAR', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('94.960-670', '3966     ', 'R NONOAI', 'PRQ GJA ESPERANCA             ');
INSERT INTO cd_cep_br VALUES ('94.955-548', '3966     ', 'TV NOSSA SENHORA DAS GRACAS', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.965-590', '3966     ', 'R NOVA BELGICA', 'PRQ M RONDON                  ');
INSERT INTO cd_cep_br VALUES ('94.965-610', '3966     ', 'R NOVA DINAMARCA', 'PRQ M RONDON                  ');
INSERT INTO cd_cep_br VALUES ('94.965-620', '3966     ', 'R NOVA ESPANHA', 'PRQ M RONDON                  ');
INSERT INTO cd_cep_br VALUES ('94.965-630', '3966     ', 'R NOVA FRANCA', 'PRQ M RONDON                  ');
INSERT INTO cd_cep_br VALUES ('94.965-600', '3966     ', 'R NOVA HOLANDA', 'PRQ M RONDON                  ');
INSERT INTO cd_cep_br VALUES ('94.945-440', '3966     ', 'AV NOVA ZELANDIA', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.935-450', '3966     ', 'R NOVO HAMBURGO', 'VL P PORA                     ');
INSERT INTO cd_cep_br VALUES ('94.930-430', '3966     ', 'R OASIS', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('94.970-660', '3966     ', 'R OASIS', 'JD BET-NIA                    ');
INSERT INTO cd_cep_br VALUES ('94.960-440', '3966     ', 'R OCTAVIANO MATOS DE MELLO', 'PRQ GJA ESPERANCA             ');
INSERT INTO cd_cep_br VALUES ('94.930-440', '3966     ', 'R OLAVO FREITAS', 'VL MARCIA                     ');
INSERT INTO cd_cep_br VALUES ('94.935-440', '3966     ', 'AV MAJOR ALBERTO BINS', 'VL PRQ BRASILIA               ');
INSERT INTO cd_cep_br VALUES ('94.930-330', '3966     ', 'R MAJOR ANTONIO SILVEIRA DE LIMA', 'VL REGINA                     ');
INSERT INTO cd_cep_br VALUES ('94.965-305', '3966     ', 'R MALTA', 'PRQ M RONDON                  ');
INSERT INTO cd_cep_br VALUES ('94.090-590', '3973     ', 'AV ANCHIETA', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('94.198-190', '3973     ', 'AV ANCHIETA', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('94.080-200', '3973     ', 'AV ANDARAI', 'M VALE III                    ');
INSERT INTO cd_cep_br VALUES ('94.155-140', '3973     ', 'R ANDES, DOS', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('94.080-460', '3973     ', 'R ANDRADAS, DOS', 'M VALE I                      ');
INSERT INTO cd_cep_br VALUES ('94.100-010', '3973     ', 'EST ANDRADE NEVES', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('94.080-240', '3973     ', 'R ANDRE BRIM', 'M VALE III                    ');
INSERT INTO cd_cep_br VALUES ('94.080-150', '3973     ', 'R ANDRE DA ROCHA', 'M VALE III                    ');
INSERT INTO cd_cep_br VALUES ('94.045-190', '3973     ', 'R ALBERTO PASQUALINI', 'MARROCOS                      ');
INSERT INTO cd_cep_br VALUES ('94.110-210', '3973     ', 'R ALBERTO TORRES', 'PRQ IPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('94.120-390', '3973     ', 'R ALBERTO VIANA', 'M VALE II                     ');
INSERT INTO cd_cep_br VALUES ('94.195-040', '3973     ', 'R ALBERTO VILLAS BOAS', 'PRQ ANJOS                     ');
INSERT INTO cd_cep_br VALUES ('94.180-420', '3973     ', 'TV ALCEMIRO PRATES', 'D MERCEDES                    ');
INSERT INTO cd_cep_br VALUES ('94.950-587', '3966     ', 'R CRISTALINA', 'PRQ MATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('94.930-595', '3966     ', 'R CRISTIANO J. NASCIMENTO', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('94.945-150', '3966     ', 'AV CRISTOVAO COLOMBO', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.960-700', '3966     ', 'R CRUZEIRO DO SUL', 'PRQ GJA ESPERANCA             ');
INSERT INTO cd_cep_br VALUES ('94.945-650', '3966     ', 'R CURIO', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.965-000', '3966     ', 'AV MARECHAL RONDON- DE 2172 AO FIM (IMPAR PERTENC', 'PRQ E SANTO                   ');
INSERT INTO cd_cep_br VALUES ('94.960-390', '3966     ', 'R MARGARIDA', 'PRQ GJA ESPERANCA             ');
INSERT INTO cd_cep_br VALUES ('94.920-390', '3966     ', 'R MARIA BERNARDINA DE OLIVEIRA MACIEL', 'VL E NOVA                     ');
INSERT INTO cd_cep_br VALUES ('94.960-400', '3966     ', 'R MARIA DE MEDEIROS', 'PRQ GJA ESPERANCA             ');
INSERT INTO cd_cep_br VALUES ('94.930-390', '3966     ', 'R MARILUZ', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('94.970-640', '3966     ', 'R MARILUZ', 'JD BET-NIA                    ');
INSERT INTO cd_cep_br VALUES ('94.110-060', '3973     ', 'R ALEX BORBA', 'PRQ IPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('94.085-120', '3973     ', 'R ALEXANDRINO DE ALENCAR', 'M VALE I                      ');
INSERT INTO cd_cep_br VALUES ('94.110-220', '3973     ', 'R ALFA', 'PRQ IPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('94.085-100', '3973     ', 'R ALFEU LETTI', 'M VALE I                      ');
INSERT INTO cd_cep_br VALUES ('94.080-370', '3973     ', 'R ALFREDO COSTA', 'M VALE I                      ');
INSERT INTO cd_cep_br VALUES ('94.020-130', '3973     ', 'R ALFREDO EMILIO ALLEN', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('94.085-250', '3973     ', 'R ALFREDO JUNG', 'M VALE I                      ');
INSERT INTO cd_cep_br VALUES ('94.020-050', '3973     ', 'R ALFREDO SOARES PITRES', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('94.110-090', '3973     ', 'R ALFREDO VARELA', 'PRQ IPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('94.080-190', '3973     ', 'R ALIANCA', 'M VALE III                    ');
INSERT INTO cd_cep_br VALUES ('94.080-380', '3973     ', 'R ALIPIO CEZAR', 'M VALE I                      ');
INSERT INTO cd_cep_br VALUES ('94.110-240', '3973     ', 'R ALMEIDA PRADO', 'PRQ IPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('94.175-000', '3973     ', 'R ALMIRANTE BARROSO', 'REC CORCUNDA                  ');
INSERT INTO cd_cep_br VALUES ('94.130-190', '3973     ', 'R ALOIZIO AZEVEDO', 'B SUCESSO                     ');
INSERT INTO cd_cep_br VALUES ('94.045-030', '3973     ', 'R ALTAMIRA', 'COHAB B                       ');
INSERT INTO cd_cep_br VALUES ('94.085-150', '3973     ', 'R ALUIZIO DE AZEVEDO', 'M VALE I                      ');
INSERT INTO cd_cep_br VALUES ('94.930-170', '3966     ', 'R CARLOS FRAGA', 'VL MARCIA                     ');
INSERT INTO cd_cep_br VALUES ('94.945-110', '3966     ', 'R CARLOS GOMES', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.960-130', '3966     ', 'R CARLOS SOUZA FEIJO', 'PRQ GJA ESPERANCA             ');
INSERT INTO cd_cep_br VALUES ('94.920-700', '3966     ', 'TV CARMO, DO', 'VL E VELHA                    ');
INSERT INTO cd_cep_br VALUES ('94.960-502', '3966     ', 'R CAROBINHA', 'PRQ GJA ESPERANCA             ');
INSERT INTO cd_cep_br VALUES ('94.945-120', '3966     ', 'R CARUARU', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.960-567', '3966     ', 'AV CARVALHO', 'PRQ GJA ESPERANCA             ');
INSERT INTO cd_cep_br VALUES ('94.950-540', '3966     ', 'R CASCAVEL', 'PRQ MATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('94.930-630', '3966     ', 'R CASSINO', 'JD BET-NIA                    ');
INSERT INTO cd_cep_br VALUES ('94.910-040', '3966     ', 'R CASTRO ALVES', 'VL CACHOEIRINHA               ');
INSERT INTO cd_cep_br VALUES ('94.960-467', '3966     ', 'R CASUARINA', 'PRQ GJA ESPERANCA             ');
INSERT INTO cd_cep_br VALUES ('94.920-060', '3966     ', 'R CATAO ROXO', 'VL MAUA                       ');
INSERT INTO cd_cep_br VALUES ('94.960-435', '3966     ', 'R CATIGUA', 'PRQ GJA ESPERANCA             ');
INSERT INTO cd_cep_br VALUES ('94.960-532', '3966     ', 'R AZALEIA', 'PRQ GJA ESPERANCA             ');
INSERT INTO cd_cep_br VALUES ('94.960-575', '3966     ', 'R BACOPARI', 'PRQ GJA ESPERANCA             ');
INSERT INTO cd_cep_br VALUES ('94.955-070', '3966     ', 'R BAHIA', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.950-030', '3966     ', 'R BANDEIRANTES- DE 119/120 AO FIM (INICIO PERTEN', 'VL B PRINCIPIO                ');
INSERT INTO cd_cep_br VALUES ('94.950-040', '3966     ', 'R BANGU', 'PRQ MATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('94.950-050', '3966     ', 'R BARAO DE COTEGIPE', 'PRQ MATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('94.930-570', '3966     ', 'R BARAO DO TRIUNFO', 'VL C A WILKENS                ');
INSERT INTO cd_cep_br VALUES ('94.960-562', '3966     ', 'R BATINGA', 'PRQ GJA ESPERANCA             ');
INSERT INTO cd_cep_br VALUES ('94.950-510', '3966     ', 'R BAURU', 'PRQ MATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('94.945-640', '3966     ', 'R BEIJA-FLOR', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.920-030', '3966     ', 'AV BEIRA RIO- ATE 254/255', 'VL JD AMERICA                 ');
INSERT INTO cd_cep_br VALUES ('94.910-030', '3966     ', 'AV BEIRA RIO- DE 256/257 A 300/301', 'VL CACHOEIRINHA               ');
INSERT INTO cd_cep_br VALUES ('94.930-130', '3966     ', 'AV BEIRA RIO- DE 302/303 AO FIM', 'VL C A WILKENS                ');
INSERT INTO cd_cep_br VALUES ('94.965-030', '3966     ', 'R BELGICA', 'PRQ M RONDON                  ');
INSERT INTO cd_cep_br VALUES ('94.950-060', '3966     ', 'R BELO HORIZONTE', 'PRQ MATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('94.960-090', '3966     ', 'R BENO NIDERAUER', 'PRQ GJA ESPERANCA             ');
INSERT INTO cd_cep_br VALUES ('94.965-405', '3966     ', 'R BENTO GONCALVES', 'PRQ E SANTO                   ');
INSERT INTO cd_cep_br VALUES ('94.945-620', '3966     ', 'R BENTO GONZAGA FERREIRA', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.960-660', '3966     ', 'TV BERLIM', 'PRQ GJA ESPERANCA             ');
INSERT INTO cd_cep_br VALUES ('94.960-100', '3966     ', 'R BERNARDINO FREITAS', 'PRQ GJA ESPERANCA             ');
INSERT INTO cd_cep_br VALUES ('94.930-145', '3966     ', 'R BETANIA', 'JD BET-NIA                    ');
INSERT INTO cd_cep_br VALUES ('94.955-364', '3966     ', 'TV BITENCOURT', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.950-070', '3966     ', 'R BOA VISTA- ATE 219/220 (TRECHO FINAL PERTENCE', 'VL B PRINCIPIO                ');
INSERT INTO cd_cep_br VALUES ('94.965-040', '3966     ', 'R BOLIVIA', 'N FATIMA                      ');
INSERT INTO cd_cep_br VALUES ('94.950-490', '3966     ', 'R BONSUCESSO', 'PRQ MATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('94.965-050', '3966     ', 'R BORGES DE MEDEIROS', 'N FATIMA                      ');
INSERT INTO cd_cep_br VALUES ('94.960-610', '3966     ', 'R BORGES DE MEDEIROS', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.940-020', '3966     ', 'R BORORO', 'VL P IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('94.960-457', '3966     ', 'R BOSQUE, DO', 'PRQ GJA ESPERANCA             ');
INSERT INTO cd_cep_br VALUES ('94.950-080', '3966     ', 'R BOTAFOGO', 'PRQ MATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('94.965-060', '3966     ', 'AV BRASIL', 'N FATIMA                      ');
INSERT INTO cd_cep_br VALUES ('94.945-590', '3966     ', 'R BRASIL', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.955-080', '3966     ', 'R BRASILIA', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.935-090', '3966     ', 'R BRUNO CARLOS MULLER', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('94.965-275', '3966     ', 'R BULGARIA', 'PRQ M RONDON                  ');
INSERT INTO cd_cep_br VALUES ('94.950-555', '3966     ', 'R CABOCU', 'PRQ MATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('94.955-100', '3966     ', 'R CABRIUVA', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.930-060', '3966     ', 'R ANITA GARIBALDI', 'VL MARCIA                     ');
INSERT INTO cd_cep_br VALUES ('94.930-070', '3966     ', 'R ANTONIO BASTOS', 'VL REGINA                     ');
INSERT INTO cd_cep_br VALUES ('94.930-080', '3966     ', 'R ANTONIO DIAS', 'VL MARCIA                     ');
INSERT INTO cd_cep_br VALUES ('94.935-060', '3966     ', 'R ANTONIO JACOB RENNER', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('94.930-090', '3966     ', 'EST ANTONIO JOSE DO NASCIMENTO', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('94.945-040', '3966     ', 'TV ANTONIO NUNES', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.955-050', '3966     ', 'R ANTONIO PEREIRA NUNES', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.960-080', '3966     ', 'R ANTONIO SILVEIRA BENTO', 'PRQ GJA ESPERANCA             ');
INSERT INTO cd_cep_br VALUES ('94.945-050', '3966     ', 'R APARECIDA', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('93.280-230', '3971     ', 'R GUARARAPES', 'PRQ CLARET                    ');
INSERT INTO cd_cep_br VALUES ('93.265-420', '3971     ', 'R GUIDO POSSAMAI', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('93.280-210', '3971     ', 'R GUIMARAES ROSA', 'PRQ CLARET                    ');
INSERT INTO cd_cep_br VALUES ('93.290-160', '3971     ', 'AV HENRIQUE DE PAULA SILVEIRA', 'PRQ S INACIO                  ');
INSERT INTO cd_cep_br VALUES ('93.295-030', '3971     ', 'R HENRIQUE PONGETTI', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('93.285-370', '3971     ', 'R HERMENEGILDO CAUDURO', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('93.295-140', '3971     ', 'R HERON DOMINGUES', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('93.290-090', '3971     ', 'R HONORATO MARCELINO DA SILVA', 'PRQ S INACIO                  ');
INSERT INTO cd_cep_br VALUES ('93.270-330', '3971     ', 'R DEZENOVE DE NOVEMBRO', 'N ESTEIO                      ');
INSERT INTO cd_cep_br VALUES ('93.295-480', '3971     ', 'R DEZESSEIS DE DEZEMBRO', 'JD FIGUEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('93.285-180', '3971     ', 'R DEZOITO DE NOVEMBRO', 'VL OLIMPICA                   ');
INSERT INTO cd_cep_br VALUES ('93.290-380', '3971     ', 'R DI CAVALCANTI', 'PRQ S INACIO                  ');
INSERT INTO cd_cep_br VALUES ('93.285-670', '3971     ', 'BC DOIS', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('93.270-260', '3971     ', 'R DOIS', 'N ESTEIO                      ');
INSERT INTO cd_cep_br VALUES ('93.260-180', '3971     ', 'R DOM FELICIANO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.280-270', '3971     ', 'TV DOM PEDRITO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.265-140', '3971     ', 'R DOM PEDRO- ATE 710/711', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('92.310-290', '3968     ', 'R MARECHAL LAMPERT', 'HARMONIA                      ');
INSERT INTO cd_cep_br VALUES ('92.310-640', '3968     ', 'R MARECHAL MALLET', 'HARMONIA                      ');
INSERT INTO cd_cep_br VALUES ('92.120-210', '3968     ', 'R MARECHAL RONDON', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('92.410-640', '3968     ', 'R MARGARIDAS, DAS', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.200-660', '3968     ', 'R MARICAS', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('94.930-120', '3966     ', 'R ATLANTIDA', 'JD BET-NIA                    ');
INSERT INTO cd_cep_br VALUES ('94.935-080', '3966     ', 'R AUGUSTO CORREIA FREITAS', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('94.965-020', '3966     ', 'R AUSTRIA', 'PRQ M RONDON                  ');
INSERT INTO cd_cep_br VALUES ('94.955-658', '3966     ', 'BC AVILA, DO', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('96.505-480', '3850     ', 'R WLADIMIR GAMA', 'MARINA                        ');
INSERT INTO cd_cep_br VALUES ('94.960-335', '3966     ', 'R A', 'PRQ GJA ESPERANCA             ');
INSERT INTO cd_cep_br VALUES ('94.960-537', '3966     ', 'R ABACATEIRO', 'PRQ GJA ESPERANCA             ');
INSERT INTO cd_cep_br VALUES ('94.910-010', '3966     ', 'BC ABOTT', 'VL E VELHA                    ');
INSERT INTO cd_cep_br VALUES ('94.945-010', '3966     ', 'R ABRAHAO LINCOLN', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.045-370', '3973     ', 'R CANCONILHA', 'MARROCOS                      ');
INSERT INTO cd_cep_br VALUES ('94.198-300', '3973     ', 'R CANDELARIA', 'VL IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('94.185-470', '3973     ', 'R CANDIOTA', 'P FERREIROS                   ');
INSERT INTO cd_cep_br VALUES ('94.040-030', '3973     ', 'R CANELA', 'S JERONIMO                    ');
INSERT INTO cd_cep_br VALUES ('94.090-670', '3973     ', 'R CANELA', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('94.100-700', '3973     ', 'R BEN-TE-VI', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('94.150-280', '3973     ', 'R BENJAMIN CONSTANT', 'BARNABE                       ');
INSERT INTO cd_cep_br VALUES ('94.035-200', '3973     ', 'R BENJAMIN CONSTANT', 'P PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('94.135-060', '3973     ', 'R BENJAMIN GUSMAO', 'B SUCESSO                     ');
INSERT INTO cd_cep_br VALUES ('94.055-130', '3973     ', 'R BENJAMIN RABELO', 'MTE BELO                      ');
INSERT INTO cd_cep_br VALUES ('94.100-320', '3973     ', 'R BENTO FREITAS', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('94.150-020', '3973     ', 'AV BENTO GONCALVES', 'BARNABE                       ');
INSERT INTO cd_cep_br VALUES ('94.080-490', '3973     ', 'TV BENTO MARTINS', 'M VALE III                    ');
INSERT INTO cd_cep_br VALUES ('94.060-450', '3973     ', 'TV BENTO TAVARES', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('94.010-140', '3973     ', 'R BERNARDINO DE OLIVEIRA FONSECA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('94.010-291', '3973     ', 'R BERNARDINO FONSECA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.525-760', '4527     ', 'R EMILIA STEFEN LEHNKUHL', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('88.502-215', '4527     ', 'R EMILIANO RAMOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.502-250', '4527     ', 'R EMILIANO RAMOS BRANCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.521-100', '4527     ', 'R EMILIO BLUM', 'GUARUJA                       ');
INSERT INTO cd_cep_br VALUES ('88.509-283', '4527     ', 'R EMILIO BURGUER', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('88.521-180', '4527     ', 'R EMILIO JACINTO PEREIRA', 'GUARUJA                       ');
INSERT INTO cd_cep_br VALUES ('88.526-050', '4527     ', 'R EMILIO ODEBRECHT', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('88.504-150', '4527     ', 'R EMILIO ZANCHET', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('88.514-010', '4527     ', 'R ENGENHEIRO PAULO RIBEIRO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('88.505-232', '4527     ', 'R ENIO BORBA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('88.512-695', '4527     ', 'R EPAMINONDAS EMILIANO RAMOS', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('88.523-240', '4527     ', 'R EPITACIO PESSOA', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('88.508-460', '4527     ', 'R EQUADOR', 'F ROGERIO                     ');
INSERT INTO cd_cep_br VALUES ('88.508-540', '4527     ', 'PC ERASMO FURTADO', 'CORAL                         ');
INSERT INTO cd_cep_br VALUES ('88.505-285', '4527     ', 'PC EREXIM', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('88.526-450', '4527     ', 'R ERICO VERISSIMO', 'FERROVIA                      ');
INSERT INTO cd_cep_br VALUES ('88.506-550', '4527     ', 'R ERNANI BRAGA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('88.502-165', '4527     ', 'R ERNESTO GOSS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.525-230', '4527     ', 'R ERNESTO MARTINS JAKE', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('88.501-215', '4527     ', 'R ERNESTO NEVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.521-465', '4527     ', 'R ERNESTO RANZOLIN', 'TRIBUTO                       ');
INSERT INTO cd_cep_br VALUES ('88.511-393', '4527     ', 'R ERVA MATE, DA', 'HABITACAO                     ');
INSERT INTO cd_cep_br VALUES ('88.525-432', '4527     ', 'R ESMENIA MACHADO DE MELO', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('88.525-020', '4527     ', 'R ESPERANTO', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('88.509-250', '4527     ', 'R ESPIRITO SANTO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('88.516-320', '4527     ', 'R ESPORTE CLUBE CORINTHIANS', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('88.516-355', '4527     ', 'R ESPORTE CLUBE CRUZEIRO', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('88.501-205', '4527     ', 'R ESPORTE CLUBE INTERNACIONAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.516-310', '4527     ', 'R ESPORTE CLUBE METROPOL', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('88.516-030', '4527     ', 'R ESPORTE CLUBE PALMEIRAS', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('88.516-350', '4527     ', 'R ESPORTE CLUBE PINHEIROS', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('88.519-210', '4527     ', 'R ESTEFANI ZADROSNY', 'M LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('88.503-270', '4527     ', 'R ESTEVAN DE ALMEIDA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('88.502-182', '4527     ', 'TV ESTEVAO CANDIDO DE FREITAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.503-100', '4527     ', 'AV DOM PEDRO II- DE 2284/2285 A 3753/3754', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('88.512-000', '4527     ', 'AV DOM PEDRO II- DE 3755/3756 AO FIM', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('88.519-480', '4527     ', 'R DOMINGOS RIBEIRO NETO', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('88.503-392', '4527     ', 'R DONA AUTINHA DE CASTRO', 'MRO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('88.525-790', '4527     ', 'R DONATO CAETANO MACHADO', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('88.506-010', '4527     ', 'R DORALICIO ALVES DE MOURA', 'MRO POSTO                     ');
INSERT INTO cd_cep_br VALUES ('88.506-430', '4527     ', 'R DORGELO DA SILVA ORTIZ', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('88.526-430', '4527     ', 'R DOUGLAS ZAPELINI', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('88.521-490', '4527     ', 'R DOUTEL DA SILVA RIBEIRO', 'TRIBUTO                       ');
INSERT INTO cd_cep_br VALUES ('88.523-130', '4527     ', 'R DOUTOR CARMOSINO CAMARGO', 'CORAL                         ');
INSERT INTO cd_cep_br VALUES ('88.509-350', '4527     ', 'R DOUTOR CARRILHO', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('88.503-306', '4527     ', 'R DOUTOR EDMUNDO WERING', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('88.514-000', '4527     ', 'AV DOUTOR JOAO PEDRO ARRUDA', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('88.523-340', '4527     ', 'R DOUTOR JORGE BLAYER', 'CORAL                         ');
INSERT INTO cd_cep_br VALUES ('88.523-310', '4527     ', 'R DOUTOR JOSE SERAFIM ANTUNES', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('88.514-090', '4527     ', 'R DOUTOR NILO SBRUZZI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('88.523-060', '4527     ', 'R DOUTOR WALMOR RIBEIRO', 'CORAL                         ');
INSERT INTO cd_cep_br VALUES ('88.511-008', '4527     ', 'R DUARTE COELHO', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('88.521-010', '4527     ', 'R DUARTE DA COSTA', 'GUARUJA                       ');
INSERT INTO cd_cep_br VALUES ('88.502-290', '4527     ', 'AV DUQUE DE CAXIAS- ATE 337/338', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.508-000', '4527     ', 'AV DUQUE DE CAXIAS- DE 339/340 A 979/980', 'F ROGERIO                     ');
INSERT INTO cd_cep_br VALUES ('88.508-001', '4527     ', 'AV DUQUE DE CAXIAS- DE 981/982 AO FIM', 'F ROGERIO                     ');
INSERT INTO cd_cep_br VALUES ('88.520-205', '4527     ', 'R ECLAIR XAVIER DA CRUZ', 'C DINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('88.524-010', '4527     ', 'AV EDESIO CAON', 'JD PANORAMICO                 ');
INSERT INTO cd_cep_br VALUES ('88.523-160', '4527     ', 'R EDGAR SCHMIDT RAMOS', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('88.514-300', '4527     ', 'R EDMUNDO DA COSTA ARRUDA', 'PROMORAR                      ');
INSERT INTO cd_cep_br VALUES ('94.045-110', '3973     ', 'R BARBACENA', 'COHAB B                       ');
INSERT INTO cd_cep_br VALUES ('49.038-150', '5306     ', 'R POETA AUGUSTO DOS ANJOS(LOT PARQUE DOS CAJUEIR', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('49.038-230', '5306     ', 'R POETA AUGUSTO FREDERICO SCHIMIDTLOT. PARQUE DO', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('49.042-360', '5306     ', 'R POETA CARLOS DRUMMOND DE ANDRADE', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('49.038-250', '5306     ', 'R POETA CARLOS PENA FILHO(LOT PQ CAJUEIROS)', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('49.027-230', '5306     ', 'PC POETA CLODOALDO DE ALENCAR', 'GRAGERU                       ');
INSERT INTO cd_cep_br VALUES ('49.025-590', '5306     ', 'R POETA EPITACIO SILVEIRA FONTES', 'GRAGERU                       ');
INSERT INTO cd_cep_br VALUES ('49.038-240', '5306     ', 'R POETA GARCIA ROSA(LOT PRAIA DOS CAJUEIROS)', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('49.025-600', '5306     ', 'R POETA JOAO FREIRE RIBEIRO', 'GRAGERU                       ');
INSERT INTO cd_cep_br VALUES ('49.048-460', '5306     ', 'R POETA JOAO SALLES DE CAMPOS', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('49.038-210', '5306     ', 'R POETA JORGE DE LIMA(LOT PR CAJUEIROS)', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('49.035-650', '5306     ', 'R POETA JOSE SALLES DE CAMPOS', 'C MEIO                        ');
INSERT INTO cd_cep_br VALUES ('92.025-580', '3968     ', 'R PERO VAZ DE CAMINHA', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('92.420-300', '3968     ', 'R PERU', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('92.032-220', '3968     ', 'R MARILUZ', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.320-730', '3968     ', 'R MARIO DE ANDRADE', 'HARMONIA                      ');
INSERT INTO cd_cep_br VALUES ('92.032-230', '3968     ', 'R MARISTELA', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.130-400', '3968     ', 'R MARQUES DE BARBACENA', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('92.420-580', '3968     ', 'R MARQUES DE OLINDA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('92.020-400', '3968     ', 'R MARQUES DO HERVAL', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('92.025-520', '3968     ', 'R MARTIM AFONSO DE SOUZA', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('92.130-160', '3968     ', 'R MARTINS FILHO (LOT JOAO DE BARRO)', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('92.030-260', '3968     ', 'R QUATRO (LOT HERCULES )', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.025-160', '3968     ', 'R QUATRO (LOTE CIDADE NOVA)', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('92.035-300', '3968     ', 'TV QUATRO (RINCAO GAUCHO)', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.030-610', '3968     ', 'R QUATRO (VL S MARIA)', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.030-620', '3968     ', 'TV QUATRO (VL S MARIA)', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.032-310', '3968     ', 'R QUINTAO', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.025-170', '3968     ', 'R QUINZE (LOT CIDADE NOVA)', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('92.415-320', '3968     ', 'R QUINZE (LOT GUAJUVIRAS)', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.010-300', '3968     ', 'R QUINZE DE JANEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('92.025-380', '3968     ', 'R QUINZE DE NOVEMBRO', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('92.032-320', '3968     ', 'R RAINHA DO MAR', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.130-470', '3968     ', 'R RAUL POMPEIA', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('92.340-360', '3968     ', 'R RECIFE', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('92.010-200', '3968     ', 'R REGENTE FEIJO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('92.032-330', '3968     ', 'R REMANSO', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.320-000', '3968     ', 'R REPUBLICA- ATE 1609/1610', 'M GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('94.010-050', '3973     ', 'AV CENTENARIO- DE 1019/1020 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('94.135-230', '3973     ', 'R CENTRAL', 'B SUCESSO                     ');
INSERT INTO cd_cep_br VALUES ('94.070-320', '3973     ', 'R CERRO GRANDE', 'LOT VL RICA                   ');
INSERT INTO cd_cep_br VALUES ('94.050-250', '3973     ', 'AV CESAR CAMBRUZZI', 'N CHACARA                     ');
INSERT INTO cd_cep_br VALUES ('94.195-090', '3973     ', 'R CEZAR CASTRO', 'VL M GAUCHA                   ');
INSERT INTO cd_cep_br VALUES ('94.199-190', '3973     ', 'R CHAPADA', 'CADIZ                         ');
INSERT INTO cd_cep_br VALUES ('94.050-170', '3973     ', 'R CHAPECO', 'COHAB A                       ');
INSERT INTO cd_cep_br VALUES ('94.190-410', '3973     ', 'R CHARRUA', 'PRQ ANJOS                     ');
INSERT INTO cd_cep_br VALUES ('94.060-440', '3973     ', 'TV CHEL', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('94.070-240', '3973     ', 'R CHUI', 'LOT VL RICA                   ');
INSERT INTO cd_cep_br VALUES ('94.060-170', '3973     ', 'R CILON ROSA', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('94.185-090', '3973     ', 'R CINAMOMOS', 'GIRASSOL                      ');
INSERT INTO cd_cep_br VALUES ('94.190-330', '3973     ', 'R CINCINATO J. DO VALE', 'C PESCA                       ');
INSERT INTO cd_cep_br VALUES ('94.197-180', '3973     ', 'R CINCO (GRANJAS ALTO GRAVATAI)', 'PRQ ITATIAIA                  ');
INSERT INTO cd_cep_br VALUES ('94.160-050', '3973     ', 'R CINCO (LOT JD FLORENCA)', 'LOT JD FLORENCA               ');
INSERT INTO cd_cep_br VALUES ('94.140-050', '3973     ', 'R CINCO (LOT UMBU)', 'LOT UMBU                      ');
INSERT INTO cd_cep_br VALUES ('94.140-250', '3973     ', 'TV CINCO (LOT UMBU)', 'LOT UMBU                      ');
INSERT INTO cd_cep_br VALUES ('94.110-410', '3973     ', 'R CINCO (REC HARMONIA)', 'PRQ IPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('94.130-280', '3973     ', 'R CINCO (VILA PASSO DOS EUCALIPTOS )', 'B SUCESSO                     ');
INSERT INTO cd_cep_br VALUES ('94.055-430', '3973     ', 'R CANGERANA', 'S JERONIMO                    ');
INSERT INTO cd_cep_br VALUES ('94.080-050', '3973     ', 'R CANOAS', 'M VALE III                    ');
INSERT INTO cd_cep_br VALUES ('94.080-010', '3973     ', 'R CANTO MELO', 'M VALE III                    ');
INSERT INTO cd_cep_br VALUES ('94.030-340', '3973     ', 'R CAPAO DA CANOA', 'JANSEN                        ');
INSERT INTO cd_cep_br VALUES ('94.199-030', '3973     ', 'R CAPINZAL', 'CADIZ                         ');
INSERT INTO cd_cep_br VALUES ('94.180-000', '3973     ', 'R CAPITAO JOAO DORNELLES', 'PRQ ANJOS                     ');
INSERT INTO cd_cep_br VALUES ('94.195-030', '3973     ', 'R CAPITAO MONTANHA', 'VL M GAUCHA                   ');
INSERT INTO cd_cep_br VALUES ('94.070-360', '3973     ', 'R CAPIVARI', 'LOT VL RICA                   ');
INSERT INTO cd_cep_br VALUES ('94.190-420', '3973     ', 'R CARAJAS', 'PRQ ANJOS                     ');
INSERT INTO cd_cep_br VALUES ('94.055-190', '3973     ', 'R CARAMURU', 'MTE BELO                      ');
INSERT INTO cd_cep_br VALUES ('94.100-530', '3973     ', 'R CARAMURU', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('94.090-270', '3973     ', 'R CARAZINHO', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('94.135-330', '3973     ', 'R CARIRI', 'B SUCESSO                     ');
INSERT INTO cd_cep_br VALUES ('94.090-520', '3973     ', 'R CARLOS BARBOSA', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('94.195-100', '3973     ', 'R CARLOS BARONE', 'VL M GAUCHA                   ');
INSERT INTO cd_cep_br VALUES ('94.175-370', '3973     ', 'R CARLOS DE ANDRADE', 'PRQ ITACOLOMI                 ');
INSERT INTO cd_cep_br VALUES ('94.110-250', '3973     ', 'R CARLOS DRUMOND', 'PRQ IPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('94.155-150', '3973     ', 'R CARLOS GARDEL', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('94.045-250', '3973     ', 'R CARLOS GOMES', 'MARROCOS                      ');
INSERT INTO cd_cep_br VALUES ('94.180-180', '3973     ', 'R CARLOS LACERDA', 'SIT SOBRADO                   ');
INSERT INTO cd_cep_br VALUES ('94.035-370', '3973     ', 'R CARLOS LINCK', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('94.175-380', '3973     ', 'R CARLOS NEJAR', 'PRQ ITACOLOMI                 ');
INSERT INTO cd_cep_br VALUES ('94.080-120', '3973     ', 'R CARLOS SA', 'M VALE III                    ');
INSERT INTO cd_cep_br VALUES ('94.198-170', '3973     ', 'R CARLOS SANTOS', 'VL CLEDI                      ');
INSERT INTO cd_cep_br VALUES ('94.010-090', '3973     ', 'R CARLOS WILKENS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('94.090-080', '3973     ', 'R CARMEM MIRANDA', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('94.040-100', '3973     ', 'R CAROBA', 'S JERONIMO                    ');
INSERT INTO cd_cep_br VALUES ('94.060-270', '3973     ', 'TV CAROLINA', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('94.100-580', '3973     ', 'TV CAROLINA', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('94.198-310', '3973     ', 'R CAROLINA SERPA', 'VL IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('94.015-380', '3973     ', 'R CASCATA', 'NATAL                         ');
INSERT INTO cd_cep_br VALUES ('94.045-240', '3973     ', 'R CASCAVEL', 'COHAB B                       ');
INSERT INTO cd_cep_br VALUES ('94.190-220', '3973     ', 'R CASSIANO LUCAS DE OLIVEIRA', 'C PESCA                       ');
INSERT INTO cd_cep_br VALUES ('94.185-480', '3973     ', 'R CASSINO', 'P FERREIROS                   ');
INSERT INTO cd_cep_br VALUES ('94.015-160', '3973     ', 'R CASSIO SOARES', 'D FELICIANO                   ');
INSERT INTO cd_cep_br VALUES ('94.010-450', '3973     ', 'R CASTILHOS BARCELOS', 'ORICO                         ');
INSERT INTO cd_cep_br VALUES ('94.070-170', '3973     ', 'R CASTRO ALVES', 'B PRINCIPIO                   ');
INSERT INTO cd_cep_br VALUES ('94.045-280', '3973     ', 'R CASTRO ALVES', 'MARROCOS                      ');
INSERT INTO cd_cep_br VALUES ('94.195-360', '3973     ', 'R BRASILIA', 'VL M GAUCHA                   ');
INSERT INTO cd_cep_br VALUES ('94.015-340', '3973     ', 'TV BRAUN', 'NATAL                         ');
INSERT INTO cd_cep_br VALUES ('94.198-010', '3973     ', 'R BRAZ CUBA', 'VL CLEDI                      ');
INSERT INTO cd_cep_br VALUES ('94.100-340', '3973     ', 'R BRENO ARRUDA', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('95.012-570', '3999     ', 'R SERGIO FERNANDO ARPINI', 'CINQUENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('95.050-460', '3999     ', 'R SERGIPE', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('95.059-260', '3999     ', 'AV SERRANO SANTO ANTONIO', 'SERRANO                       ');
INSERT INTO cd_cep_br VALUES ('95.097-790', '3999     ', 'R SETE DE SETEMBRO', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('95.088-060', '3999     ', 'R SEVERINO BOEIRA DE VARGAS', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('95.030-700', '3999     ', 'R RUCCO PEDRO DALL AGNOL', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.110-105', '3999     ', 'R RUFINO LEITE RIBEIRO', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.095-530', '3999     ', 'R RUI BARBOSA', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('95.098-410', '3999     ', 'R RUI JOSE MARIA FEDRIZZI', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('95.084-011', '3999     ', 'R RUY BORGES PRESTES', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('95.088-280', '3999     ', 'R RUY CAVAGNOLLI', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('95.030-710', '3999     ', 'R RUY CRISTIANO RAMOS', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.047-550', '3999     ', 'R SABIAS, DOS', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('95.095-590', '3999     ', 'R SABINA PEDRONI BOFF', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('94.055-290', '3973     ', 'R ABEL CARVALHO', 'MTE BELO                      ');
INSERT INTO cd_cep_br VALUES ('94.060-120', '3973     ', 'R ABILIO SCHMITZ', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('94.080-310', '3973     ', 'R ABRAMO EBERLE', 'M VALE I                      ');
INSERT INTO cd_cep_br VALUES ('94.185-300', '3973     ', 'TV ABRELINA', 'P FERREIROS                   ');
INSERT INTO cd_cep_br VALUES ('93.260-260', '3971     ', 'R SAO GABRIEL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.265-180', '3971     ', 'R SAO JERONIMO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('94.075-170', '3973     ', 'R ESTACIO DE SA', 'S J TADEU                     ');
INSERT INTO cd_cep_br VALUES ('94.130-420', '3973     ', 'R ESTACIO DOS SANTOS', 'B SUCESSO                     ');
INSERT INTO cd_cep_br VALUES ('94.135-000', '3973     ', 'AV ESTADOS, DOS- ATE 464/451', 'B SUCESSO                     ');
INSERT INTO cd_cep_br VALUES ('94.090-290', '3973     ', 'AV ESTADOS, DOS- DE 466/453 AO FIM', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('94.090-430', '3973     ', 'R ESTEIO', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('94.100-460', '3973     ', 'R ESTELA MARIS (VILA POR DO SOL)', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('94.100-350', '3973     ', 'R ESTELA MARIS (VILA ROSA MARIA)', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('94.010-120', '3973     ', 'R EUFRASIO NUNES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('95.076-700', '3999     ', 'R SANTO ANTONIO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('95.055-075', '3999     ', 'R SANTO BARP', 'LAZZER                        ');
INSERT INTO cd_cep_br VALUES ('95.082-230', '3999     ', 'R SANTO CERONI', 'PANAZZOLO                     ');
INSERT INTO cd_cep_br VALUES ('95.084-170', '3999     ', 'R SANTO COLTRO', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('95.080-330', '3999     ', 'R SANTO DAL FOVO', 'PANAZZOLO                     ');
INSERT INTO cd_cep_br VALUES ('95.115-480', '3999     ', 'R SANTO GALIOTTO', 'FORQUETA                      ');
INSERT INTO cd_cep_br VALUES ('95.030-720', '3999     ', 'R SANTO PAESE', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.097-580', '3999     ', 'R SANTO TORELLI', 'S LEOPOLDO                    ');
INSERT INTO cd_cep_br VALUES ('95.084-390', '3999     ', 'R SANTOS DUMONT', 'EXPOSICAO                     ');
INSERT INTO cd_cep_br VALUES ('95.096-390', '3999     ', 'R SANTOS LEMOS', 'KAYSER                        ');
INSERT INTO cd_cep_br VALUES ('95.115-490', '3999     ', 'R SAO CRISTOVAO', 'FORQUETA                      ');
INSERT INTO cd_cep_br VALUES ('95.110-700', '3999     ', 'R SAO FRANCISCO', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.096-440', '3999     ', 'R SAO FRANCISCO DE PAULA', 'KAYSER                        ');
INSERT INTO cd_cep_br VALUES ('95.020-340', '3999     ', 'AV SAO JOAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('95.095-520', '3999     ', 'R ROMANO GUERRA', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('95.012-490', '3999     ', 'R ROMANO LUNARDI', 'CINQUENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('95.110-650', '3999     ', 'R ROMANO ZATTERA', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('94.080-170', '3973     ', 'R ALVARENGA', 'M VALE III                    ');
INSERT INTO cd_cep_br VALUES ('94.015-090', '3973     ', 'R ABRELINO M. GOMES', 'ORICO                         ');
INSERT INTO cd_cep_br VALUES ('94.197-380', '3973     ', 'AV ACACIAS, DAS', 'JD CEDRO                      ');
INSERT INTO cd_cep_br VALUES ('94.175-160', '3973     ', 'R ACEGUA', 'LOT R PALERMO                 ');
INSERT INTO cd_cep_br VALUES ('94.080-430', '3973     ', 'R ACELINO DE CARVALHO', 'M VALE I                      ');
INSERT INTO cd_cep_br VALUES ('94.080-360', '3973     ', 'R ACELIO DAUT', 'M VALE I                      ');
INSERT INTO cd_cep_br VALUES ('94.055-440', '3973     ', 'R ACOITA CAVALO', 'S JERONIMO                    ');
INSERT INTO cd_cep_br VALUES ('94.035-060', '3973     ', 'R ACRE', 'JANSEN                        ');
INSERT INTO cd_cep_br VALUES ('94.035-350', '3973     ', 'R ADALBERTO SELISTRE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('94.110-030', '3973     ', 'R ADAMS FILHO', 'PRQ IPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('94.185-410', '3973     ', 'TV ADAO', 'P FERREIROS                   ');
INSERT INTO cd_cep_br VALUES ('94.080-410', '3973     ', 'R ADAO BAINO', 'M VALE I                      ');
INSERT INTO cd_cep_br VALUES ('94.190-230', '3973     ', 'R ADAO FELLER', 'C PESCA                       ');
INSERT INTO cd_cep_br VALUES ('94.035-280', '3973     ', 'TV ADAO PEDRO DOS SANTOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('94.197-150', '3973     ', 'R ADAO ROSA', 'PRQ ITATIAIA                  ');
INSERT INTO cd_cep_br VALUES ('94.197-140', '3973     ', 'R ADELINO A. SOUZA', 'PRQ ITATIAIA                  ');
INSERT INTO cd_cep_br VALUES ('94.010-290', '3973     ', 'R ADIB TEIXEIRA CHEDID', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('94.010-200', '3973     ', 'R ADOLFO INACIO DE BARCELOS- DE 001/002 ATE 795/', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('94.035-360', '3973     ', 'R ADOLFO INACIO DE BARCELOS DE 797/798 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('94.110-170', '3973     ', 'R ADOLFO MATTES', 'PRQ IPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('94.110-550', '3973     ', 'R ADOLFO MAYER', 'PRQ IPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('94.110-020', '3973     ', 'R ADRIANO DIAS', 'PRQ IPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('94.060-520', '3973     ', 'TV AFEGANISTAO', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('94.085-130', '3973     ', 'R AFONSO ALVES', 'M VALE I                      ');
INSERT INTO cd_cep_br VALUES ('94.120-000', '3973     ', 'R AFONSO ARINOS', 'M VALE II                     ');
INSERT INTO cd_cep_br VALUES ('94.080-420', '3973     ', 'R AFONSO CELSO', 'M VALE I                      ');
INSERT INTO cd_cep_br VALUES ('94.110-070', '3973     ', 'R AFONSO DIAS', 'PRQ IPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('94.135-010', '3973     ', 'R AFONSO PENA', 'B SUCESSO                     ');
INSERT INTO cd_cep_br VALUES ('94.199-200', '3973     ', 'R AGUA DOCE', 'CADIZ                         ');
INSERT INTO cd_cep_br VALUES ('94.070-130', '3973     ', 'R AGUAS BRANCAS', 'B PRINCIPIO                   ');
INSERT INTO cd_cep_br VALUES ('94.100-630', '3973     ', 'AV AGUAS MORTAS', 'A MORTAS                      ');
INSERT INTO cd_cep_br VALUES ('94.110-200', '3973     ', 'R ALADIM PINTO', 'PRQ IPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('94.100-100', '3973     ', 'R ALAGOAS', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('94.070-040', '3973     ', 'R ALAGOINHAS- DE 206/207 AO FIM (INICIO PERT A C', 'B PRINCIPIO                   ');
INSERT INTO cd_cep_br VALUES ('94.080-330', '3973     ', 'R ALAN KARDEC', 'M VALE I                      ');
INSERT INTO cd_cep_br VALUES ('94.150-080', '3973     ', 'R ALASCA', 'BARNABE                       ');
INSERT INTO cd_cep_br VALUES ('94.060-220', '3973     ', 'R ALBANIA', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('94.030-280', '3973     ', 'R ALBATROZ', 'JANSEN                        ');
INSERT INTO cd_cep_br VALUES ('94.065-190', '3973     ', 'R ALBERTO BINS', 'PRQ OLINDA                    ');
INSERT INTO cd_cep_br VALUES ('93.285-520', '3971     ', 'BC TRES (VL ESPERANCA)', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('93.285-450', '3971     ', 'R TRES CARAVELAS', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('93.270-040', '3971     ', 'R TREZE DE MAIO', 'N ESTEIO                      ');
INSERT INTO cd_cep_br VALUES ('93.270-050', '3971     ', 'TV TREZE DE MAIO', 'N ESTEIO                      ');
INSERT INTO cd_cep_br VALUES ('93.285-590', '3971     ', 'R TRI-CAMPEAO', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('93.285-500', '3971     ', 'R TRI-CAMPEAO DO MUNDO', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('93.285-511', '3971     ', 'BC U (VL ESPERANCA)', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('93.260-440', '3971     ', 'R ULISSES PIMENTEL', 'VL TEOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('93.265-101', '3971     ', 'BC UM (DA PELOTAS)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.265-340', '3971     ', 'TV URUGUAI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.285-350', '3971     ', 'R VASCO DA GAMA', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('93.290-390', '3971     ', 'R VEIGA MARQUES', 'PRQ S INACIO                  ');
INSERT INTO cd_cep_br VALUES ('93.280-080', '3971     ', 'R VENANCIO AIRES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.260-630', '3971     ', 'R VERA CRUZ', 'VL TEOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('93.295-320', '3971     ', 'R VERCI F. MARQUES', 'PRQ PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('93.260-370', '3971     ', 'PC VEREADOR EDGAR PICCIONI', 'PRQ TAMANDARE                 ');
INSERT INTO cd_cep_br VALUES ('93.285-090', '3971     ', 'R VEREADOR ERNESTO MENEZES', 'VL OLIMPICA                   ');
INSERT INTO cd_cep_br VALUES ('93.265-250', '3971     ', 'TV VIAMAO', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('93.295-060', '3971     ', 'R VICENTE CELESTINO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('93.260-400', '3971     ', 'R VILA LOBOS', 'PRQ TAMANDARE                 ');
INSERT INTO cd_cep_br VALUES ('93.295-600', '3971     ', 'R VINICIUS DE MORAES', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('93.260-620', '3971     ', 'R VINTE DE DEZEMBRO', 'VL TEOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('95.086-320', '3999     ', 'R PEDRO BENJAMIM STALIVIERI', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('95.042-480', '3999     ', 'R PEDRO BERTI', 'PIONEIRO                      ');
INSERT INTO cd_cep_br VALUES ('95.042-730', '3999     ', 'R PEDRO BRAGHINI', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('95.034-130', '3999     ', 'R PEDRO BUFFON', 'PIO X                         ');
INSERT INTO cd_cep_br VALUES ('95.057-280', '3999     ', 'R PEDRO CECCONELLO', 'S CIRO                        ');
INSERT INTO cd_cep_br VALUES ('95.090-230', '3999     ', 'R PEDRO CHAVES', 'GALOPOLIS                     ');
INSERT INTO cd_cep_br VALUES ('95.059-690', '3999     ', 'R OTAVIO BERNARDES', 'SERRANO                       ');
INSERT INTO cd_cep_br VALUES ('95.076-330', '3999     ', 'R OTAVIO CURTOLO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('95.055-480', '3999     ', 'R OTAVIO ROCHA', 'LAZZER                        ');
INSERT INTO cd_cep_br VALUES ('95.012-620', '3999     ', 'R OTHELO ROSA', 'CINQUENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('95.041-360', '3999     ', 'R OTILIA ROSSATO VENCATO', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('95.096-762', '3999     ', 'R OTILIA SOUZA DA SILVA', 'CHARQUEADAS                   ');
INSERT INTO cd_cep_br VALUES ('95.098-241', '3999     ', 'R OTTO RAIMANN', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('92.415-720', '3968     ', 'R VINTE E SEIS (LOT GUAJUVIRAS)', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.415-730', '3968     ', 'R VINTE E SETE (LOT GUAJUVIRAS)', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.130-660', '3968     ', 'BC VINTE E SETE DE MARCO(LOT. JOAO DE BARRO)', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('92.025-640', '3968     ', 'R VINTE E TRES (LOT CIDADE NOVA)', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('94.085-090', '3973     ', 'R BARBEDO', 'M VALE III                    ');
INSERT INTO cd_cep_br VALUES ('92.025-200', '3968     ', 'R TRES (LOT CIDADE NOVA)', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('93.295-790', '3971     ', 'AC SAO JORGE', 'PRQ PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('93.295-360', '3971     ', 'R SAO JORGE', 'PRQ PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('93.295-170', '3971     ', 'R SAO LEOPOLDO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('93.280-460', '3971     ', 'R SAO LUIZ', 'PRQ AMADOR                    ');
INSERT INTO cd_cep_br VALUES ('93.280-450', '3971     ', 'R SAO PAULO', 'PRQ AMADOR                    ');
INSERT INTO cd_cep_br VALUES ('93.260-430', '3971     ', 'R SAO SALVADOR', 'PRQ TAMANDARE                 ');
INSERT INTO cd_cep_br VALUES ('93.260-040', '3971     ', 'R SAO SEBASTIAO DO CAI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.260-170', '3971     ', 'TV SAO SEPE', 'VL TEOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('93.280-470', '3971     ', 'TV SAPUCAIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.295-800', '3971     ', 'R SAUDADE, DA', 'PRQ PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('95.010-310', '3999     ', 'LRG PADRE GIORDANI', 'S PELEGRINO                   ');
INSERT INTO cd_cep_br VALUES ('95.032-280', '3999     ', 'R PADRE JOAO HUMBERTO SACHET', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.070-670', '3999     ', 'R PADRE JOAO SCHIAVO', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('95.088-580', '3999     ', 'R PADRE JONES JOAO TIBOLLA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('95.060-580', '3999     ', 'R PADRE JOSE LORENCINI', 'A RECH                        ');
INSERT INTO cd_cep_br VALUES ('95.099-370', '3999     ', 'R PADRE MAURO PINI', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('95.072-370', '3999     ', 'R PADRE MAXIMILIANO FRANZOI', 'LURDES                        ');
INSERT INTO cd_cep_br VALUES ('95.097-550', '3999     ', 'R PADRE NOBREGA', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('95.032-770', '3999     ', 'R PADRE PEDRO F. PICCOLI', 'N S SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('95.042-460', '3999     ', 'R PADRE PLINIO BARTELLE', 'PIONEIRO                      ');
INSERT INTO cd_cep_br VALUES ('95.074-300', '3999     ', 'R PADRE RAUL ACCORSI', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('95.054-340', '3999     ', 'R PADRE REUS', 'P VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('95.057-530', '3999     ', 'R PADRE TIAGO ALBERIONI', 'MARILAND                      ');
INSERT INTO cd_cep_br VALUES ('95.060-530', '3999     ', 'R PADRE UGO ZULIAN', 'A RECH                        ');
INSERT INTO cd_cep_br VALUES ('95.115-420', '3999     ', 'R PADRE VICENTE BERTONI', 'FORQUETA                      ');
INSERT INTO cd_cep_br VALUES ('94.190-110', '3973     ', 'R BERNARDINO T. FONSECA', 'C PESCA                       ');
INSERT INTO cd_cep_br VALUES ('94.190-000', '3973     ', 'R BERNARDO JOAQUIM FERREIRA', 'C PESCA                       ');
INSERT INTO cd_cep_br VALUES ('94.100-310', '3973     ', 'R BERNARDO PIRES', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('94.100-330', '3973     ', 'R BERTO CIRIO', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('94.100-270', '3973     ', 'R BIBIANO DE ALMEIDA', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('94.150-660', '3973     ', 'R BITENCOURT', 'BARNABE                       ');
INSERT INTO cd_cep_br VALUES ('94.050-150', '3973     ', 'R BLUMENAU', 'COHAB A                       ');
INSERT INTO cd_cep_br VALUES ('94.100-280', '3973     ', 'R BOA ESPERANCA', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('94.170-190', '3973     ', 'R BOA VISTA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('94.015-000', '3973     ', 'R BOA VISTA', 'NATAL                         ');
INSERT INTO cd_cep_br VALUES ('94.100-020', '3973     ', 'R BOGOTA', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('94.075-140', '3973     ', 'R BOLIVIA', 'S J TADEU                     ');
INSERT INTO cd_cep_br VALUES ('94.075-050', '3973     ', 'R BOM FIM', 'S J TADEU                     ');
INSERT INTO cd_cep_br VALUES ('94.090-250', '3973     ', 'R BOM JESUS', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('94.135-380', '3973     ', 'R BONSUCESSO', 'B SUCESSO                     ');
INSERT INTO cd_cep_br VALUES ('94.045-170', '3973     ', 'R BOQUEIRAO DA OLARIA', 'MARROCOS                      ');
INSERT INTO cd_cep_br VALUES ('94.045-320', '3973     ', 'R BOQUEIRAO DOS PASSOS', 'MARROCOS                      ');
INSERT INTO cd_cep_br VALUES ('94.197-450', '3973     ', 'EST BOQUEIRAO, DO', 'JD CEDRO                      ');
INSERT INTO cd_cep_br VALUES ('94.130-110', '3973     ', 'R BORGES DE MEDEIROS', 'B SUCESSO                     ');
INSERT INTO cd_cep_br VALUES ('94.100-290', '3973     ', 'R BORGES FORTES', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('94.090-330', '3973     ', 'R BOTAFOGO', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('94.065-140', '3973     ', 'ROD BR 290 FREE WAY DO INICIO ATE RS 118', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('94.190-600', '3973     ', 'ROD BR-290 (DA ROD RS-118 AO FIM)', 'P PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('94.050-020', '3973     ', 'BC BRACO DO NORTE', 'COHAB A                       ');
INSERT INTO cd_cep_br VALUES ('94.075-220', '3973     ', 'R BRAGANCA', 'PRQ FLORIDO                   ');
INSERT INTO cd_cep_br VALUES ('94.150-000', '3973     ', 'AV BRASIL', 'BARNABE                       ');
INSERT INTO cd_cep_br VALUES ('94.190-290', '3973     ', 'R BRASILIA', 'C PESCA                       ');
INSERT INTO cd_cep_br VALUES ('94.030-410', '3973     ', 'R AURELINA R. GOMES', 'JANSEN                        ');
INSERT INTO cd_cep_br VALUES ('94.110-120', '3973     ', 'R AURELIO PORTO', 'PRQ IPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('94.110-100', '3973     ', 'R AURELIO REIS', 'PRQ IPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('94.065-400', '3973     ', 'R AUSTRALIA', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('94.080-480', '3973     ', 'R AUXILIADORA', 'M VALE I                      ');
INSERT INTO cd_cep_br VALUES ('94.150-410', '3973     ', 'R AVAI', 'BARNABE                       ');
INSERT INTO cd_cep_br VALUES ('94.020-440', '3973     ', 'R AVAI', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('94.015-170', '3973     ', 'R AVELINO ROSA', 'D FELICIANO                   ');
INSERT INTO cd_cep_br VALUES ('94.100-440', '3973     ', 'TV AVIARIO, DO', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('94.080-440', '3973     ', 'R AZENHA', 'M VALE I                      ');
INSERT INTO cd_cep_br VALUES ('94.110-160', '3973     ', 'R AZEVEDO SODRE', 'PRQ IPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('94.175-270', '3973     ', 'R B (LOT PALERMO)', 'LOT R PALERMO                 ');
INSERT INTO cd_cep_br VALUES ('94.010-380', '3973     ', 'R B (OURICO)', 'ORICO                         ');
INSERT INTO cd_cep_br VALUES ('94.090-190', '3973     ', 'R BAGE', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('94.100-200', '3973     ', 'R BAHIA', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('94.197-440', '3973     ', 'R BAHIA', 'JD CEDRO                      ');
INSERT INTO cd_cep_br VALUES ('94.010-220', '3973     ', 'R BALDUINO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('94.010-530', '3973     ', 'R BALDUINO AUGUSTO LINCK', 'ORICO                         ');
INSERT INTO cd_cep_br VALUES ('94.150-240', '3973     ', 'R BANDEIRA CORENAL', 'BARNABE                       ');
INSERT INTO cd_cep_br VALUES ('94.070-060', '3973     ', 'R BANDEIRANTES- ATE 117/118 (O FIM PERTENCE A CA', 'B PRINCIPIO                   ');
INSERT INTO cd_cep_br VALUES ('94.075-090', '3973     ', 'R BARAO DE SANTO ANGELO', 'S J TADEU                     ');
INSERT INTO cd_cep_br VALUES ('94.020-350', '3973     ', 'R BARAO DO RIO BRANCO', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('94.020-190', '3973     ', 'R BARBOSA FILHO', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('94.130-170', '3973     ', 'R BARBOSA LESSA', 'B SUCESSO                     ');
INSERT INTO cd_cep_br VALUES ('94.150-180', '3973     ', 'R BARBOSA LESSA', 'BARNABE                       ');
INSERT INTO cd_cep_br VALUES ('94.100-470', '3973     ', 'R BARBOSA NETO', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('94.130-270', '3973     ', 'AV BARNABE', 'B SUCESSO                     ');
INSERT INTO cd_cep_br VALUES ('94.025-260', '3973     ', 'R BARTOLOMEU DIAS', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('94.185-100', '3973     ', 'R BEIJA-FLOR', 'GIRASSOL                      ');
INSERT INTO cd_cep_br VALUES ('94.190-590', '3973     ', 'AV BEIRA RIO- ATE 499/500', 'PRQ ANJOS                     ');
INSERT INTO cd_cep_br VALUES ('94.195-350', '3973     ', 'AV BEIRA RIO- DE 501/502 AO FIM', 'VL M GAUCHA                   ');
INSERT INTO cd_cep_br VALUES ('94.135-180', '3973     ', 'R BELCINDO', 'B SUCESSO                     ');
INSERT INTO cd_cep_br VALUES ('94.195-200', '3973     ', 'R BELEM', 'M ALTO                        ');
INSERT INTO cd_cep_br VALUES ('94.025-020', '3973     ', 'AV BELEM', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('94.010-500', '3973     ', 'R BELMIRO RAMOS', 'D FELICIANO                   ');
INSERT INTO cd_cep_br VALUES ('95.098-720', '3999     ', 'R PIETRO FIORELLI', 'KAYSER                        ');
INSERT INTO cd_cep_br VALUES ('95.020-170', '3999     ', 'R PINHEIRO MACHADO- ATE 1743/1744', 'LURDES                        ');
INSERT INTO cd_cep_br VALUES ('95.020-171', '3999     ', 'R PINHEIRO MACHADO- DE 1745/1746 A 1837/1838', 'LURDES                        ');
INSERT INTO cd_cep_br VALUES ('95.020-172', '3999     ', 'R PINHEIRO MACHADO- DE 1839/1840 AO FIM', 'LURDES                        ');
INSERT INTO cd_cep_br VALUES ('95.041-010', '3999     ', 'PRQ PINHEIROS, DOS', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('95.047-480', '3999     ', 'R PINTASSILGOS, DOS', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('95.097-770', '3999     ', 'R PINTO BANDEIRA', 'S LEOPOLDO                    ');
INSERT INTO cd_cep_br VALUES ('95.047-490', '3999     ', 'R PINTORES, DOS', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('95.032-410', '3999     ', 'R PIO XII- ATE 704/705', 'PIO X                         ');
INSERT INTO cd_cep_br VALUES ('95.032-700', '3999     ', 'R PIO XII- DE 706/707 AO FIM', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('95.042-510', '3999     ', 'R PIRATINI', 'PIONEIRO                      ');
INSERT INTO cd_cep_br VALUES ('95.082-200', '3999     ', 'R PISTOIA', 'PANAZZOLO                     ');
INSERT INTO cd_cep_br VALUES ('95.045-320', '3999     ', 'R PITANGUEIRAS, DAS', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('94.920-230', '3966     ', 'R EMILIO INACIO DOS SANTOS', 'VL MAUA                       ');
INSERT INTO cd_cep_br VALUES ('94.935-150', '3966     ', 'R EMILIO JOSE MARTINS', 'VL P PORA                     ');
INSERT INTO cd_cep_br VALUES ('94.965-120', '3966     ', 'R EQUADOR', 'N FATIMA                      ');
INSERT INTO cd_cep_br VALUES ('92.415-360', '3968     ', 'R TRES (LOT GUAJUVIRAS)', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.030-310', '3968     ', 'R TRES (LOT HERCULES)', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.035-320', '3968     ', 'TV TRES (RINCAO GAUCHO)', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.030-740', '3968     ', 'R TRES (VL S MARIA)', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.030-750', '3968     ', 'TV TRES (VL S MARIA)', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.200-230', '3968     ', 'R TRES DE OUTUBRO', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('92.320-195', '3968     ', 'R TRES PINHEIROS I', 'M GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('92.320-205', '3968     ', 'R TRES PINHEIROS II', 'M GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('92.025-210', '3968     ', 'R TREZE (LOT CIDADE NOVA)', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('95.074-320', '3999     ', 'R PRIMEIRO DE MAIO', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('95.057-560', '3999     ', 'R PRIMITIVA ZATTI', 'MARILAND                      ');
INSERT INTO cd_cep_br VALUES ('95.088-250', '3999     ', 'R PRIMO ADAMI', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('95.088-260', '3999     ', 'R PRIMO AGOSTINHO PICCOLI', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('95.086-330', '3999     ', 'R PRIMO ANTONIO BERTOLETTI', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('95.088-675', '3999     ', 'R PRIMO DALFOVO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('95.060-620', '3999     ', 'R PRIMO GASTALDELLO', 'A RECH                        ');
INSERT INTO cd_cep_br VALUES ('95.096-500', '3999     ', 'R PRIMO POSTALI', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('95.058-290', '3999     ', 'R PRINCESA', 'S CIRO                        ');
INSERT INTO cd_cep_br VALUES ('95.060-710', '3999     ', 'PC PEDRO CHAVES', 'GALOPOLIS                     ');
INSERT INTO cd_cep_br VALUES ('95.034-560', '3999     ', 'AV PEDRO DEDAVID', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.030-030', '3999     ', 'EST PEDRO DEDAVID', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.030-610', '3999     ', 'R PEDRO EBERLE', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.052-530', '3999     ', 'R PEDRO FERRARI', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('95.076-350', '3999     ', 'R PEDRO GIACOMET', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('95.112-390', '3999     ', 'R PEDRO GIRARDI', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('92.310-530', '3968     ', 'R REPUBLICA- DE 1611/1612 AO FIM', 'HARMONIA                      ');
INSERT INTO cd_cep_br VALUES ('92.130-250', '3968     ', 'R RIACHUELO', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('92.340-160', '3968     ', 'R RIO DE JANEIRO', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('92.320-750', '3968     ', 'AV RIO DOS SINOS', 'M GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('92.420-310', '3968     ', 'R PINDORAMA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('92.032-300', '3968     ', 'R PINHAL', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.420-320', '3968     ', 'R PINHEIRO MACHADO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('92.130-620', '3968     ', 'R PINHEIRO MACHADO(LOT. JOAO DE BARRO)', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('92.410-230', '3968     ', 'R PINHEIROS, DOS', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.320-260', '3968     ', 'R PINTASSILGOS, DOS', 'M GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('92.020-250', '3968     ', 'R PINTO BANDEIRA', 'VL ROSA                       ');
INSERT INTO cd_cep_br VALUES ('92.130-630', '3968     ', 'R PINTO BANDEIRA(LOT. JOAO DE BARRO)', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('92.325-270', '3968     ', 'R PINTORES, DOS', 'HARMONIA                      ');
INSERT INTO cd_cep_br VALUES ('92.200-210', '3968     ', 'R PIO XI', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('92.200-220', '3968     ', 'R PIO XII', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('92.410-240', '3968     ', 'R PIRAPO', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.330-350', '3968     ', 'R PIRATINI', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('92.200-290', '3968     ', 'R PISTOIA- ATE 1274/1275', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('92.200-291', '3968     ', 'R PISTOIA- DE 1276/1277 AO FIM', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('92.320-400', '3968     ', 'R PITANGUEIRAS, DAS', 'M GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('92.020-410', '3968     ', 'R PLACIDO DE CASTRO', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('92.410-250', '3968     ', 'R PLATANOS, DOS', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.032-400', '3968     ', 'R PONCHE VERDEPRQ S ANTONIO', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.340-340', '3968     ', 'R PONTA PORA', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('92.130-610', '3968     ', 'R PONTE,DA(LOT. JOAO DE BARRO)', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('92.340-150', '3968     ', 'R PORTO ALEGRE', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('92.025-590', '3968     ', 'R PORTO SEGURO', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('92.110-300', '3968     ', 'R PORTUGAL', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('92.410-440', '3968     ', 'R POTENGI', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.410-260', '3968     ', 'R POTI', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.320-135', '3968     ', 'R PRAINHA, DA', 'M GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('92.200-300', '3968     ', 'R PRIMAVERA', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('92.420-610', '3968     ', 'PC PRIMEIRO DE JULHO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('92.340-370', '3968     ', 'PC PRIMEIRO DE MAIO', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('92.120-220', '3968     ', 'R PRIMEIRO DE MAIO', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('92.025-600', '3968     ', 'R PRIMEIRO DE MARCO', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('92.200-470', '3968     ', 'R PRINCESA ISABEL', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('92.320-200', '3968     ', 'AV PRODUCAO, DA', 'M GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('92.200-740', '3968     ', 'R PROFESSOR JOAO BELEM', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('92.030-250', '3968     ', 'R PROFESSOR LEONARDO RIBEIRO', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.310-320', '3968     ', 'R PROFESSOR THIAGO WURTH', 'HARMONIA                      ');
INSERT INTO cd_cep_br VALUES ('92.325-280', '3968     ', 'R PROFESSORES, DOS', 'HARMONIA                      ');
INSERT INTO cd_cep_br VALUES ('92.025-560', '3968     ', 'R PADRE NOBREGA', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('92.320-740', '3968     ', 'R PADRE REINALDO', 'M GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('92.340-130', '3968     ', 'R PADRE REUS', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('92.310-540', '3968     ', 'R PADRE VIEIRA', 'HARMONIA                      ');
INSERT INTO cd_cep_br VALUES ('92.200-270', '3968     ', 'R PAES LEMES', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('92.410-200', '3968     ', 'R PAINEIRAS, DAS', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.320-380', '3968     ', 'R PALMAS, DAS', 'M GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('92.330-430', '3968     ', 'R PALMEIRAS', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('92.120-150', '3968     ', 'R PANDIA CALOGERAS', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('92.320-500', '3968     ', 'R PAPAGAIOS, DOS', 'M GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('92.130-190', '3968     ', 'R PARA', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('92.410-650', '3968     ', 'R PARACATU', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.410-660', '3968     ', 'R PARAGUAI', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.410-210', '3968     ', 'R PARAGUASSU', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.340-140', '3968     ', 'R PARAIBA', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('92.130-210', '3968     ', 'R PARANA', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('92.410-670', '3968     ', 'R PARANAPANEMA', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.320-270', '3968     ', 'R PARDAIS, DOS', 'M GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('94.015-180', '3973     ', 'R OTTO ALVES PEREIRA', 'D FELICIANO                   ');
INSERT INTO cd_cep_br VALUES ('94.075-280', '3973     ', 'R OURO FINO', 'PRQ FLORIDO                   ');
INSERT INTO cd_cep_br VALUES ('94.015-280', '3973     ', 'R OURO PRETO', 'NATAL                         ');
INSERT INTO cd_cep_br VALUES ('94.185-060', '3973     ', 'R P (PARQUE GIRASSOL)', 'GIRASSOL                      ');
INSERT INTO cd_cep_br VALUES ('94.130-410', '3973     ', 'R PABLO NERUDA', 'B SUCESSO                     ');
INSERT INTO cd_cep_br VALUES ('94.010-032', '3973     ', 'R PADRE  MORAIS SARMENTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('94.075-080', '3973     ', 'R PADRE CHAGAS', 'S J TADEU                     ');
INSERT INTO cd_cep_br VALUES ('94.055-100', '3973     ', 'R PADRE JOBIM', 'MTE BELO                      ');
INSERT INTO cd_cep_br VALUES ('94.150-100', '3973     ', 'R PADRE REUS', 'BARNABE                       ');
INSERT INTO cd_cep_br VALUES ('94.040-330', '3973     ', 'R PAES LEMES', 'COHAB B                       ');
INSERT INTO cd_cep_br VALUES ('94.120-210', '3973     ', 'R PAINEIRA', 'M VALE II                     ');
INSERT INTO cd_cep_br VALUES ('94.070-290', '3973     ', 'R PALMARES', 'LOT VL RICA                   ');
INSERT INTO cd_cep_br VALUES ('94.150-590', '3973     ', 'R NOSSA SENHORA DOS NAVEGANTES', 'BARNABE                       ');
INSERT INTO cd_cep_br VALUES ('94.090-480', '3973     ', 'R NOVA PRATA', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('94.030-120', '3973     ', 'R NOVA TRENTO', 'COHAB C                       ');
INSERT INTO cd_cep_br VALUES ('94.035-170', '3973     ', 'R NOVA YORK', 'P PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('94.160-320', '3973     ', 'R NOVE (LOT JD FLORENCA)', 'LOT JD FLORENCA               ');
INSERT INTO cd_cep_br VALUES ('98.040-040', '4074     ', 'R ALEGRETE', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('98.020-430', '4074     ', 'R ALEGRIA', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('98.020-270', '4074     ', 'R ALEXANDRE PATRICIO VOLTOLINI', 'EDUCACIONAL                   ');
INSERT INTO cd_cep_br VALUES ('94.950-110', '3966     ', 'R ERICO VERISSIMO', 'PRQ MATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('94.920-090', '3966     ', 'R ERNESTO DORNELLES', 'VL IMBUHY                     ');
INSERT INTO cd_cep_br VALUES ('94.940-080', '3966     ', 'R ERNESTO FRIELD', 'VL S MARTINS                  ');
INSERT INTO cd_cep_br VALUES ('94.965-295', '3966     ', 'R ESCOCIA', 'PRQ M RONDON                  ');
INSERT INTO cd_cep_br VALUES ('94.965-130', '3966     ', 'R ESPANHA', 'PRQ M RONDON                  ');
INSERT INTO cd_cep_br VALUES ('94.935-160', '3966     ', 'R ESPERANCA', 'VL PRQ BRASILIA               ');
INSERT INTO cd_cep_br VALUES ('94.965-140', '3966     ', 'R ESPIRITO SANTO', 'PRQ E SANTO                   ');
INSERT INTO cd_cep_br VALUES ('94.945-180', '3966     ', 'R ESTACIO DE SA', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.965-150', '3966     ', 'AV ESTADOS UNIDOS', 'PRQ M RONDON                  ');
INSERT INTO cd_cep_br VALUES ('94.955-690', '3966     ', 'R ESTEIO', 'N FATIMA                      ');
INSERT INTO cd_cep_br VALUES ('89.239-470', '4391     ', 'EST RIO DA PRATA', 'PIRABEIRABA                   ');
INSERT INTO cd_cep_br VALUES ('89.228-020', '4391     ', 'R RIO DAS ANTAS', 'COMASA                        ');
INSERT INTO cd_cep_br VALUES ('89.221-025', '4391     ', 'R RIO DE JANEIRO', 'SAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('89.228-040', '4391     ', 'R RIO DO CAMPO', 'COMASA                        ');
INSERT INTO cd_cep_br VALUES ('89.215-184', '4391     ', 'R REINO UNIDO', 'MRO MEIO                      ');
INSERT INTO cd_cep_br VALUES ('94.150-090', '3973     ', 'R COLOMBIA', 'BARNABE                       ');
INSERT INTO cd_cep_br VALUES ('89.237-607', '4391     ', 'R REINOLDO MELZER', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.229-520', '4391     ', 'R REINOLDO PRIESTRE SOBRINHO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('89.232-490', '4391     ', 'R RELOJOEIROS, DOS', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.233-710', '4391     ', 'R REMADORES, DOS', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.231-225', '4391     ', 'R RENADO CAETANO DA SILVA FILHO', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('49.036-160', '5306     ', 'R VISCONDE MARACAJU(LOT JARDIM ATLANTICO)', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('49.040-660', '5306     ', 'R VITOR MEIRELES', 'I BARBOSA                     ');
INSERT INTO cd_cep_br VALUES ('49.070-570', '5306     ', 'R VITORIA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('49.055-690', '5306     ', 'TV VITORIA TORTA', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('49.085-450', '5306     ', 'R VITORIA, DE', 'J C ARAUJO                    ');
INSERT INTO cd_cep_br VALUES ('49.040-670', '5306     ', 'R VOLNEY LOUREIRO TAVARES', 'I BARBOSA                     ');
INSERT INTO cd_cep_br VALUES ('92.010-140', '3968     ', 'R BARAO DE SANTO ANGELO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('92.020-350', '3968     ', 'R BARAO DO CERRO LARGO', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('92.420-370', '3968     ', 'R BARAO DO LADARIO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('92.110-400', '3968     ', 'PC BARAO DO RIO BRANCO', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('92.110-410', '3968     ', 'R BARAO DO RIO BRANCO', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('92.025-720', '3968     ', 'R AMERICO VESPUCIO', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('92.410-030', '3968     ', 'R AMOREIRAS, DAS', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.200-550', '3968     ', 'R ANA MARIA', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('92.200-250', '3968     ', 'R ANA NERY', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('92.310-370', '3968     ', 'R ANDRADE NEVES', 'HARMONIA                      ');
INSERT INTO cd_cep_br VALUES ('92.010-020', '3968     ', 'R ANDRE DA ROCHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('92.025-440', '3968     ', 'R ANDRE GONCALVES', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('92.320-030', '3968     ', 'R ANDRE NICHELE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('92.310-140', '3968     ', 'R ANGELO POSSEBON', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('92.010-030', '3968     ', 'R ANGUSTURA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('92.010-100', '3968     ', 'R ANITA GARIBALDI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('92.420-600', '3968     ', 'PC ANTONIO BARONIO', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('92.200-690', '3968     ', 'R ANTONIO FICAGNA', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('92.320-040', '3968     ', 'R ANTONIO FLORINDO NICHELE', 'M GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('92.020-500', '3968     ', 'R ANTONIO FONSECA BARCELOS', 'VL ROSA                       ');
INSERT INTO cd_cep_br VALUES ('92.420-360', '3968     ', 'R ANTONIO FREDERICO OZANAN', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('92.320-050', '3968     ', 'R ANTONIO LOURENCO ROSA', 'M GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('92.330-270', '3968     ', 'R ANTONIO PRADO', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('92.410-510', '3968     ', 'R ANTURIOS, DOS', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.410-330', '3968     ', 'R APA', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.310-030', '3968     ', 'R ARACA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('92.340-210', '3968     ', 'R ARACAJU', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('92.410-000', '3968     ', 'R ARAGUAIA- ATE 913/914', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.410-001', '3968     ', 'R ARAGUAIA- DE 915/916 AO FIM', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.320-510', '3968     ', 'R ARAPONGAS, DAS', 'M GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('92.320-820', '3968     ', 'R ARARAS, DAS', 'M GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('92.320-810', '3968     ', 'R ARAUCARIAS, DAS', 'M GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('92.010-110', '3968     ', 'R ARAUJO LIMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('92.032-010', '3968     ', 'R ARCO IRIS', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.032-020', '3968     ', 'R AREIAS BRANCAS', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.420-020', '3968     ', 'R ARGENTINA', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('92.030-030', '3968     ', 'R ARIOVALDO VIEIRA DE AGUIAR', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('92.410-040', '3968     ', 'AV ARMANDO FAJARDO', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.120-180', '3968     ', 'TV ARNO DANNEMBERG', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('92.032-030', '3968     ', 'R ARPOADOR', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.032-040', '3968     ', 'R ARROIO DO SAL', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.330-280', '3968     ', 'R ARROIO GRANDE', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('92.032-050', '3968     ', 'R ARROIO TEIXEIRA', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.035-780', '3968     ', 'R A (VL WERLANG)', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.030-010', '3968     ', 'R A J RENNER', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.030-800', '3968     ', 'BC ABREU', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.410-010', '3968     ', 'R ACACIAS, DAS', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.410-020', '3968     ', 'R ACEGUA', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.025-270', '3968     ', 'R ACORIANOS', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('92.340-190', '3968     ', 'R ACRE', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('92.410-320', '3968     ', 'R ACU', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.035-310', '3968     ', 'BC ADAO GONCALVES', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.200-340', '3968     ', 'R ADELMO MARTINS', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('92.410-500', '3968     ', 'R AFONSO CAVIRAGHI', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.310-010', '3968     ', 'R AFONSO CHARLIER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('92.020-010', '3968     ', 'R AFONSO DIAS', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('92.320-020', '3968     ', 'R AFONSO PENA', 'M GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('92.130-010', '3968     ', 'R ALAGOAS', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('92.420-010', '3968     ', 'R ALASKA', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('92.032-000', '3968     ', 'R ALBATROZ', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.110-360', '3968     ', 'R ALBERTO BINS', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('92.030-440', '3968     ', 'R ALBERTO RODRIGUES DE OLIVEIRA', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('94.055-270', '3973     ', 'R COELHO DE SOUZA', 'MTE BELO                      ');
INSERT INTO cd_cep_br VALUES ('94.065-380', '3973     ', 'TV COLEGIO, DO', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('94.199-070', '3973     ', 'R COLORADOS', 'CADIZ                         ');
INSERT INTO cd_cep_br VALUES ('94.195-060', '3973     ', 'R COMANDANTE ZERO', 'PRQ ANJOS                     ');
INSERT INTO cd_cep_br VALUES ('94.195-370', '3973     ', 'R COMENDADOR TAVARES', 'PRQ ANJOS                     ');
INSERT INTO cd_cep_br VALUES ('94.025-200', '3973     ', 'R CONCEICAO', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('94.020-460', '3973     ', 'TV CONCEICAO', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('94.025-190', '3973     ', 'R CONCEICAO (ALIANCA)', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('94.085-010', '3973     ', 'AV CONDE FIGUEIRA', 'M VALE III                    ');
INSERT INTO cd_cep_br VALUES ('94.195-220', '3973     ', 'R CONDOR', 'VL M GAUCHA                   ');
INSERT INTO cd_cep_br VALUES ('94.190-100', '3973     ', 'R CONEGO JOAO CORDEIRO', 'C PESCA                       ');
INSERT INTO cd_cep_br VALUES ('94.085-210', '3973     ', 'R CONEGO MARCEL', 'M VALE I                      ');
INSERT INTO cd_cep_br VALUES ('94.010-160', '3973     ', 'R CONEGO PEDRO WAGNER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('94.085-230', '3973     ', 'R CONEGO VIANA', 'M VALE I                      ');
INSERT INTO cd_cep_br VALUES ('94.950-250', '3966     ', 'R MARAU- ATE 212/213 (TRECHO FINAL PERTENCE A GR', 'VL B PRINCIPIO                ');
INSERT INTO cd_cep_br VALUES ('94.930-360', '3966     ', 'R MARCOS WAINSTEIN', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('94.920-370', '3966     ', 'R MARECHAL EURICO GASPAR DUTRA', 'VL VERANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('94.920-380', '3966     ', 'TV MARECHAL HERMES DA FONSECA', 'VL JD AMERICA                 ');
INSERT INTO cd_cep_br VALUES ('94.955-240', '3966     ', 'AV MARECHAL RONDON- ATE 2170 (IMPAR PERTENCE A GR', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('92.420-080', '3968     ', 'R EVARISTO DA VEIGA', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('92.110-320', '3968     ', 'R EXPEDICIONARIO', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('92.130-550', '3968     ', 'R F(LOT. JOAO DE BARRO)', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('92.035-770', '3968     ', 'R F (GJA S VICENTE II)', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.420-490', '3968     ', 'R F (LOT MORART )', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('92.330-040', '3968     ', 'R CRUZ ALTA', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('94.060-580', '3973     ', 'R CATARINA MEDICI', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('94.190-440', '3973     ', 'R CATUIPE', 'PRQ ANJOS                     ');
INSERT INTO cd_cep_br VALUES ('94.155-280', '3973     ', 'R CAUBI PEIXOTO', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('94.180-230', '3973     ', 'R CAUDILHO', 'D MERCEDES                    ');
INSERT INTO cd_cep_br VALUES ('94.185-280', '3973     ', 'EST CAVALHADA, DA- ATE 724/725', 'P FERREIROS                   ');
INSERT INTO cd_cep_br VALUES ('94.195-340', '3973     ', 'R CAVALHADA, DA- DE 726/727 AO FIM', 'VL M GAUCHA                   ');
INSERT INTO cd_cep_br VALUES ('94.180-380', '3973     ', 'R CAVEIRA', 'SIT GAUCHO                    ');
INSERT INTO cd_cep_br VALUES ('94.040-080', '3973     ', 'R CAVIUNA', 'S JERONIMO                    ');
INSERT INTO cd_cep_br VALUES ('94.080-060', '3973     ', 'R CAXIAS DO SUL', 'M VALE III                    ');
INSERT INTO cd_cep_br VALUES ('94.100-050', '3973     ', 'TV CEARA', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('94.130-100', '3973     ', 'R CECILIA MEIRELES', 'B SUCESSO                     ');
INSERT INTO cd_cep_br VALUES ('94.100-690', '3973     ', 'R CEDRO', 'NEOPOLIS                      ');
INSERT INTO cd_cep_br VALUES ('94.190-180', '3973     ', 'R CELESTE', 'C PESCA                       ');
INSERT INTO cd_cep_br VALUES ('94.055-310', '3973     ', 'R CELIA REGINA', 'MTE BELO                      ');
INSERT INTO cd_cep_br VALUES ('94.175-410', '3973     ', 'R CELSO FURTADO', 'PRQ ITACOLOMI                 ');
INSERT INTO cd_cep_br VALUES ('94.060-410', '3973     ', 'R CELSO SILVA', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('94.035-240', '3973     ', 'AV CENTENARIO- ATE 1017/1018', 'P PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('95.097-560', '3999     ', 'R PADRE WERNER MUEHLEN', 'S LEOPOLDO                    ');
INSERT INTO cd_cep_br VALUES ('95.096-360', '3999     ', 'R OLIVEIROS MARCELINO TEIXEIRA', 'KAYSER                        ');
INSERT INTO cd_cep_br VALUES ('95.112-490', '3999     ', 'AV OLIVEIROS MARCELINO TEIXEIRA', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.047-049', '3999     ', 'R OLIVIA DOS SANTOS DE OLIVEIRA', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('95.054-320', '3999     ', 'R OLIVIA GOMES', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('95.054-490', '3999     ', 'R OLYNTO SANMARTIN', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('95.110-201', '3999     ', 'R OLYRIA MEIRELLES', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.032-755', '3999     ', 'R ONEIDE BERTUSSI', 'N S SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('95.110-570', '3999     ', 'R ORACIO DAMIANI', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.060-510', '3999     ', 'AV ORESTES ALBE', 'A RECH                        ');
INSERT INTO cd_cep_br VALUES ('95.032-260', '3999     ', 'R ORESTES BALDISSEROTTO', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.060-520', '3999     ', 'R ORESTES DAL PIAZ', 'A RECH                        ');
INSERT INTO cd_cep_br VALUES ('95.058-490', '3999     ', 'R ORESTES LOSS', 'A RECH                        ');
INSERT INTO cd_cep_br VALUES ('95.090-210', '3999     ', 'R ORESTES MANFRO', 'GALOPOLIS                     ');
INSERT INTO cd_cep_br VALUES ('95.057-520', '3999     ', 'R ORESTES MANFRO', 'MARILAND                      ');
INSERT INTO cd_cep_br VALUES ('95.115-400', '3999     ', 'R ORESTES PARISE', 'FORQUETA                      ');
INSERT INTO cd_cep_br VALUES ('95.096-765', '3999     ', 'R ORI PINHEIRO', 'CHARQUEADAS                   ');
INSERT INTO cd_cep_br VALUES ('95.074-290', '3999     ', 'R ORION', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('95.045-310', '3999     ', 'R ORLANDO BRUNETTA', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('95.088-240', '3999     ', 'R ORLANDO TISOTT', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('95.043-430', '3999     ', 'R OROZIMBO WEBBER', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('95.058-270', '3999     ', 'R ORQUIDEAS', 'S CIRO                        ');
INSERT INTO cd_cep_br VALUES ('95.110-641', '3999     ', 'R ORQUIDEAS, DAS', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.020-470', '3999     ', 'R OS DEZOITO DO FORTE- ATE 115/116', 'S PELEGRINO                   ');
INSERT INTO cd_cep_br VALUES ('95.020-471', '3999     ', 'R OS DEZOITO DO FORTE- DE 117/118 A 326/327', 'S PELEGRINO                   ');
INSERT INTO cd_cep_br VALUES ('95.020-472', '3999     ', 'R OS DEZOITO DO FORTE- 328/329 AO FIM', 'S PELEGRINO                   ');
INSERT INTO cd_cep_br VALUES ('95.110-675', '3999     ', 'R OSCAR BERNARDO DOS PASSOS', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.045-520', '3999     ', 'R OSCAR BERTHOLDO', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('95.052-510', '3999     ', 'R OSCAR GAYER', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('95.088-640', '3999     ', 'R OSCAR HYPOLITO DENICOL', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('95.086-300', '3999     ', 'R OSCAR MARTINI', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('95.012-420', '3999     ', 'R OSMAR MELETTI', 'CINQUENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('95.112-330', '3999     ', 'R OSMAR PAULO SANTI', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.097-540', '3999     ', 'R OSORIO IGNACIO PINHEIRO', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('95.055-470', '3999     ', 'R OSSIRES CASAGRANDE', 'LAZZER                        ');
INSERT INTO cd_cep_br VALUES ('95.060-540', '3999     ', 'R OSVALDO ARTICO', 'A RECH                        ');
INSERT INTO cd_cep_br VALUES ('95.088-611', '3999     ', 'R OSVALDO PEDRON', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('95.060-550', '3999     ', 'R OSVALDO RECH', 'A RECH                        ');
INSERT INTO cd_cep_br VALUES ('95.032-400', '3999     ', 'R OSWALDO CRUZ', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.088-620', '3999     ', 'R NILO LUIZ ZUGNO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('95.097-760', '3999     ', 'R NILO PECANHA', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('95.045-300', '3999     ', 'R NILSON SOARES', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('95.095-600', '3999     ', 'R NILVA SUZETE DA SILVA PINTO', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('95.096-720', '3999     ', 'R NILZA DARSIE VIEGAS', 'CHARQUEADAS                   ');
INSERT INTO cd_cep_br VALUES ('95.060-500', '3999     ', 'R NINO MARSIAJ', 'A RECH                        ');
INSERT INTO cd_cep_br VALUES ('95.074-280', '3999     ', 'R NIRVANO ZANETTI', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('95.041-680', '3999     ', 'R NOEMIA NABINGER', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('95.059-590', '3999     ', 'R NORALINA JULIETA RIBEIRO DA SILVA', 'SERRANO                       ');
INSERT INTO cd_cep_br VALUES ('95.086-290', '3999     ', 'R NORBERTO OSCAR NORA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('95.010-520', '3999     ', 'R NOSSA SENHORA APARECIDA', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('95.076-720', '3999     ', 'R NOSSA SENHORA DE FATIMA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('95.095-470', '3999     ', 'R NOSSA SENHORA DO CARAVAGIO', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('95.076-710', '3999     ', 'R NOSSA SENHORA DO CARMO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('95.097-530', '3999     ', 'R NOVA ARACA', 'S LEOPOLDO                    ');
INSERT INTO cd_cep_br VALUES ('95.055-450', '3999     ', 'R OBERDAN CAVINATTO', 'LAZZER                        ');
INSERT INTO cd_cep_br VALUES ('95.047-121', '3999     ', 'R OCER PEREIRA CAMPOS', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('95.050-330', '3999     ', 'R OCIDENTINO FONTOURA', 'J RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('95.095-495', '3999     ', 'R ANITA GARIBALDI', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('95.099-510', '3999     ', 'R ANSELMO CRIPPA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('95.088-380', '3999     ', 'R ANSELMO NEGRINI', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('95.095-365', '3999     ', 'R ANSELMO SWAISSER', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('95.058-040', '3999     ', 'R ANSELMO VICENZI', 'S CIRO                        ');
INSERT INTO cd_cep_br VALUES ('95.076-540', '3999     ', 'R ANTARES', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('95.088-040', '3999     ', 'R ANTENOR BERNARDINO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('95.112-415', '3999     ', 'R ANTENOR DOS SANTOS', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.095-483', '3999     ', 'R ANTENOR VENDELINO PADILHA', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('95.012-230', '3999     ', 'R ANTONINHO DARCY CAMPAGNOLLO', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('95.030-070', '3999     ', 'R ANTONIO AGOSTINHO SPEGGIORIN', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.098-570', '3999     ', 'R ANTONIO AMORETTI', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('93.265-141', '3971     ', 'R DOM PEDRO- DE 712/713 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.285-320', '3971     ', 'R DONA ISABEL', 'VL PAULUZZI                   ');
INSERT INTO cd_cep_br VALUES ('93.270-170', '3971     ', 'R DONA OLGA JANCOWSKI', 'VL T PORTOS                   ');
INSERT INTO cd_cep_br VALUES ('93.295-390', '3971     ', 'R DOUTOR LAURO DONDONIS', 'PRQ PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('93.280-350', '3971     ', 'R DOUTOR MARIO TOTTA', 'PRQ AMADOR                    ');
INSERT INTO cd_cep_br VALUES ('93.290-200', '3971     ', 'R DOUTOR MIGUEL V. FERREIRA', 'PRQ S INACIO                  ');
INSERT INTO cd_cep_br VALUES ('95.030-845', '3999     ', 'R OLINTO J. CASAGRANDE', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.032-250', '3999     ', 'R OLINTO MARIO LUCHESI', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.082-180', '3999     ', 'R OLIVEIRA VIANA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('95.034-000', '3999     ', 'R MOREIRA CESAR', 'PIO X                         ');
INSERT INTO cd_cep_br VALUES ('95.115-390', '3999     ', 'R MOYSES MASCHIO', 'FORQUETA                      ');
INSERT INTO cd_cep_br VALUES ('95.096-730', '3999     ', 'R MOZART ANTONIO DA SILVA', 'CHARQUEADAS                   ');
INSERT INTO cd_cep_br VALUES ('95.095-415', '3999     ', 'R MOZART PERPETUO MONTEIRO', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('95.112-370', '3999     ', 'PC MUNICIPAL JAUSINO SILVEIRA GOMES', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.115-380', '3999     ', 'R MUSTANG', 'FORQUETA                      ');
INSERT INTO cd_cep_br VALUES ('95.054-300', '3999     ', 'R NACOES UNIDAS, DAS', 'P VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('96.503-360', '3850     ', 'R LEONEL FRIEDRICH', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('96.503-471', '3850     ', 'R LEOPOLDO SOUZA- LADO IMPAR', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('96.503-470', '3850     ', 'R LEOPOLDO SOUZA- LADO PAR', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('96.506-210', '3850     ', 'R LIDIA FIALHO PEREIRA', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('96.501-160', '3850     ', 'R LORETOS, DOS', 'GONCALVES                     ');
INSERT INTO cd_cep_br VALUES ('96.505-111', '3850     ', 'R LOURENCO BANDEIRA', 'QTA B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('96.506-420', '3850     ', 'R LUCAS JOSE DUARTE', 'TUPINAMBA                     ');
INSERT INTO cd_cep_br VALUES ('96.505-030', '3850     ', 'TV LUIZ CARVALHO', 'QTA B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('96.503-150', '3850     ', 'R LUIZ EIDELWEIN', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('96.503-370', '3850     ', 'R LUZIANO MOTTA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('96.506-560', '3850     ', 'R MAJOR OURIQUES- ATE 0513/0514', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('96.506-561', '3850     ', 'R MAJOR OURIQUES- DE 0515/0516 A 1477/1478', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('96.506-562', '3850     ', 'R MAJOR OURIQUES- DE 1479/1480 AO FIM', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('96.501-420', '3850     ', 'R MAJOR PROPICIO', 'SOARES                        ');
INSERT INTO cd_cep_br VALUES ('96.503-710', '3850     ', 'R MANDUCA CARVALHO', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('95.042-490', '3999     ', 'R PEDRO GUZATTO', 'PIONEIRO                      ');
INSERT INTO cd_cep_br VALUES ('95.090-141', '3999     ', 'R PEDRO JOAO MATTE', 'GALOPOLIS                     ');
INSERT INTO cd_cep_br VALUES ('95.060-600', '3999     ', 'R PEDRO JOSE TODERO', 'A RECH                        ');
INSERT INTO cd_cep_br VALUES ('95.099-480', '3999     ', 'R PEDRO LORENZONI', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('95.080-550', '3999     ', 'R PEDRO MACHADO DA SILVEIRA', 'PANAZZOLO                     ');
INSERT INTO cd_cep_br VALUES ('95.040-500', '3999     ', 'R PEDRO MARI', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('95.042-500', '3999     ', 'R PEDRO MEZZOMO', 'PIONEIRO                      ');
INSERT INTO cd_cep_br VALUES ('95.012-440', '3999     ', 'AV PEDRO MOCELIN', 'CINQUENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('95.010-240', '3999     ', 'R PEDRO MOCELIN', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('95.034-470', '3999     ', 'R PEDRO MORE', 'PIO X                         ');
INSERT INTO cd_cep_br VALUES ('95.098-710', '3999     ', 'R PEDRO PECCIN', 'KAYSER                        ');
INSERT INTO cd_cep_br VALUES ('95.060-700', '3999     ', 'R PEDRO PERONDI', 'A RECH                        ');
INSERT INTO cd_cep_br VALUES ('95.082-190', '3999     ', 'R PEDRO PEZZI', 'PANAZZOLO                     ');
INSERT INTO cd_cep_br VALUES ('95.082-520', '3999     ', 'R PEDRO PINTO GUERREIRO', 'PANAZZOLO                     ');
INSERT INTO cd_cep_br VALUES ('95.110-610', '3999     ', 'PC PEDRO POLONI', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.095-310', '3999     ', 'R PEDRO RADAELLI', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('95.097-570', '3999     ', 'R PEDRO RAIMONTI', 'S LEOPOLDO                    ');
INSERT INTO cd_cep_br VALUES ('95.059-220', '3999     ', 'R PEDRO RICARDO DOS REIS', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('95.090-240', '3999     ', 'R PEDRO SBABO', 'GALOPOLIS                     ');
INSERT INTO cd_cep_br VALUES ('95.012-450', '3999     ', 'R PEDRO SEGALLA', 'CINQUENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('95.043-440', '3999     ', 'R PEDRO STANGHERLINI', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('95.084-320', '3999     ', 'R PEDRO TOMASI', 'EXPOSICAO                     ');
INSERT INTO cd_cep_br VALUES ('95.054-350', '3999     ', 'R PEDRO VIEZZER', 'P VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('95.060-610', '3999     ', 'R PEDRO ZAPPAROLLI', 'A RECH                        ');
INSERT INTO cd_cep_br VALUES ('95.034-480', '3999     ', 'R PEDRO ZUGNO', 'PIO X                         ');
INSERT INTO cd_cep_br VALUES ('95.110-620', '3999     ', 'R PELEGRINO SCOPEL', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.047-470', '3999     ', 'R PERDIZES, DAS', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('95.054-360', '3999     ', 'AV PERIMETRAL NORTE', 'LAZZER                        ');
INSERT INTO cd_cep_br VALUES ('95.050-380', '3999     ', 'R PERNAMBUCO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('95.050-390', '3999     ', 'R PERU', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('95.050-400', '3999     ', 'R PIAUI', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('95.020-120', '3999     ', 'R PAIM FILHO', 'M FLORIANO                    ');
INSERT INTO cd_cep_br VALUES ('95.076-340', '3999     ', 'R PAINEIRAS, DAS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('95.110-701', '3999     ', 'R PALMAS, DAS', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.074-310', '3999     ', 'R PALMEIRAS, DAS', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('95.047-430', '3999     ', 'R PALMITA PEIXE BOVO', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('95.050-340', '3999     ', 'R PANAMA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('95.047-440', '3999     ', 'R PAPAGAIOS, DOS', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('95.050-350', '3999     ', 'R PARA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('95.050-360', '3999     ', 'R PARAGUAI', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('95.050-370', '3999     ', 'R PARANA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('95.047-450', '3999     ', 'R PARDAIS, DOS', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('95.042-750', '3999     ', 'R PARTEIRA TOSCANA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('95.040-490', '3999     ', 'R PASCOAL SMANIOTTO', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('95.055-500', '3999     ', 'R PASCUAL BRIDI', 'LAZZER                        ');
INSERT INTO cd_cep_br VALUES ('95.099-380', '3999     ', 'R PASQUAL BRAMBILLA', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('95.059-380', '3999     ', 'R PATRICIO PASQUALI', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('95.012-430', '3999     ', 'R PAUL A. HARRYS', 'CINQUENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('95.057-540', '3999     ', 'R PAULA', 'MARILAND                      ');
INSERT INTO cd_cep_br VALUES ('95.057-550', '3999     ', 'R PAULINA', 'MARILAND                      ');
INSERT INTO cd_cep_br VALUES ('95.042-470', '3999     ', 'R PAULINA FONINI', 'PIONEIRO                      ');
INSERT INTO cd_cep_br VALUES ('95.090-220', '3999     ', 'R PAULINO CHAVES', 'GALOPOLIS                     ');
INSERT INTO cd_cep_br VALUES ('95.110-590', '3999     ', 'R PAULINO RIZZO', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.058-280', '3999     ', 'R PAULISTA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('95.110-600', '3999     ', 'R PAULO DEBASTIANI', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.099-430', '3999     ', 'R PAULO LIVI', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('95.080-540', '3999     ', 'R PAULO ROSSATO', 'S LEOPOLDO                    ');
INSERT INTO cd_cep_br VALUES ('95.110-110', '3999     ', 'R PAULO TURCATTI', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.054-460', '3999     ', 'R PAZ, DA', 'P VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('95.115-430', '3999     ', 'R PECHERON', 'FORQUETA                      ');
INSERT INTO cd_cep_br VALUES ('95.047-460', '3999     ', 'R PEDREIROS, DOS', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('95.060-590', '3999     ', 'TV PEDRO AMERICO', 'A RECH                        ');
INSERT INTO cd_cep_br VALUES ('95.070-210', '3999     ', 'R PEDRO AMERICO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('95.050-050', '3999     ', 'R ARLINDO DOS SANTOS BRANDO', 'J RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('95.110-350', '3999     ', 'R ARLINDO FESTUGATO', 'CHARQUEADAS                   ');
INSERT INTO cd_cep_br VALUES ('95.095-420', '3999     ', 'R ARLINDO JOSE KAHLER', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('95.088-700', '3999     ', 'R ARLINDO ROBERTO FERRARI', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('95.076-145', '3999     ', 'EST ARMANDO BERTONIESTRADA MUNICIPAL', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('95.058-520', '3999     ', 'R ARMANDO CARDOSO ALVES', 'A RECH                        ');
INSERT INTO cd_cep_br VALUES ('95.059-000', '3999     ', 'R ARMANDO CLAUDINO CANALLI', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('95.052-060', '3999     ', 'R ARMANDO ROSSI', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('95.076-070', '3999     ', 'R ARMANDO ZANDOMENEGHI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('95.070-050', '3999     ', 'R ARMELINDO MANDELLI', 'LURDES                        ');
INSERT INTO cd_cep_br VALUES ('95.030-100', '3999     ', 'R ANTONIO JOSE DA ROSA', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.097-280', '3999     ', 'R ANTONIO LONGO', 'S LEOPOLDO                    ');
INSERT INTO cd_cep_br VALUES ('93.295-080', '3971     ', 'R PROCOPIO FERREIRA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('93.285-480', '3971     ', 'R QUARAI', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('93.285-750', '3971     ', 'BC QUATRO', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('93.270-160', '3971     ', 'AV QUINZE DE NOVEMBRO', 'VL T PORTOS                   ');
INSERT INTO cd_cep_br VALUES ('89.207-253', '4391     ', 'R SAO SILVESTRE', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.229-450', '4391     ', 'R SAO TIAGO', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.216-660', '4391     ', 'SRV SAO TOME', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.208-230', '4391     ', 'SRV SANTO ONOFRE', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.202-460', '4391     ', 'R SANTOS', 'BUCAREIN                      ');
INSERT INTO cd_cep_br VALUES ('89.231-550', '4391     ', 'R SANTOS DIAS DA SILVA', 'PARANAGUAMIRIM                ');
INSERT INTO cd_cep_br VALUES ('89.222-500', '4391     ', 'AV SANTOS DUMONT- ATE 933/934', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('89.223-000', '4391     ', 'AV SANTOS DUMONT- DE 0935/0936 A 2939/2940', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('89.223-001', '4391     ', 'AV SANTOS DUMONT- DE 2941/2942 A 6425/6426', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.226-470', '4391     ', 'AV SANTOS DUMONT- DE 6427/6428 AO FIM', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('95.084-450', '3999     ', 'R JOSE ANGELI', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('95.086-090', '3999     ', 'R JOSE ANGONESE', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('95.070-140', '3999     ', 'R JOSE ARIOLI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('95.096-151', '3999     ', 'R JOSE ARLINDO FADANELLI', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('95.060-370', '3999     ', 'R JOSE BALBINOT', 'A RECH                        ');
INSERT INTO cd_cep_br VALUES ('95.052-410', '3999     ', 'R JOSE BARP', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('95.034-220', '3999     ', 'R JOSE BASSANESI', 'M FLORIANO                    ');
INSERT INTO cd_cep_br VALUES ('95.020-070', '3999     ', 'R JOSE BASSANI', 'M FLORIANO                    ');
INSERT INTO cd_cep_br VALUES ('95.060-380', '3999     ', 'PC JOSE BASSO', 'A RECH                        ');
INSERT INTO cd_cep_br VALUES ('95.086-110', '3999     ', 'R JOSE BASSO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('95.057-100', '3999     ', 'R JOSE BELUGNO', 'MARILAND                      ');
INSERT INTO cd_cep_br VALUES ('95.090-160', '3999     ', 'R JOSE BERNO', 'GALOPOLIS                     ');
INSERT INTO cd_cep_br VALUES ('95.072-280', '3999     ', 'R JOSE BISOL', 'LURDES                        ');
INSERT INTO cd_cep_br VALUES ('95.090-170', '3999     ', 'R JOSE BOLFE', 'GALOPOLIS                     ');
INSERT INTO cd_cep_br VALUES ('95.098-240', '3999     ', 'R JOSE BONATTO', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('95.074-240', '3999     ', 'R JOSE BONIFACIO', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('95.040-420', '3999     ', 'R JOSE BOSCHETTI', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('49.030-770', '5306     ', 'R WALDEMAR MONTEIRO', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.035-770', '5306     ', 'R WALDEMAR SILVA CARVALHO', 'C MEIO                        ');
INSERT INTO cd_cep_br VALUES ('49.047-400', '5306     ', 'LRG WALDOMIRO FERREIRA LIMA', 'P NOVO                        ');
INSERT INTO cd_cep_br VALUES ('49.025-710', '5306     ', 'LRG WALTER TEIXEIRA CHAVES DE REZENDE', 'GRAGERU                       ');
INSERT INTO cd_cep_br VALUES ('49.080-540', '5306     ', 'R WASHINGTON LUIS', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('49.080-550', '5306     ', 'TV WASHINGTON LUIS', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('49.092-230', '5306     ', 'TV WELLINGTON PAIXAO(LOT SAO CARLOS)', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('49.092-060', '5306     ', 'R WELLINGTON PAIXAO(LOT SAO CARLOS)', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('49.045-690', '5306     ', 'R WILSON ALMEIDA SANTANA', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('49.037-590', '5306     ', 'R WILSON BARBOSA DE MELO', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('49.050-790', '5306     ', 'R WILTON MELO', 'SUICA                         ');
INSERT INTO cd_cep_br VALUES ('49.072-770', '5306     ', 'R XAVIER BRITO', 'D FORTE                       ');
INSERT INTO cd_cep_br VALUES ('49.015-330', '5306     ', 'R ZAQUEU BRANDAO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('49.090-310', '5306     ', 'PC ZEDECLIAS DA SILVA LEMOS', 'BUGIO                         ');
INSERT INTO cd_cep_br VALUES ('49.087-630', '5306     ', 'R ZENIA BONFIM', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('49.060-680', '5306     ', 'R ZEZE GOMES', 'PALESTINA                     ');
INSERT INTO cd_cep_br VALUES ('49.097-600', '5306     ', 'TV ZIZINHA GUIMARAES', 'P NOVO                        ');
INSERT INTO cd_cep_br VALUES ('49.025-720', '5306     ', 'PC ZOROASTRO RODRIGUES', 'GRAGERU                       ');
INSERT INTO cd_cep_br VALUES ('49.052-380', '5306     ', 'R ZOZIMO LIMA', 'SUICA                         ');
INSERT INTO cd_cep_br VALUES ('49.040-680', '5306     ', 'R ZUMBI DOS PALMARES', 'I BARBOSA                     ');
INSERT INTO cd_cep_br VALUES ('49.072-750', '5306     ', 'R VEREADOR JOAO CLARO', 'D FORTE                       ');
INSERT INTO cd_cep_br VALUES ('49.075-580', '5306     ', 'R VEREADOR JOAO CLARO', 'S CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('49.066-450', '5306     ', 'R VEREADOR JOAO MENEZES OLIVEIRA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('49.042-390', '5306     ', 'R VEREADOR JOAO SILVESTRE DOS SANTOS', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('49.035-750', '5306     ', 'R VEREADOR JOAQUIM MAURICIO CARDOSO FILHO', 'C MEIO                        ');
INSERT INTO cd_cep_br VALUES ('49.072-810', '5306     ', 'AV VEREADOR MANOEL DORIA DA SILVA', 'D FORTE                       ');
INSERT INTO cd_cep_br VALUES ('49.075-590', '5306     ', 'R VEREADOR MANOEL HARDMAN', 'S CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('49.072-820', '5306     ', 'PC VEREADOR MARIO', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('49.065-820', '5306     ', 'R VEREADOR MENEZES OLIVEIRA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('49.045-680', '5306     ', 'PC VEREADOR NIVALDO TELES DE MENEZES', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('49.050-760', '5306     ', 'R VEREADOR OSCAR LEAL', 'P LOBO                        ');
INSERT INTO cd_cep_br VALUES ('49.090-300', '5306     ', 'PC VEREADOR OSVALDO MENDONCA', 'BUGIO                         ');
INSERT INTO cd_cep_br VALUES ('49.027-360', '5306     ', 'R VEREADOR OSVALDO SILVA(CONJ LEITE NETO)', 'GRAGERU                       ');
INSERT INTO cd_cep_br VALUES ('49.027-250', '5306     ', 'R VEREADOR ROSALVO SILVA', 'GRAGERU                       ');
INSERT INTO cd_cep_br VALUES ('49.038-100', '5306     ', 'R VEREADOR TEIXEIRA MACHADO(JD GODOFREDO DINIZ)', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('49.052-370', '5306     ', 'R VICENTE CELESTINO', 'P LOBO                        ');
INSERT INTO cd_cep_br VALUES ('49.035-760', '5306     ', 'R VICENTE MESQUITA', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('49.037-690', '5306     ', 'R VICENTE OURIVES', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('49.032-160', '5306     ', 'R VICENTE RODRIGUES', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.032-170', '5306     ', 'TV VICENTE RODRIGUES', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.040-640', '5306     ', 'R VIDAL NEGREIROS', 'I BARBOSA                     ');
INSERT INTO cd_cep_br VALUES ('49.015-000', '5306     ', 'R VILA CRISTINA- ATE 759/760', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('49.020-150', '5306     ', 'R VILA CRISTINA- DE 761/762 AO FIM', 'T JULHO                       ');
INSERT INTO cd_cep_br VALUES ('49.066-490', '5306     ', 'R VILA ESTELA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('49.082-610', '5306     ', 'R VILA PARAIBA', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('49.088-210', '5306     ', 'R VINTE', 'LAMARAO                       ');
INSERT INTO cd_cep_br VALUES ('49.096-140', '5306     ', 'R VINTE', 'JABOTIANA                     ');
INSERT INTO cd_cep_br VALUES ('96.415-510', '4274     ', 'R OLINTO VAZ', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('96.425-570', '4274     ', 'R ONOFRE JARDIM', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('96.415-060', '4274     ', 'R ONOFRE PIRES', 'E D ALVA                      ');
INSERT INTO cd_cep_br VALUES ('96.408-350', '4274     ', 'VLA ONZE ( VL KENNEDY )', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('96.410-350', '4274     ', 'R ONZE (LOT SAO MARTINS)', 'S MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('96.418-660', '4274     ', 'TV ONZE (VL STA TEREZINHA)', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('96.408-720', '4274     ', 'R ONZE DE JUNHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.408-680', '4274     ', 'R ORVANDIL ALVES LUCAS', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('96.412-390', '4274     ', 'R ORVANDIL LUZ', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('96.410-550', '4274     ', 'R OSMAR LUNA', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('96.400-060', '4274     ', 'R OSVALDO AMARAL', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('96.420-670', '4274     ', 'R OSVALDO COSTA MORAES', 'C ALVES                       ');
INSERT INTO cd_cep_br VALUES ('96.422-480', '4274     ', 'R OSVALDO CRUZ', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('96.422-010', '4274     ', 'R OSVALDO OLIVEIRA', 'TIARAJU                       ');
INSERT INTO cd_cep_br VALUES ('96.415-530', '4274     ', 'R OTACILIO PACHECO', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('49.055-610', '5306     ', 'R SALGADO', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('49.060-580', '5306     ', 'R SALGADO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('49.067-130', '5306     ', 'R SALVADOR SILVA', 'P D ANTAS                     ');
INSERT INTO cd_cep_br VALUES ('49.030-810', '5306     ', 'R SALVELINA DOS SANTOS', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.097-550', '5306     ', 'R RADIALISTA GODOFREDO CHAGAS RAMOS', 'P NOVO                        ');
INSERT INTO cd_cep_br VALUES ('49.090-250', '5306     ', 'R RADIALISTA JOSE DA SILVA LIMA', 'J CENTENARIO                  ');
INSERT INTO cd_cep_br VALUES ('49.048-320', '5306     ', 'R RADIALISTA WOLNEY SILVA', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('49.015-360', '5306     ', 'LRG RADIO AMADOR, DO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('49.052-220', '5306     ', 'R RAFAEL AGUIAR- DE 0319/0320 A 0998/0999', 'P LOBO                        ');
INSERT INTO cd_cep_br VALUES ('49.055-590', '5306     ', 'R RAFAEL DE AGUIAR- ATE 0317/0318', 'CIRURGIA                      ');
INSERT INTO cd_cep_br VALUES ('49.097-670', '5306     ', 'AV AUGUSTO FRANCO- DE 2282 AO FIM - LADO PAR', 'P NOVO                        ');
INSERT INTO cd_cep_br VALUES ('49.047-040', '5306     ', 'AV AUGUSTO FRANCO- DE 2685/2733 AO FIM - LADO IMP', 'P NOVO                        ');
INSERT INTO cd_cep_br VALUES ('49.047-420', '5306     ', 'AV AUGUSTO FRANCO- DE 2732 AO FIM - LADO PAR', 'P NOVO                        ');
INSERT INTO cd_cep_br VALUES ('49.050-100', '5306     ', 'R AUGUSTO LUZ', 'SUICA                         ');
INSERT INTO cd_cep_br VALUES ('49.015-380', '5306     ', 'AV AUGUSTO MAYNARD', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('49.030-110', '5306     ', 'R AUREA COSTA', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.072-040', '5306     ', 'R AURELIANO SAMPAIO- ATE 509/510', 'D FORTE                       ');
INSERT INTO cd_cep_br VALUES ('49.087-010', '5306     ', 'R AURELIANO SAMPAIO- DE 511/512 AO FIM', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('49.047-050', '5306     ', 'R AUSTROGESILO PORTO', 'P NOVO                        ');
INSERT INTO cd_cep_br VALUES ('95.030-360', '3999     ', 'R GUERINO FADANELLI', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.012-340', '3999     ', 'R GUERINO SANVITTO', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('95.110-340', '3999     ', 'R GUERINO VETTORAZZI', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.115-220', '3999     ', 'R GUERINO ZUGNO', 'FORQUETA                      ');
INSERT INTO cd_cep_br VALUES ('95.020-390', '3999     ', 'R GUIA LOPES, DO- ATE 686/687', 'EXPOSICAO                     ');
INSERT INTO cd_cep_br VALUES ('95.020-391', '3999     ', 'R GUIA LOPES, DO- DE 688/689 AO FIM', 'EXPOSICAO                     ');
INSERT INTO cd_cep_br VALUES ('95.013-170', '3999     ', 'R GUIDO D ANDREA', 'M FLORIANO                    ');
INSERT INTO cd_cep_br VALUES ('95.030-780', '3999     ', 'R GUIDO SCHIO', 'PIO X                         ');
INSERT INTO cd_cep_br VALUES ('95.034-070', '3999     ', 'R GUILHERME ADAMATTI', 'PIO X                         ');
INSERT INTO cd_cep_br VALUES ('95.054-160', '3999     ', 'R GUILHERME DE ALMEIDA', 'P VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('95.076-150', '3999     ', 'R GUILHERME FRANZOI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('95.096-240', '3999     ', 'R GUILHERME GRAEBIN', 'KAYSER                        ');
INSERT INTO cd_cep_br VALUES ('95.088-120', '3999     ', 'R GUILHERME MARCARINI', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('95.080-160', '3999     ', 'R GUILHERME MOZ', 'PANAZZOLO                     ');
INSERT INTO cd_cep_br VALUES ('95.115-230', '3999     ', 'R GUILHERME TOMANINI', 'FORQUETA                      ');
INSERT INTO cd_cep_br VALUES ('95.058-180', '3999     ', 'R GUILHERME ZAPAROLLI', 'S CIRO                        ');
INSERT INTO cd_cep_br VALUES ('95.012-100', '3999     ', 'PC ROMEU JUCHEM', 'CINQUENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('95.110-660', '3999     ', 'R ROMULO CASAGRANDE', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.059-660', '3999     ', 'R ROMULO DOMINGOS DAL POZZO', 'SERRANO                       ');
INSERT INTO cd_cep_br VALUES ('95.045-380', '3999     ', 'R RONALD DE CARVALHO', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('95.110-670', '3999     ', 'TV RONDELLI', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.041-440', '3999     ', 'R ROQUE CALLAGE', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('95.074-550', '3999     ', 'R ROSA BISOL BONATTO', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('95.096-763', '3999     ', 'R ROSA BOFF ROCCARO', 'CHARQUEADAS                   ');
INSERT INTO cd_cep_br VALUES ('95.112-210', '3999     ', 'R ROSA HELENA CROCOLI SIGNORI', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.043-510', '3999     ', 'R ROSA LANER SPINATTO', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('95.058-330', '3999     ', 'R ROSA MAGIONI', 'MARILAND                      ');
INSERT INTO cd_cep_br VALUES ('95.080-560', '3999     ', 'R ROSA PEZZI', 'PANAZZOLO                     ');
INSERT INTO cd_cep_br VALUES ('95.076-531', '3999     ', 'R ROSA PONTALTE BISOL', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('95.032-471', '3999     ', 'R ROSALIMBO ANTONIO GUERRA', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.020-140', '3999     ', 'R ROSALIMBO COSSIO', 'M FLORIANO                    ');
INSERT INTO cd_cep_br VALUES ('95.076-360', '3999     ', 'R ROSANA PREZZI BATTISTI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('95.095-500', '3999     ', 'R ROSANGELA ROSA TORRES', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('95.010-250', '3999     ', 'R ROSARIO, DO', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('95.110-680', '3999     ', 'R ROSAS, DAS', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.034-500', '3999     ', 'AV ROSSETTI', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.058-300', '3999     ', 'ROD ROTA DO SOL', 'S CIRO                        ');
INSERT INTO cd_cep_br VALUES ('95.047-530', '3999     ', 'R ROUXINOIS, DOS', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('95.045-070', '3999     ', 'ROD RS-122 (DA BR-453 ATE LIMITE DA AREA URBANA)', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('95.012-630', '3999     ', 'ROD RS-122 (DO LOT SANVITTO ATE MACHADO DE ASSIS)', 'CINQUENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('95.110-310', '3999     ', 'ROD RS-122 (FREDERICO SEGALA ATE LOT SANVITTO)', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.115-550', '3999     ', 'ROD RS-122 (LIMITE DA AREA URBANA ATE FREDERICO SE', 'FORQUETA                      ');
INSERT INTO cd_cep_br VALUES ('95.010-550', '3999     ', 'ROD RS-122 (MACHADO DE ASSIS ATE N.S.APARECIDA)', 'CINQUENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('95.043-730', '3999     ', 'ROD RS-122 (MOREIRA CESAR ATE BR-453)', 'PIONEIRO                      ');
INSERT INTO cd_cep_br VALUES ('95.060-650', '3999     ', 'ROD RS-230', 'A RECH                        ');
INSERT INTO cd_cep_br VALUES ('95.110-690', '3999     ', 'ROD RS-25', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.054-030', '3999     ', 'AV RUBEM BENTO ALVES- ATE 0581/0582', 'LAZZER                        ');
INSERT INTO cd_cep_br VALUES ('95.052-550', '3999     ', 'AV RUBEM BENTO ALVES- DE 0583 ATE 1299/1300', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('95.041-410', '3999     ', 'AV RUBEM BENTO ALVES- DE 1301/1302 ATE 2391/2392', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('95.032-440', '3999     ', 'R RUBEM BENTO ALVES- DE 2393/2394 ATE 7699/7700', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.012-500', '3999     ', 'AV RUBEM BENTO ALVES- DE 7701/7702 AO FIM', 'CINQUENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('95.030-660', '3999     ', 'R RENAN BORGES DE OLIVEIRA', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.058-320', '3999     ', 'R RENATO MASIERO', 'MARILAND                      ');
INSERT INTO cd_cep_br VALUES ('95.099-410', '3999     ', 'R RENE COULON', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('95.054-390', '3999     ', 'R RENE DESCARTES', 'P VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('95.020-130', '3999     ', 'R REPUBLICA, DA', 'M FLORIANO                    ');
INSERT INTO cd_cep_br VALUES ('95.098-540', '3999     ', 'R RICARDO BEDIN', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('95.098-390', '3999     ', 'R RICARDO BORGES CAON', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('95.070-690', '3999     ', 'R RICARDO MARTINI', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('95.115-470', '3999     ', 'R RICARDO ZUCOLOTTO', 'FORQUETA                      ');
INSERT INTO cd_cep_br VALUES ('95.041-420', '3999     ', 'R RICCIERI PICCOLI', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('95.074-340', '3999     ', 'R RIGEL', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('95.020-240', '3999     ', 'R RINALDO CAMARA', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('95.096-052', '3999     ', 'EST RIO BELO, DO', 'KAYSER                        ');
INSERT INTO cd_cep_br VALUES ('95.060-000', '3999     ', 'PC RIO BRANCO', 'A RECH                        ');
INSERT INTO cd_cep_br VALUES ('95.010-060', '3999     ', 'AV RIO BRANCO- ATE 959/960', 'S PELEGRINO                   ');
INSERT INTO cd_cep_br VALUES ('95.096-000', '3999     ', 'AV RIO BRANCO- DE 961/962 AO FIM', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('95.050-410', '3999     ', 'R RIO DE JANEIRO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('95.098-750', '3999     ', 'TV RIO GRANDE', 'KAYSER                        ');
INSERT INTO cd_cep_br VALUES ('95.050-420', '3999     ', 'R RIO GRANDE DO SUL', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('95.045-090', '3999     ', 'R CARLOS ANGELO CASARA', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('95.099-100', '3999     ', 'R CARLOS BARBOSA', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('95.013-000', '3999     ', 'R CARLOS BIANCHINI', 'M FLORIANO                    ');
INSERT INTO cd_cep_br VALUES ('95.076-080', '3999     ', 'R CARLOS BIASI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('95.045-100', '3999     ', 'R CARLOS BONATTO', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('95.097-630', '3999     ', 'R CARLOS BOSCARDI', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('95.099-110', '3999     ', 'R CARLOS CAGNALLI', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('95.096-540', '3999     ', 'R CARLOS CERONI', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('95.032-330', '3999     ', 'R CARLOS CHAGAS', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('95.040-170', '3999     ', 'R CARLOS COLUSSI', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('95.020-160', '3999     ', 'R CARLOS DUTRA VIANA', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('95.074-530', '3999     ', 'R CARLOS ERNESTO KRAEMER', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('95.084-040', '3999     ', 'R CARLOS FEDRIZZI', 'EXPOSICAO                     ');
INSERT INTO cd_cep_br VALUES ('95.084-220', '3999     ', 'R CARLOS GIESEN', 'EXPOSICAO                     ');
INSERT INTO cd_cep_br VALUES ('95.013-330', '3999     ', 'R OLIMPIO STUMPF', 'M FLORIANO                    ');
INSERT INTO cd_cep_br VALUES ('95.047-410', '3999     ', 'R OLIMPIO SUSIN', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('95.059-600', '3999     ', 'R OLINDA BLAUTH', 'SERRANO                       ');
INSERT INTO cd_cep_br VALUES ('95.096-790', '3999     ', 'R OLINDA DE ALMEIDA LIMA', 'CHARQUEADAS                   ');
INSERT INTO cd_cep_br VALUES ('98.025-550', '4074     ', 'R ALFREDO BRENNER', 'VL SCHETTERT                  ');
INSERT INTO cd_cep_br VALUES ('98.025-430', '4074     ', 'R ALFREDO FERNANDES DA ROSA', 'VL ROCHA                      ');
INSERT INTO cd_cep_br VALUES ('98.030-520', '4074     ', 'R ALFREDO POZZER', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('98.035-350', '4074     ', 'R ALIPIO A. SILVEIRA', 'BRUM                          ');
INSERT INTO cd_cep_br VALUES ('98.020-390', '4074     ', 'R ALLAN KARDEC', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('98.045-110', '4074     ', 'R ALOIS OLDERS', 'VL ABEGAY                     ');
INSERT INTO cd_cep_br VALUES ('98.015-550', '4074     ', 'R AMADO LACROIX', 'VL P J GOULART                ');
INSERT INTO cd_cep_br VALUES ('98.010-150', '4074     ', 'TV AMERICANO LOPES', 'VL T VERISSIMO                ');
INSERT INTO cd_cep_br VALUES ('98.040-250', '4074     ', 'TV ANA TERRA', 'MARCELO                       ');
INSERT INTO cd_cep_br VALUES ('98.040-510', '4074     ', 'R ANDRADAS, DOS', 'BONINI                        ');
INSERT INTO cd_cep_br VALUES ('98.020-260', '4074     ', 'R ANGELO BONAMIGO', 'EDUCACIONAL                   ');
INSERT INTO cd_cep_br VALUES ('96.400-510', '4274     ', 'R ALCEBIADES G. GONTAN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.415-030', '4274     ', 'R ALCIDES ETCHEGOEN', 'E D ALVA                      ');
INSERT INTO cd_cep_br VALUES ('96.425-450', '4274     ', 'TV ALFREDO ROMARIZ', 'P PRINCIPE                    ');
INSERT INTO cd_cep_br VALUES ('96.400-230', '4274     ', 'R ALMIRANTE GONCALVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.420-070', '4274     ', 'R ALMIRANTE GONCALVES', 'C ALVES                       ');
INSERT INTO cd_cep_br VALUES ('96.408-550', '4274     ', 'R ALVARO AYRES MACHADO', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('94.859-200', '3964     ', 'R TRINTA E DOIS(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.859-360', '3964     ', 'R TRINTA E NOVE(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.859-120', '3964     ', 'R TRINTA E OITO(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.859-110', '3964     ', 'R TRINTA E QUATRO(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.859-210', '3964     ', 'R TRINTA E SEIS(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.859-370', '3964     ', 'R TRINTA E SETE(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.859-390', '3964     ', 'R TRINTA E TR-S(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.828-700', '3964     ', 'R TUPA', 'M REGINA                      ');
INSERT INTO cd_cep_br VALUES ('94.828-710', '3964     ', 'R TUPI', 'M REGINA                      ');
INSERT INTO cd_cep_br VALUES ('94.853-780', '3964     ', 'TV TUPINAMBA', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('96.501-560', '3850     ', 'R MANOEL ALVES FERRAZ', 'SOARES                        ');
INSERT INTO cd_cep_br VALUES ('96.505-510', '3850     ', 'R MANOEL CARVALHO PRATES', 'MARINA                        ');
INSERT INTO cd_cep_br VALUES ('96.503-160', '3850     ', 'R MANOEL FIALHO DE VARGAS', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('96.503-720', '3850     ', 'TV MANOEL FREITAS TEIXEIRA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('96.501-080', '3850     ', 'R MANOEL GOMES PORTO', 'TIBIRICA                      ');
INSERT INTO cd_cep_br VALUES ('96.506-230', '3850     ', 'R JOAO JORGE KRIEGER', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('96.505-040', '3850     ', 'R JOAO JOSE COELHO LEAL', 'QTA B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('96.503-320', '3850     ', 'TV JOAO JOSE DE LEAO', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('96.508-340', '3850     ', 'R JOAO JOSE RODRIGUES', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('96.501-120', '3850     ', 'R JOAO LORETO CARVALHO', 'TIBIRICA                      ');
INSERT INTO cd_cep_br VALUES ('96.505-640', '3850     ', 'TV JOAO MAIA', 'MARINA                        ');
INSERT INTO cd_cep_br VALUES ('96.508-650', '3850     ', 'R JOAO MANOEL MATTOS', 'AUGUSTA                       ');
INSERT INTO cd_cep_br VALUES ('96.506-391', '3850     ', 'AV JOAO NEVES DA FONTOURA- LADO IMPAR', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('96.506-390', '3850     ', 'AV JOAO NEVES DA FONTOURA- LADO PAR', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('96.508-600', '3850     ', 'R JOAO NUNES', 'AUGUSTA                       ');
INSERT INTO cd_cep_br VALUES ('96.505-750', '3850     ', 'R JOAO PEDRO MOREIRA', 'MARINA                        ');
INSERT INTO cd_cep_br VALUES ('96.508-530', '3850     ', 'TV JOAO SEVERIANO', 'V MAUA                        ');
INSERT INTO cd_cep_br VALUES ('96.506-470', '3850     ', 'R JOAO THOMAZ DE MENEZES', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('96.501-541', '3850     ', 'R JOAO TREVISAN- LADO IMPAR', 'SOARES                        ');
INSERT INTO cd_cep_br VALUES ('96.501-540', '3850     ', 'R JOAO TREVISAN- LADO PAR', 'SOARES                        ');
INSERT INTO cd_cep_br VALUES ('96.505-260', '3850     ', 'R JOAQUIM CASTRO', 'OTAVIANO                      ');
INSERT INTO cd_cep_br VALUES ('96.508-520', '3850     ', 'R JOAQUIM CORREA DE OLIVEIRA', 'V MAUA                        ');
INSERT INTO cd_cep_br VALUES ('96.501-460', '3850     ', 'R JOAQUIM GOMES PEREIRA', 'SOARES                        ');
INSERT INTO cd_cep_br VALUES ('96.506-400', '3850     ', 'R JOAQUIM JOSE MACHADO', 'TUPINAMBA                     ');
INSERT INTO cd_cep_br VALUES ('96.506-740', '3850     ', 'R JOAQUIM SENNA RIBEIRO', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('96.505-110', '3850     ', 'R JOAQUIM SEVERO FIALHO', 'QTA B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('96.505-710', '3850     ', 'R JOAQUIM VIDAL', 'MARINA                        ');
INSERT INTO cd_cep_br VALUES ('96.506-200', '3850     ', 'R JOAQUIM XAVIER MARMELO', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('96.501-440', '3850     ', 'R JORGE FRANKE', 'SOARES                        ');
INSERT INTO cd_cep_br VALUES ('96.508-130', '3850     ', 'R JOSE AFONSO PEREIRA', 'M RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('96.505-180', '3850     ', 'R JOSE ALVES MACIEIRA', 'QTA B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('96.508-110', '3850     ', 'R JOSE ALVES MALVEIRO', 'M RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('96.508-640', '3850     ', 'R JOSE ANTONIO MESQUITA', 'AUGUSTA                       ');
INSERT INTO cd_cep_br VALUES ('96.503-740', '3850     ', 'TV JOSE BERNARDO MEIRELES', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('96.508-810', '3850     ', 'PC JOSE BONIFACIO', 'M RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('96.506-580', '3850     ', 'R JOSE CARLOS BARBOSA', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('96.503-060', '3850     ', 'TV JOSE CARVALHO BERNARDES', 'QTA B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('96.506-680', '3850     ', 'R JOSE CUSTODIO LEAL', 'TUPINAMBA                     ');
INSERT INTO cd_cep_br VALUES ('96.506-170', '3850     ', 'R JOSE DE OLIVEIRA LISBOA', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('96.503-810', '3850     ', 'PC JOSE DE SALDANHA', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('96.501-050', '3850     ', 'R JOSE FELIX GARCIA', 'DREWS                         ');
INSERT INTO cd_cep_br VALUES ('96.505-080', '3850     ', 'R JOSE FERREIRA NEVES', 'QTA B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('96.508-510', '3850     ', 'R JOSE FRANCISCO DUARTE', 'AUGUSTA                       ');
INSERT INTO cd_cep_br VALUES ('96.501-511', '3850     ', 'R HORACIO BORGES- LADO IMPAR', 'SOARES                        ');
INSERT INTO cd_cep_br VALUES ('96.501-510', '3850     ', 'R HORACIO BORGES- LADO PAR', 'SOARES                        ');
INSERT INTO cd_cep_br VALUES ('96.506-140', '3850     ', 'TV IBICUI', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('96.508-540', '3850     ', 'R IGNACIO ADOLFO CHARAO', 'BARCELOS                      ');
INSERT INTO cd_cep_br VALUES ('96.501-551', '3850     ', 'R IGNACIO DE CARVALHO- LADO IMPAR', 'SOARES                        ');
INSERT INTO cd_cep_br VALUES ('96.501-550', '3850     ', 'R IGNACIO DE CARVALHO- LADO PAR', 'SOARES                        ');
INSERT INTO cd_cep_br VALUES ('96.503-140', '3850     ', 'R IGNACIO XAVIER', 'NOEMIA                        ');
INSERT INTO cd_cep_br VALUES ('96.505-141', '3850     ', 'AV IMIGRANTES, DOS- LADO IMPAR', 'QTA B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('94.834-260', '3964     ', 'R ONZE(PRQ RES UMBU)', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('94.820-220', '3964     ', 'TV OSCAR PEREIRA', 'AMERICANA                     ');
INSERT INTO cd_cep_br VALUES ('94.818-290', '3964     ', 'R OSCAR SCHICK', 'FORMOZA                       ');
INSERT INTO cd_cep_br VALUES ('94.855-540', '3964     ', 'R OSMAR FORTES BARCELOS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('94.855-560', '3964     ', 'R OSMAR M. BARCELOS FRAGOSO', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.855-550', '3964     ', 'R OSMAR MELLETTI', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.818-300', '3964     ', 'TV OSORIO', 'FORMOZA                       ');
INSERT INTO cd_cep_br VALUES ('94.814-480', '3964     ', 'R OSVALDO ARANHA', 'FORMOZA                       ');
INSERT INTO cd_cep_br VALUES ('94.818-310', '3964     ', 'R OSVALDO BASTOS', 'FORMOZA                       ');
INSERT INTO cd_cep_br VALUES ('94.814-490', '3964     ', 'R OSVALDO CRUZ', 'MARINGA                       ');
INSERT INTO cd_cep_br VALUES ('94.838-480', '3964     ', 'R OTAVIO FARIAS', 'PIRATINI                      ');
INSERT INTO cd_cep_br VALUES ('94.828-530', '3964     ', 'R OTAVIO RAUPP', 'M REGINA                      ');
INSERT INTO cd_cep_br VALUES ('94.853-550', '3964     ', 'R OTAVIO ROCHA', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.828-520', '3964     ', 'TV OURO VERDE', 'M REGINA                      ');
INSERT INTO cd_cep_br VALUES ('94.820-230', '3964     ', 'TV OUVIDOR, DO', 'AMERICANA                     ');
INSERT INTO cd_cep_br VALUES ('96.408-700', '4274     ', 'AV TUPY SIVEIRA- DE 2500/2501 AO FIM', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('96.422-220', '4274     ', 'R TOMAS GONZAGA', 'TIARAJU                       ');
INSERT INTO cd_cep_br VALUES ('96.420-360', '4274     ', 'R TREZENTOS E CINCO (PROMORAR)', 'C ALVES                       ');
INSERT INTO cd_cep_br VALUES ('96.410-010', '4274     ', 'R TREZENTOS E CINQUENTA E DOIS (SAO DOMINGOS)', 'S MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('96.410-080', '4274     ', 'R TREZENTOS E CINQUENTA E NOVE (SAO DOMINGOS)', 'S MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('96.410-070', '4274     ', 'R TREZENTOS E CINQUENTA E OITO (SAO DOMINGOS)', 'S MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('96.501-240', '3850     ', 'R JOAO CASTGNINO', 'PRQ SCOPEL                    ');
INSERT INTO cd_cep_br VALUES ('96.505-390', '3850     ', 'TV JOAO DE ARAUJO', 'OLIVEIRA                      ');
INSERT INTO cd_cep_br VALUES ('96.505-020', '3850     ', 'R JOAO DE SANTA BARBARA', 'QTA B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('96.508-500', '3850     ', 'R JOAO FERREIRA BARBOSA', 'AT AMORIM                     ');
INSERT INTO cd_cep_br VALUES ('96.505-070', '3850     ', 'R JOAO FERREIRA DA SILVA', 'QTA B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('96.505-230', '3850     ', 'R JOAO FONSECA GUIMARAES', 'OTAVIANO                      ');
INSERT INTO cd_cep_br VALUES ('96.503-310', '3850     ', 'TV FIDENCIO PEREIRA FORTES', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('96.503-281', '3850     ', 'R FONTOURA XAVIER- LADO IMPAR', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('96.503-280', '3850     ', 'R FONTOURA XAVIER- LADO PAR', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('96.508-830', '3850     ', 'R FRANCISCO A. DO AMORIM', 'AT AMORIM                     ');
INSERT INTO cd_cep_br VALUES ('94.930-550', '3966     ', 'R VEREADOR JOSE STUART DA SILVA', 'CEDIC                         ');
INSERT INTO cd_cep_br VALUES ('94.955-460', '3966     ', 'AV VEREADOR MANOEL GONCALVES JUNIOR', 'VL FATIMA                     ');
INSERT INTO cd_cep_br VALUES ('94.960-580', '3966     ', 'R VEREADOR MARIO ROSA', 'PRQ GJA ESPERANCA             ');
INSERT INTO cd_cep_br VALUES ('94.935-720', '3966     ', 'R VEREADOR OSVALDO CAMARGO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('94.960-590', '3966     ', 'PC VEREADOR OSVALDO CORREA', 'PRQ GJA ESPERANCA             ');
INSERT INTO cd_cep_br VALUES ('94.955-652', '3966     ', 'R VIAMAO', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.935-730', '3966     ', 'R VIEIRA CALDAS JUNIOR', 'VL P PORA                     ');
INSERT INTO cd_cep_br VALUES ('94.955-470', '3966     ', 'R VINTE E CINCO DE DEZEMBRO', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.930-405', '3966     ', 'R VINTE E NOVE DE SETEMBRO', 'VL PAZ                        ');
INSERT INTO cd_cep_br VALUES ('94.955-640', '3966     ', 'R VINTE E QUATRO DE AGOSTO', 'N FATIMA                      ');
INSERT INTO cd_cep_br VALUES ('94.955-480', '3966     ', 'R VINTE E QUATRO DE OUTUBRO', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.920-650', '3966     ', 'R VINTE E UM DE ABRIL', 'VL VERANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('94.955-544', '3966     ', 'TV VINTE NOVE DE MARCO', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.945-545', '3966     ', 'R VISTA ALEGRE', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.910-240', '3966     ', 'R VITORIA', 'VL CACHOEIRINHA               ');
INSERT INTO cd_cep_br VALUES ('95.010-420', '3999     ', 'BC JOSE BOTTINI', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('95.054-690', '3999     ', 'R JOSE BRAGAGNOLLO', 'LAZZER                        ');
INSERT INTO cd_cep_br VALUES ('95.054-210', '3999     ', 'R JOSE BRAGATTI', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('95.110-460', '3999     ', 'R JOSE BRESOLIN', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.044-060', '3999     ', 'R JOSE BRESSAN', 'N S SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('95.076-760', '3999     ', 'R JOSE CABERLON', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('95.110-470', '3999     ', 'R JOSE CAGLIARI', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.096-300', '3999     ', 'AV JOSE CARLOS DE ANFLOR', 'KAYSER                        ');
INSERT INTO cd_cep_br VALUES ('95.074-590', '3999     ', 'R JOSE CARLOS DE OLIVEIRA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('95.090-180', '3999     ', 'R JOSE CASA', 'GALOPOLIS                     ');
INSERT INTO cd_cep_br VALUES ('95.084-350', '3999     ', 'R JOSE CASANOVA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('95.013-220', '3999     ', 'R JOSE CECATTO', 'CINQUENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('95.030-460', '3999     ', 'R JOSE CHIARADIA', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.090-190', '3999     ', 'R JOSE COMERLATTO', 'GALOPOLIS                     ');
INSERT INTO cd_cep_br VALUES ('95.030-790', '3999     ', 'R JOSE COMERLATTO', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.020-230', '3999     ', 'R JOSE D ARRIGO', 'EXPOSICAO                     ');
INSERT INTO cd_cep_br VALUES ('95.097-110', '3999     ', 'R JOSE DAL BOSCO', 'S LEOPOLDO                    ');
INSERT INTO cd_cep_br VALUES ('95.098-330', '3999     ', 'PC JOSE DAL PRA', 'S LEOPOLDO                    ');
INSERT INTO cd_cep_br VALUES ('95.043-320', '3999     ', 'R JOSE DALABILIA', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('95.076-210', '3999     ', 'R JOSE DE ALENCAR', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('95.041-290', '3999     ', 'R JOSE DE CARLI', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('95.060-350', '3999     ', 'R JOAO SACHET', 'A RECH                        ');
INSERT INTO cd_cep_br VALUES ('95.013-210', '3999     ', 'R JOAO SARTOR', 'CINQUENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('95.074-430', '3999     ', 'R JOAO SBERSI', 'LURDES                        ');
INSERT INTO cd_cep_br VALUES ('95.043-630', '3999     ', 'R JOAO SCARPINI', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('95.084-290', '3999     ', 'BC JOAO SCHIO', 'EXPOSICAO                     ');
INSERT INTO cd_cep_br VALUES ('95.072-260', '3999     ', 'R JOAO SIRENA PRIMEIRO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('95.052-390', '3999     ', 'R JOAO SPADA', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('95.082-410', '3999     ', 'R JOAO SPERAFICO', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('95.099-280', '3999     ', 'R JOAO SPERANDIO', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('95.097-720', '3999     ', 'R JOAO STALIVIERI', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('95.034-090', '3999     ', 'R JOAO TRICHES', 'PIO X                         ');
INSERT INTO cd_cep_br VALUES ('95.072-270', '3999     ', 'R JOAO TURRA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('95.082-420', '3999     ', 'R JOAO VALENTINI', 'PANAZZOLO                     ');
INSERT INTO cd_cep_br VALUES ('95.084-050', '3999     ', 'R JOAO VENZON', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('95.032-200', '3999     ', 'R JOAO VENZON NETTO', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.076-640', '3999     ', 'R JOAO VERGANI', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('95.096-460', '3999     ', 'R JOAO ZAMBOM', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('95.060-360', '3999     ', 'R JOAO ZANOL', 'A RECH                        ');
INSERT INTO cd_cep_br VALUES ('95.040-410', '3999     ', 'R JOAO ZENDOMENEGHI', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('95.047-330', '3999     ', 'R JOAO-DE-BARRO, DO', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('95.112-065', '3999     ', 'R JOAQUIM ANDREAZZA', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.084-150', '3999     ', 'R JOAQUIM FRANZOI', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('95.082-090', '3999     ', 'R JOAQUIM NABUCO', 'PANAZZOLO                     ');
INSERT INTO cd_cep_br VALUES ('95.057-410', '3999     ', 'R JOAQUIM OSS', 'MARILAND                      ');
INSERT INTO cd_cep_br VALUES ('95.088-570', '3999     ', 'R JOAQUIM PEDRO LISBOA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('95.115-280', '3999     ', 'PC JOAQUIM SLOMP', 'FORQUETA                      ');
INSERT INTO cd_cep_br VALUES ('95.058-475', '3999     ', 'R JOAQUINA MARIA DE LIMA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('95.055-340', '3999     ', 'R JOINVILLE LUIZ BRANCHI', 'LAZZER                        ');
INSERT INTO cd_cep_br VALUES ('95.112-670', '3999     ', 'R JONNA PIANA', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.010-200', '3999     ', 'BC JORGE BERWANGER', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('95.042-360', '3999     ', 'R JORGE JOAO MEZZOMO', 'PIONEIRO                      ');
INSERT INTO cd_cep_br VALUES ('95.059-290', '3999     ', 'R JORGE ROCHA DE OLIVEIRA', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('95.074-385', '3999     ', 'R JOS+ MENEGOTTO', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('95.052-400', '3999     ', 'R JOSE ALBANO', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('95.012-300', '3999     ', 'R JOSE ALBINO REUSE', 'CINQUENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('95.050-150', '3999     ', 'R JOSE ALOYSIO BRUGGER', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('92.340-180', '3968     ', 'R SAO PAULO', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('92.020-480', '3968     ', 'R SAO PEDRO', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('92.325-360', '3968     ', 'R SAO PEDRO PESCADOR', 'HARMONIA                      ');
INSERT INTO cd_cep_br VALUES ('92.340-380', '3968     ', 'PC SAO PIO X', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('92.340-350', '3968     ', 'R SAO SALVADOR', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('92.330-250', '3968     ', 'R SAO SEPE', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('92.110-480', '3968     ', 'R SAPUCAIA', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('92.330-260', '3968     ', 'R SARANDI', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('92.310-570', '3968     ', 'PC SARGENTO ROSA', 'HARMONIA                      ');
INSERT INTO cd_cep_br VALUES ('92.020-280', '3968     ', 'R SE', 'VL ROSA                       ');
INSERT INTO cd_cep_br VALUES ('92.410-470', '3968     ', 'R SEBASTIAO COELHO', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.025-180', '3968     ', 'R SEIS (LOT CIDADE NOVA)', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('92.415-590', '3968     ', 'R SEIS (LOT GUAJUVIRAS)', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.030-270', '3968     ', 'R SEIS (LOT HERCULES)', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.030-710', '3968     ', 'TV SEIS (VL S MARIA)', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.030-700', '3968     ', 'R SEIS (VL S MARIA)', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.035-020', '3968     ', 'R SELSO FIDELIS JARDIMLOT RECANTO GAUCHO', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.020-580', '3968     ', 'R SENADOR ALBERTO PASQUALINI', 'VL ROSA                       ');
INSERT INTO cd_cep_br VALUES ('95.059-365', '3999     ', 'R GENOR PERONDI', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('95.041-190', '3999     ', 'R GENOVEVA URSOLA ORLANDIN', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('95.055-260', '3999     ', 'R GENTIL MONTEMEZZO', 'LAZZER                        ');
INSERT INTO cd_cep_br VALUES ('95.110-621', '3999     ', 'R GERANIOS, DOS', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.115-200', '3999     ', 'R GEREMIA REGALIN', 'FORQUETA                      ');
INSERT INTO cd_cep_br VALUES ('95.099-200', '3999     ', 'R GERMANO PAROLINI', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('95.110-440', '3999     ', 'R JOAO PAIM DA SILVA', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.110-480', '3999     ', 'R JOAO PARANHOS DA ROCHA', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.115-270', '3999     ', 'R JOAO PASINI', 'FORQUETA                      ');
INSERT INTO cd_cep_br VALUES ('95.099-260', '3999     ', 'R JOAO PATERNOSTER', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('95.086-180', '3999     ', 'R JOAO PEDRINHO PISTORELLO', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('95.074-050', '3999     ', 'R JOAO PEDRO DALLA SANTA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('95.030-170', '3999     ', 'R JOAO PELETTI', 'M FLORIANO                    ');
INSERT INTO cd_cep_br VALUES ('94.940-010', '3966     ', 'R ABRIGO, DO', 'VL PRQ BRASILIA               ');
INSERT INTO cd_cep_br VALUES ('94.960-545', '3966     ', 'R ACACIA', 'PRQ GJA ESPERANCA             ');
INSERT INTO cd_cep_br VALUES ('94.955-010', '3966     ', 'R ACRE', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.930-010', '3966     ', 'R ADEMAR MOURA', 'VL C A WILKENS                ');
INSERT INTO cd_cep_br VALUES ('94.930-020', '3966     ', 'R ADIL SOARES', 'VL C A WILKENS                ');
INSERT INTO cd_cep_br VALUES ('94.960-010', '3966     ', 'R ADRIANO CARVALHO DOS SANTOS', 'PRQ GJA ESPERANCA             ');
INSERT INTO cd_cep_br VALUES ('94.935-010', '3966     ', 'R AFONSO AMARAL', 'VL P PORA                     ');
INSERT INTO cd_cep_br VALUES ('94.930-030', '3966     ', 'R AGRONOMO BONIFACIO CARVALHO BERNARDES', 'VL C A WILKENS                ');
INSERT INTO cd_cep_br VALUES ('94.955-560', '3966     ', 'R AGUDO', 'PRQ GJA ESPERANCA             ');
INSERT INTO cd_cep_br VALUES ('94.945-020', '3966     ', 'R AIMORE', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.955-020', '3966     ', 'R ALAGOAS', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.950-010', '3966     ', 'R ALAGOINHAS- ATE 204/205 (CONTINUA NA CIDADE DE', 'VL B PRINCIPIO                ');
INSERT INTO cd_cep_br VALUES ('94.960-555', '3966     ', 'R ALAMO', 'PRQ GJA ESPERANCA             ');
INSERT INTO cd_cep_br VALUES ('94.930-040', '3966     ', 'R ALBATROZ', 'JD BET-NIA                    ');
INSERT INTO cd_cep_br VALUES ('94.960-030', '3966     ', 'R ALCIDES MENDES', 'PRQ GJA ESPERANCA             ');
INSERT INTO cd_cep_br VALUES ('94.960-552', '3966     ', 'R ALECRIM', 'PRQ GJA ESPERANCA             ');
INSERT INTO cd_cep_br VALUES ('94.945-030', '3966     ', 'TV ALEGRETE', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('95.045-160', '3999     ', 'R GUIMARAES PASSOS', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('95.112-385', '3999     ', 'R GUIOMAR DAS NEVES', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.110-202', '3999     ', 'R GUSTAVO MEIRELLES', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.040-320', '3999     ', 'R HEITOR CURRA', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('95.095-170', '3999     ', 'R HELMUT BORNHEIM', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('95.013-180', '3999     ', 'R HENRIQUE CANTERGIANI', 'CINQUENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('95.020-050', '3999     ', 'R HENRIQUE CIA', 'M FLORIANO                    ');
INSERT INTO cd_cep_br VALUES ('95.097-700', '3999     ', 'R HENRIQUE DIAS', 'S LEOPOLDO                    ');
INSERT INTO cd_cep_br VALUES ('95.084-130', '3999     ', 'R HENRIQUE FONTANELLA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('95.043-220', '3999     ', 'R HENRIQUE FRACASSO', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('95.095-180', '3999     ', 'R HENRIQUE LEONARDI', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('95.013-105', '3999     ', 'R HENRIQUE RIBOLDI', 'M FLORIANO                    ');
INSERT INTO cd_cep_br VALUES ('95.045-170', '3999     ', 'R HENRIQUE SANTINI', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('95.095-375', '3999     ', 'R HERACLIDES PULSS MACHADO', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('95.060-240', '3999     ', 'R HERCILIA PETRY', 'A RECH                        ');
INSERT INTO cd_cep_br VALUES ('95.074-220', '3999     ', 'AV HERCULES', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('95.020-330', '3999     ', 'R HERCULES GALLO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('95.090-110', '3999     ', 'R HERCULES GALLO', 'GALOPOLIS                     ');
INSERT INTO cd_cep_br VALUES ('95.041-630', '3999     ', 'R HERMELINDO TOMASI', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('95.098-630', '3999     ', 'R GIACOMO PEDRON', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('95.115-210', '3999     ', 'R GIACOMO RIZZI', 'FORQUETA                      ');
INSERT INTO cd_cep_br VALUES ('95.030-350', '3999     ', 'R GIACOMO ROSSI', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.042-310', '3999     ', 'R GIACOMO SALVADOR', 'PIONEIRO                      ');
INSERT INTO cd_cep_br VALUES ('95.096-570', '3999     ', 'R GIACOMO TRAMONTIN', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('95.096-580', '3999     ', 'R GIACOMO VARASCHIN', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('95.043-290', '3999     ', 'R GIACOMO ZATTI', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('95.076-730', '3999     ', 'R GIGIA BANDEIRA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('95.074-580', '3999     ', 'R GILBERTO ANTONIO SIRENA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('95.057-740', '3999     ', 'R GIOCONDO BEDIN', 'S CIRO                        ');
INSERT INTO cd_cep_br VALUES ('95.076-740', '3999     ', 'R GIOCONDO CUARO LAZARETTI', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('95.070-580', '3999     ', 'R GIORGIO STASI', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('95.088-530', '3999     ', 'R GIOVANI BATASTINI', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('95.088-540', '3999     ', 'R GIOVANI MENEGOTTO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('95.034-350', '3999     ', 'R GIOVANI MICHELLI', 'PIO X                         ');
INSERT INTO cd_cep_br VALUES ('95.095-482', '3999     ', 'R GIOVANNI BERTON', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('95.110-661', '3999     ', 'AV GIRASSOIS, DOS', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.055-280', '3999     ', 'R GIROLAMO TONET', 'LAZZER                        ');
INSERT INTO cd_cep_br VALUES ('95.110-185', '3999     ', 'R GIUSEPPE BRESSAN', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.098-180', '3999     ', 'R GIUSEPPE DAL PRA', 'S LEOPOLDO                    ');
INSERT INTO cd_cep_br VALUES ('95.074-100', '3999     ', 'R GIUSEPPE FORMOLO', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('95.052-280', '3999     ', 'R GIUSEPPE SASSI', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('95.074-210', '3999     ', 'R GLORIA, DA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('95.050-190', '3999     ', 'R GOIAS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('95.096-590', '3999     ', 'R GONCALVES DIAS', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('95.097-690', '3999     ', 'R GOTARDO RECH', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('95.032-390', '3999     ', 'R GOVERNADOR ROBERTO SILVEIRA- ATE 365/366', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.032-710', '3999     ', 'R GOVERNADOR ROBERTO SILVEIRA- DE 367/368 AO FIM', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('95.088-110', '3999     ', 'R GRACIANO DALLA ROSA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('95.040-310', '3999     ', 'R GRACIANO DE AZAMBUJA', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('95.054-150', '3999     ', 'R GRACIEMA FORMOLO', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('95.095-535', '3999     ', 'R GRACILIANO RAMOS', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('95.096-600', '3999     ', 'R GREGORIO DE MATOS', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('95.012-220', '3999     ', 'R GREVILHAS, DAS', 'CINQUENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('95.058-170', '3999     ', 'R GUAPORE', 'MARILAND                      ');
INSERT INTO cd_cep_br VALUES ('95.050-200', '3999     ', 'R GUATEMALA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('95.076-140', '3999     ', 'R GUAVIROVAS, DAS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('95.057-400', '3999     ', 'R GUERINO', 'MARILAND                      ');
INSERT INTO cd_cep_br VALUES ('95.012-200', '3999     ', 'R GARDENIAS, DAS', 'CINQUENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('95.080-190', '3999     ', 'R GARIBALDI', 'EXPOSICAO                     ');
INSERT INTO cd_cep_br VALUES ('95.059-230', '3999     ', 'R GARIBALDINO BORGES ATTI', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('95.095-130', '3999     ', 'R GECIO ALVES DE OLIVEIRA', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('92.032-210', '3968     ', 'R MAGISTERIO', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.310-280', '3968     ', 'R MAJOR ERNESTO WITTROCK', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('92.020-570', '3968     ', 'R MAJOR SEZEFREDO', 'VL ROSA                       ');
INSERT INTO cd_cep_br VALUES ('92.410-420', '3968     ', 'R MAMORE', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.340-100', '3968     ', 'R MANAUS', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('92.420-570', '3968     ', 'R MANOEL BONFIM', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('92.030-370', '3968     ', 'R MANOEL CALBO', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.325-160', '3968     ', 'R MANOEL FIEL', 'HARMONIA                      ');
INSERT INTO cd_cep_br VALUES ('92.025-110', '3968     ', 'R MANUEL BANDEIRA', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('92.025-120', '3968     ', 'R MANUELITO DE ORNELAS', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('92.130-150', '3968     ', 'R MARANHAO', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('92.310-520', '3968     ', 'R MARCILIO DIAS', 'HARMONIA                      ');
INSERT INTO cd_cep_br VALUES ('92.030-330', '3968     ', 'R MARCOLINO ANTONIO ALVES', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.130-380', '3968     ', 'R MARECHAL DEODORO', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('92.130-390', '3968     ', 'R MARECHAL FLORIANO', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('92.410-080', '3968     ', 'R CASTANHEIRAS, DAS', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.110-430', '3968     ', 'R CASTRO ALVES', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('92.420-640', '3968     ', 'R CATORZE (BRIGADEIRA)', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('92.340-020', '3968     ', 'R CEARA', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('95.096-230', '3999     ', 'R GEROLINO FURLAN', 'KAYSER                        ');
INSERT INTO cd_cep_br VALUES ('94.910-220', '3966     ', 'R TAPAJOS', 'VL CACHOEIRINHA               ');
INSERT INTO cd_cep_br VALUES ('95.012-210', '3999     ', 'R GERSON ANDREIS', 'CINQUENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('95.112-130', '3999     ', 'R GERSON ANDREIS', 'D RIZZO                       ');
INSERT INTO cd_cep_br VALUES ('95.010-180', '3999     ', 'R GERVASIO ROCCARO', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('95.054-660', '3999     ', 'R GETULIO VARGAS', 'P VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('95.060-290', '3999     ', 'R GIACOMO ANDREOLA', 'A RECH                        ');
INSERT INTO cd_cep_br VALUES ('95.034-190', '3999     ', 'R GIACOMO BATTASSINI', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('92.310-500', '3968     ', 'R JOSE MAIA FILHO', 'HARMONIA                      ');
INSERT INTO cd_cep_br VALUES ('92.120-230', '3968     ', 'R JOSE MAURICIO', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('92.320-700', '3968     ', 'R JOSE VERISSIMO', 'HARMONIA                      ');
INSERT INTO cd_cep_br VALUES ('92.340-080', '3968     ', 'R JUAZEIRO', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('92.120-030', '3968     ', 'R JULIO DE CASTILHOS', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('92.030-040', '3968     ', 'R JULIO FINKLER PRIMO', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.030-795', '3968     ', 'R JULIO PEREIRA DE SOUZA', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.410-400', '3968     ', 'R JURUA', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.420-540', '3968     ', 'R JUSCELINO KUBITSCHEK DE OLIVEIRA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('92.035-250', '3968     ', 'R JUTAI A. M. PASQUALI', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.320-790', '3968     ', 'PC KINDLER', 'M GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('92.320-180', '3968     ', 'BC KRAUSE', 'M GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('92.320-181', '3968     ', 'R KRAYSE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('92.030-170', '3968     ', 'BC KULZER, DOS', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.020-230', '3968     ', 'R LA SALLE', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('92.025-360', '3968     ', 'R LAGUNENSES', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('92.120-090', '3968     ', 'R LAJEADO', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('92.410-160', '3968     ', 'R LARANJEIRAS, DAS', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('94.810-780', '3964     ', 'R UM (PRQ AGUA VIVA)', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('94.858-240', '3964     ', 'R UM (PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.818-410', '3964     ', 'TV UMBU', 'FORMOZA                       ');
INSERT INTO cd_cep_br VALUES ('94.824-190', '3964     ', 'R UNIAO', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('94.834-430', '3964     ', 'R UNIAO DO POVO', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('94.853-790', '3964     ', 'R URUGUAI', 'PIRATINI                      ');
INSERT INTO cd_cep_br VALUES ('94.824-200', '3964     ', 'TV URUGUAIANA', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('94.852-530', '3964     ', 'R VALPARAISO', 'PIRATINI                      ');
INSERT INTO cd_cep_br VALUES ('94.855-800', '3964     ', 'R VALTER FERREIRA', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.853-850', '3964     ', 'R VASCO ALVES', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.820-490', '3964     ', 'R VASCO DA GAMA', 'AMERICANA                     ');
INSERT INTO cd_cep_br VALUES ('94.828-720', '3964     ', 'R VAZ FERREIRA', 'M REGINA                      ');
INSERT INTO cd_cep_br VALUES ('94.836-030', '3964     ', 'R VENCESLAU BRAS', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('94.828-730', '3964     ', 'R VENEZUELA', 'M REGINA                      ');
INSERT INTO cd_cep_br VALUES ('94.818-420', '3964     ', 'R VERA CRUZ', 'FORMOZA                       ');
INSERT INTO cd_cep_br VALUES ('94.838-090', '3964     ', 'TV VERANOPOLIS', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.855-780', '3964     ', 'R VEREADOR MOISES BONETT', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.814-640', '3964     ', 'R VEREADOR ORLANDO JOSE FERREIRA', 'MARINGA                       ');
INSERT INTO cd_cep_br VALUES ('94.834-850', '3964     ', 'R VEREDA TROPICAL', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('94.824-300', '3964     ', 'R VIAMAO', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('94.838-180', '3964     ', 'R VICENTE DA FONTOURA', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.856-250', '3964     ', 'R VIEIRA DE MELO', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('94.852-470', '3964     ', 'R VIENA', 'PIRATINI                      ');
INSERT INTO cd_cep_br VALUES ('94.838-680', '3964     ', 'R VIGARIO JOSE INACIO', 'PIRATINI                      ');
INSERT INTO cd_cep_br VALUES ('94.838-140', '3964     ', 'R VILELA TAVARES', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.855-790', '3964     ', 'R VINICIUS DE MORAIS', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.859-070', '3964     ', 'R VINTE(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.818-430', '3964     ', 'TV VINTE DE SETEMBRO', 'FORMOZA                       ');
INSERT INTO cd_cep_br VALUES ('94.828-660', '3964     ', 'TV SILVA JARDIM', 'M REGINA                      ');
INSERT INTO cd_cep_br VALUES ('94.836-020', '3964     ', 'R SILVEIRA MARTINS', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('94.853-740', '3964     ', 'TV SINIMBU', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.856-210', '3964     ', 'R SIQUEIRA CAMPOS', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('94.838-430', '3964     ', 'R SOBRADINHO', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.834-420', '3964     ', 'R SOBRADO', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('94.824-170', '3964     ', 'R SOLEDADE', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('94.852-120', '3964     ', 'R SOUZA LOBO', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('94.810-630', '3964     ', 'TV SUECIA', 'P FEIJO                       ');
INSERT INTO cd_cep_br VALUES ('94.820-280', '3964     ', 'R SUICA', 'P FEIJO                       ');
INSERT INTO cd_cep_br VALUES ('94.828-690', '3964     ', 'R TABAJARA', 'M REGINA                      ');
INSERT INTO cd_cep_br VALUES ('94.824-180', '3964     ', 'R TAIMBE', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('94.824-360', '3964     ', 'R TAMANDARE', 'VL TUPA                       ');
INSERT INTO cd_cep_br VALUES ('94.818-380', '3964     ', 'R TAPEJARA', 'FORMOZA                       ');
INSERT INTO cd_cep_br VALUES ('94.824-040', '3964     ', 'R TAQUARI', 'M REGINA                      ');
INSERT INTO cd_cep_br VALUES ('94.820-290', '3964     ', 'TV TARUMA', 'AMERICANA                     ');
INSERT INTO cd_cep_br VALUES ('94.818-390', '3964     ', 'R TASSO FRAGOSO', 'FORMOZA                       ');
INSERT INTO cd_cep_br VALUES ('94.853-760', '3964     ', 'PC TENENTE DEMETRIO RIBEIRO', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.858-390', '3964     ', 'R TENENTE EUGENIO DUARTE', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.810-650', '3964     ', 'TV TERRA NOVA', 'P FEIJO                       ');
INSERT INTO cd_cep_br VALUES ('94.820-480', '3964     ', 'R TIBURCIO DE AZEVEDO', 'AMERICANA                     ');
INSERT INTO cd_cep_br VALUES ('94.852-160', '3964     ', 'R TIJUCA', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('94.850-000', '3964     ', 'AV TIRADENTES', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.814-630', '3964     ', 'R TOBIAS BARRETO', 'MARINGA                       ');
INSERT INTO cd_cep_br VALUES ('94.828-680', '3964     ', 'R TOME DE SOUZA', 'M REGINA                      ');
INSERT INTO cd_cep_br VALUES ('94.858-720', '3964     ', 'R TORE KURTZ', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.853-770', '3964     ', 'TV TOROPI', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('88.136-250', '4355     ', 'R PAULO JOSE DE SOUZA', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('88.136-095', '4355     ', 'R PAULO MANOEL DA SILVA', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('88.135-650', '4355     ', 'SRV PAZ, DA', 'AT ARIRIU                     ');
INSERT INTO cd_cep_br VALUES ('88.138-715', '4355     ', 'R PEDRA BRANCA', 'PR FORA                       ');
INSERT INTO cd_cep_br VALUES ('88.132-585', '4355     ', 'R PEDRO ALCANTARA GARCIA', 'CAM NOVO                      ');
INSERT INTO cd_cep_br VALUES ('88.133-420', '4355     ', 'R PEDRO ALVARES CABRAL', 'BREJARU                       ');
INSERT INTO cd_cep_br VALUES ('88.130-210', '4355     ', 'R PEDRO PAULO PHILIPPI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.130-805', '4355     ', 'R PEDRO SOTERO', 'PTE IMARUIM                   ');
INSERT INTO cd_cep_br VALUES ('88.135-250', '4355     ', 'R PEDRO WERSDORFER JUNIOR', 'ARIRIU                        ');
INSERT INTO cd_cep_br VALUES ('88.130-312', '4355     ', 'R PEREIRA', 'PTE IMARUIM                   ');
INSERT INTO cd_cep_br VALUES ('88.132-420', '4355     ', 'R PERO VAZ DE CAMINHA', 'CAM NOVO                      ');
INSERT INTO cd_cep_br VALUES ('88.133-485', '4355     ', 'R PEROLA', 'BREJARU                       ');
INSERT INTO cd_cep_br VALUES ('88.130-412', '4355     ', 'SRV PIERRI', 'PTE IMARUIM                   ');
INSERT INTO cd_cep_br VALUES ('88.138-600', '4355     ', 'R PORTO ALEGRE', 'PR FORA                       ');
INSERT INTO cd_cep_br VALUES ('88.138-750', '4355     ', 'AV PRAIA SOL', 'PR FORA                       ');
INSERT INTO cd_cep_br VALUES ('96.503-500', '3850     ', 'TV JAGUARI', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('96.506-700', '3850     ', 'R JEREMIAS BETENCOURT', 'TUPINAMBA                     ');
INSERT INTO cd_cep_br VALUES ('96.508-590', '3850     ', 'R JOAO ANTONIO DE BARCELOS', 'V MAUA                        ');
INSERT INTO cd_cep_br VALUES ('96.506-410', '3850     ', 'R JOAO ANTONIO GALVAO', 'TUPINAMBA                     ');
INSERT INTO cd_cep_br VALUES ('96.505-570', '3850     ', 'R JOAO ANTONIO MULLER', 'MARINA                        ');
INSERT INTO cd_cep_br VALUES ('96.505-050', '3850     ', 'R JOAO BATISTA BETAT', 'QTA B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('96.505-130', '3850     ', 'R JOAO BORGES FORTES', 'QTA B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('96.505-450', '3850     ', 'R JOAO CARLOS BRANDE', 'OLIVEIRA                      ');
INSERT INTO cd_cep_br VALUES ('96.506-550', '3850     ', 'R JOAO CARLOS GASPARY', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('94.855-740', '3964     ', 'R SENHOR DO BONFIM', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('94.814-620', '3964     ', 'R SEPE TIARAJU', 'MARINGA                       ');
INSERT INTO cd_cep_br VALUES ('94.855-070', '3964     ', 'BC SERVIDAO, DA', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.858-630', '3964     ', 'R SESSENTA (PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.858-490', '3964     ', 'R SESSENTA E CINCO(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.859-280', '3964     ', 'R SESSENTA E DOIS(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.858-070', '3964     ', 'R SESSENTA E NOVE(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.858-600', '3964     ', 'R SESSENTA E OITO(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.859-260', '3964     ', 'R SESSENTA E QUATRO(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('92.320-640', '3968     ', 'R CRUZ E SOUZA', 'HARMONIA                      ');
INSERT INTO cd_cep_br VALUES ('92.340-250', '3968     ', 'R CUIABA', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('92.330-310', '3968     ', 'R CURITIBA', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('92.110-010', '3968     ', 'R CURUPAITI', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('92.130-530', '3968     ', 'R D(LOT. JOAO DE BARRO)', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('92.110-200', '3968     ', 'R D (BLOCO RORAIMA-VL MILITAR)', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('92.110-210', '3968     ', 'R D (CASSINO A-VL MILITAR)', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('92.110-220', '3968     ', 'R D (CASSINO B-VL MILITAR)', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('92.110-230', '3968     ', 'R D (CASSINO C-VL MILITAR)', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('92.310-610', '3968     ', 'R D (JD BONANZA)', 'HARMONIA                      ');
INSERT INTO cd_cep_br VALUES ('92.420-420', '3968     ', 'R D (LOT MORART)', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('92.035-100', '3968     ', 'R D (LOT RECANTO GAUCHO)', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.330-050', '3968     ', 'R D (LOT. LUDWIG)', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('92.035-090', '3968     ', 'R D (PLANALTO CANOENSE)', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.420-430', '3968     ', 'R D (PRQ IND CANOAS)', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('92.320-090', '3968     ', 'R D (VL ICARO)', 'M GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('92.410-550', '3968     ', 'R DALIAS, DAS', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('94.935-740', '3966     ', 'R VITORINO JOSE DOS SANTOS', 'VL P PORA                     ');
INSERT INTO cd_cep_br VALUES ('94.970-760', '3966     ', 'R XANGRI-LA', 'JD BET-NIA                    ');
INSERT INTO cd_cep_br VALUES ('94.930-190', '3966     ', 'R XANGRILA', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('94.940-280', '3966     ', 'R XAVANTES', 'VL MTE CARLO                  ');
INSERT INTO cd_cep_br VALUES ('92.130-500', '3968     ', 'R A(LOT. JOAO DE BARRO)', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('92.110-070', '3968     ', 'R A (BLOCO RORAIMA-VL MILITAR)', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('92.110-080', '3968     ', 'R A (CASSINO A-VL MILITAR)', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('92.110-090', '3968     ', 'R A (CASSINO B-VL MILITAR)', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('92.110-100', '3968     ', 'R A (CASSINO C-VL MILITAR)', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('92.035-720', '3968     ', 'AV A (GJA S VICENTE II)', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.200-790', '3968     ', 'R A (JD AMERICA)', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('92.310-580', '3968     ', 'R A (JD BONANZA )', 'HARMONIA                      ');
INSERT INTO cd_cep_br VALUES ('92.320-550', '3968     ', 'R A (LOT STA ISABEL)', 'M GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('92.330-010', '3968     ', 'R A (LOT. LUDWIG)', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('92.035-010', '3968     ', 'R A (PLANALTO CANOENSE)', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.032-430', '3968     ', 'R A (PRQ S ANTONIO)', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.320-010', '3968     ', 'R A (VL ICARO)', 'M GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('94.910-210', '3966     ', 'R TAMOIOS', 'VL CACHOEIRINHA               ');
INSERT INTO cd_cep_br VALUES ('94.930-540', '3966     ', 'AV TANCREDO NEVES', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('94.945-700', '3966     ', 'R TANGARA', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.960-710', '3966     ', 'R TAPES', 'PRQ GJA ESPERANCA             ');
INSERT INTO cd_cep_br VALUES ('94.940-240', '3966     ', 'R TAQUARI', 'VL P IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('94.960-585', '3966     ', 'R TARUMA', 'PRQ GJA ESPERANCA             ');
INSERT INTO cd_cep_br VALUES ('94.940-250', '3966     ', 'R TELMO SILVEIRA DORNELES', 'VL C A WILKENS                ');
INSERT INTO cd_cep_br VALUES ('94.920-640', '3966     ', 'R TEODOMIRO PORTO', 'VL VERANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('94.950-420', '3966     ', 'R TERESOPOLIS', 'PRQ MATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('94.945-540', '3966     ', 'R TIARAJU', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.950-400', '3966     ', 'R TIJUCA', 'PRQ MATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('94.960-447', '3966     ', 'R TIMBAUVA', 'PRQ GJA ESPERANCA             ');
INSERT INTO cd_cep_br VALUES ('94.960-565', '3966     ', 'R TIMBO', 'PRQ GJA ESPERANCA             ');
INSERT INTO cd_cep_br VALUES ('94.910-230', '3966     ', 'R TIMOTHEO ANTONIO DE SOUZA', 'VL CACHOEIRINHA               ');
INSERT INTO cd_cep_br VALUES ('94.930-215', '3966     ', 'R TOM JOBIM', 'VL PAZ                        ');
INSERT INTO cd_cep_br VALUES ('94.935-780', '3966     ', 'R TOME DE SOUZA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('94.945-550', '3966     ', 'R TORRES', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.930-560', '3966     ', 'R TRAMANDAI', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('94.970-750', '3966     ', 'R TRAMANDAI', 'JD BET-NIA                    ');
INSERT INTO cd_cep_br VALUES ('94.940-075', '3966     ', 'R TRES', 'VL P IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('94.960-725', '3966     ', 'R TREZE DE MAIO', 'PRQ GJA ESPERANCA             ');
INSERT INTO cd_cep_br VALUES ('94.950-410', '3966     ', 'TV TRINTA E SETE', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.935-710', '3966     ', 'R TRINTA E UM DE OUTUBRO', 'VL P PORA                     ');
INSERT INTO cd_cep_br VALUES ('94.955-450', '3966     ', 'R TUBARAO', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.960-415', '3966     ', 'R TUIA', 'PRQ GJA ESPERANCA             ');
INSERT INTO cd_cep_br VALUES ('94.960-522', '3966     ', 'R TULIPA', 'PRQ GJA ESPERANCA             ');
INSERT INTO cd_cep_br VALUES ('94.930-632', '3966     ', 'R TUNEL VERDE', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('94.940-260', '3966     ', 'R TUPI', 'VL MTE CARLO                  ');
INSERT INTO cd_cep_br VALUES ('94.940-235', '3966     ', 'R TUPINAMBA', 'VL P IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('94.965-285', '3966     ', 'R TURQUIA', 'PRQ M RONDON                  ');
INSERT INTO cd_cep_br VALUES ('94.945-690', '3966     ', 'R UIRAPURU', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.955-542', '3966     ', 'TV UNIAO', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.955-124', '3966     ', 'BC UNIAO DA VITORIA', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.940-270', '3966     ', 'R UPAMARATI', 'VL MTE CARLO                  ');
INSERT INTO cd_cep_br VALUES ('94.965-540', '3966     ', 'R URUGUAI', 'VL FATIMA                     ');
INSERT INTO cd_cep_br VALUES ('94.955-210', '3966     ', 'R URUGUAIANA', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.960-690', '3966     ', 'R VACARIA', 'PRQ GJA ESPERANCA             ');
INSERT INTO cd_cep_br VALUES ('94.930-520', '3966     ', 'R SAO JORGE', 'VL C A WILKENS                ');
INSERT INTO cd_cep_br VALUES ('94.920-580', '3966     ', 'R SAO JOSE', 'VL E NOVA                     ');
INSERT INTO cd_cep_br VALUES ('94.935-650', '3966     ', 'R SAO JOSE', 'VL PRQ BRASILIA               ');
INSERT INTO cd_cep_br VALUES ('94.920-590', '3966     ', 'R SAO JUDAS TADEU', 'VL MAUA                       ');
INSERT INTO cd_cep_br VALUES ('94.955-710', '3966     ', 'R SAO LEOPOLDO', 'PRQ E SANTO                   ');
INSERT INTO cd_cep_br VALUES ('94.935-680', '3966     ', 'R SAO LUIZ', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('94.935-495', '3966     ', 'R SAO MANOEL', 'VL PRQ BRASILIA               ');
INSERT INTO cd_cep_br VALUES ('94.945-600', '3966     ', 'TV SAO MATEUS', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.960-730', '3966     ', 'R SAO MIGUEL', 'PRQ GJA ESPERANCA             ');
INSERT INTO cd_cep_br VALUES ('94.955-380', '3966     ', 'TV SAO PAULO', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.945-530', '3966     ', 'R SAO PEDRO', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.920-600', '3966     ', 'R SAO ROQUE', 'VL MAUA                       ');
INSERT INTO cd_cep_br VALUES ('94.195-270', '3973     ', 'R BELO HORIZONTE', 'M ALTO                        ');
INSERT INTO cd_cep_br VALUES ('94.080-470', '3973     ', 'R AQUINO', 'M VALE I                      ');
INSERT INTO cd_cep_br VALUES ('94.080-450', '3973     ', 'R ARABUTA', 'M VALE I                      ');
INSERT INTO cd_cep_br VALUES ('94.040-370', '3973     ', 'R ARACA', 'COHAB B                       ');
INSERT INTO cd_cep_br VALUES ('94.185-360', '3973     ', 'R ARACAJU', 'P FERREIROS                   ');
INSERT INTO cd_cep_br VALUES ('94.155-010', '3973     ', 'R ARACI', 'BARNABE                       ');
INSERT INTO cd_cep_br VALUES ('94.198-290', '3973     ', 'R ARACI FEIJO', 'VL IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('94.015-030', '3973     ', 'R ARACY BARCELOS FONSECA', 'ORICO                         ');
INSERT INTO cd_cep_br VALUES ('94.197-420', '3973     ', 'R ARAGUAIA', 'JD CEDRO                      ');
INSERT INTO cd_cep_br VALUES ('94.070-330', '3973     ', 'R ARAMBARE', 'LOT VL RICA                   ');
INSERT INTO cd_cep_br VALUES ('94.050-030', '3973     ', 'R ARARANGUA', 'COHAB A                       ');
INSERT INTO cd_cep_br VALUES ('94.110-080', '3973     ', 'R ARAUJO VIANA', 'PRQ IPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('94.030-360', '3973     ', 'R AREIAS BRANCAS', 'JANSEN                        ');
INSERT INTO cd_cep_br VALUES ('94.150-160', '3973     ', 'R ARGENTINA', 'BARNABE                       ');
INSERT INTO cd_cep_br VALUES ('94.085-170', '3973     ', 'R ARI BARROSO', 'M VALE I                      ');
INSERT INTO cd_cep_br VALUES ('88.508-600', '4527     ', 'R HERMES DA FONSECA- ATE 18/19', 'S C JESUS                     ');
INSERT INTO cd_cep_br VALUES ('88.523-220', '4527     ', 'R HERMES DA FONSECA- DE 20/21 AO FIM', 'CORAL                         ');
INSERT INTO cd_cep_br VALUES ('88.513-200', '4527     ', 'AV HIPERIDES DE SA FERREIRA', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('94.955-366', '3966     ', 'R SETENTA', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.955-332', '3966     ', 'BC SILVA, DO', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.930-530', '3966     ', 'R SILVERIO LEOPOLDO', 'VL C A WILKENS                ');
INSERT INTO cd_cep_br VALUES ('94.935-700', '3966     ', 'R SIMAO BOLIVAR', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('94.955-430', '3966     ', 'R SOMBRIO', 'VL FATIMA                     ');
INSERT INTO cd_cep_br VALUES ('94.945-205', '3966     ', 'TV SOUZA', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.965-460', '3966     ', 'R SUICA', 'PRQ M RONDON                  ');
INSERT INTO cd_cep_br VALUES ('94.910-200', '3966     ', 'R TABAJARA', 'VL CACHOEIRINHA               ');
INSERT INTO cd_cep_br VALUES ('93.295-810', '3971     ', 'TV SAUDADE, DA', 'PRQ PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('93.290-140', '3971     ', 'R SECUNDINO AYRES', 'PRQ S INACIO                  ');
INSERT INTO cd_cep_br VALUES ('93.285-770', '3971     ', 'BC SEIS', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('93.270-250', '3971     ', 'R SEIS', 'N ESTEIO                      ');
INSERT INTO cd_cep_br VALUES ('93.260-140', '3971     ', 'R SENADOR SALGADO FILHO- ATE 1342/1343', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.260-220', '3971     ', 'R BRASIL', 'PREMEM                        ');
INSERT INTO cd_cep_br VALUES ('93.260-141', '3971     ', 'R SENADOR SALGADO FILHO- DE 1344/1345 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.270-340', '3971     ', 'R SEPE TIARAJU', 'N ESTEIO                      ');
INSERT INTO cd_cep_br VALUES ('93.290-290', '3971     ', 'R SERAFIM LEITE', 'PRQ S INACIO                  ');
INSERT INTO cd_cep_br VALUES ('93.295-070', '3971     ', 'R SERGIO BITENCOURT', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('93.295-330', '3971     ', 'R SERGIO CARDOSO', 'PRQ PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('93.295-820', '3971     ', 'AC SERGIO CARDOSO', 'PRQ PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('93.285-780', '3971     ', 'BC SETE', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('93.285-280', '3971     ', 'R SETE DE SETEMBRO', 'VL PAULUZZI                   ');
INSERT INTO cd_cep_br VALUES ('93.290-220', '3971     ', 'R SETE POVOS, DOS', 'PRQ S INACIO                  ');
INSERT INTO cd_cep_br VALUES ('93.270-380', '3971     ', 'R SILVA JARDIM', 'N ESTEIO                      ');
INSERT INTO cd_cep_br VALUES ('93.295-610', '3971     ', 'R SILVIO DISCONZI', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('94.940-035', '3966     ', 'TV ALEGRIA', 'VL P IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('94.935-020', '3966     ', 'R ALMIRANTE BARROSO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('94.935-030', '3966     ', 'R ALVARENGA PEIXOTO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('94.930-050', '3966     ', 'R ALVICIO SILVA', 'VL C A WILKENS                ');
INSERT INTO cd_cep_br VALUES ('94.920-010', '3966     ', 'R ALZIRA BATISTA IOUNG', 'VL E NOVA                     ');
INSERT INTO cd_cep_br VALUES ('94.935-040', '3966     ', 'R ALZIRA SILVEIRA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('94.960-040', '3966     ', 'R ALZIRO CORREIA SILVEIRA', 'PRQ GJA ESPERANCA             ');
INSERT INTO cd_cep_br VALUES ('94.935-050', '3966     ', 'R AMAPA', 'VL P PORA                     ');
INSERT INTO cd_cep_br VALUES ('94.955-030', '3966     ', 'AV AMAZONAS', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.960-547', '3966     ', 'R AMOREIRA', 'PRQ GJA ESPERANCA             ');
INSERT INTO cd_cep_br VALUES ('94.960-050', '3966     ', 'R ANA LUI', 'PRQ GJA ESPERANCA             ');
INSERT INTO cd_cep_br VALUES ('94.950-552', '3966     ', 'R ANAPOLIS', 'PRQ MATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('94.945-630', '3966     ', 'R ANDORINHA', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.960-060', '3966     ', 'R ANGELO ROCHA', 'PRQ GJA ESPERANCA             ');
INSERT INTO cd_cep_br VALUES ('94.955-040', '3966     ', 'R ANGICO', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('94.960-070', '3966     ', 'R ANILDO MORAIS PEREIRA', 'PRQ GJA ESPERANCA             ');
INSERT INTO cd_cep_br VALUES ('96.508-420', '3850     ', 'R SAO TIAGO', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('96.508-660', '3850     ', 'R SAO TOME', 'AUGUSTA                       ');
INSERT INTO cd_cep_br VALUES ('96.501-180', '3850     ', 'R SAO VICENTE', 'GONCALVES                     ');
INSERT INTO cd_cep_br VALUES ('96.503-040', '3850     ', 'R SEBASTIAO DA SILVA BARROS', 'MARINA                        ');
INSERT INTO cd_cep_br VALUES ('96.508-770', '3850     ', 'R SEBASTIAO PEREIRA', 'PRQ XANGRILA                  ');
INSERT INTO cd_cep_br VALUES ('96.506-611', '3850     ', 'R SENADOR PINHEIRO MACHADO- LADO IMPAR', 'M RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('96.506-610', '3850     ', 'R SENADOR PINHEIRO MACHADO- LADO PAR', 'M RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('96.505-720', '3850     ', 'R SENSURIO CORDEIRO', 'MARINA                        ');
INSERT INTO cd_cep_br VALUES ('96.503-660', '3850     ', 'R SERGIO LEZAMA', 'TIBIRICA                      ');
INSERT INTO cd_cep_br VALUES ('96.508-011', '3850     ', 'R SETE DE SETEMBRO- LADO IMPAR', 'M RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('96.508-010', '3850     ', 'R SETE DE SETEMBRO- LADO PAR', 'M RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('96.503-610', '3850     ', 'R SILVIO AUGUSTO SCHIMIDT', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('96.506-630', '3850     ', 'R SILVIO SCOPEL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.501-450', '3850     ', 'R SOEIRO DE ALMEIDA', 'SOARES                        ');
INSERT INTO cd_cep_br VALUES ('96.505-800', '3850     ', 'R SPATODEAS, DAS', 'QTA B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('96.505-810', '3850     ', 'R TIPUANAS', 'QTA B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('96.508-201', '3850     ', 'R TIRADENTES- LADO IMPAR', 'M RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('96.508-200', '3850     ', 'R TIRADENTES- LADO PAR', 'M RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('96.505-410', '3850     ', 'R TITO OSORIO TORRES', 'OLIVEIRA                      ');
INSERT INTO cd_cep_br VALUES ('96.506-150', '3850     ', 'TV TOROPI', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('96.508-100', '3850     ', 'R TRES (PRQ XANGRILA)', 'PRQ XANGRILA                  ');
INSERT INTO cd_cep_br VALUES ('96.508-180', '3850     ', 'R TUIUTI', 'M RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('96.508-711', '3850     ', 'R UM (PRQ XANGRILA)', 'PRQ XANGRILA                  ');
INSERT INTO cd_cep_br VALUES ('96.503-560', '3850     ', 'TV URUGUAI', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('96.506-290', '3850     ', 'R VENANCIO TRINDADE', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('96.505-620', '3850     ', 'R VESPASIANO PINHEIRO', 'MARINA                        ');
INSERT INTO cd_cep_br VALUES ('96.506-380', '3850     ', 'R VICENTE SIMOES PIRES', 'TUPINAMBA                     ');
INSERT INTO cd_cep_br VALUES ('96.501-490', '3850     ', 'R VICTOR MANOEL CURTO', 'TUPINAMBA                     ');
INSERT INTO cd_cep_br VALUES ('96.503-181', '3850     ', 'R VINTE DE SETEMBRO- LADO IMPAR', 'FRANCESCHIN                   ');
INSERT INTO cd_cep_br VALUES ('96.503-180', '3850     ', 'R VINTE DE SETEMBRO- LADO PAR', 'FRANCESCHIN                   ');
INSERT INTO cd_cep_br VALUES ('96.506-621', '3850     ', 'R VINTE E QUATRO DE MAIO- LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.506-620', '3850     ', 'R VINTE E QUATRO DE MAIO- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.506-321', '3850     ', 'R VIRGILIO DE ABREU- LADO IMPAR', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('96.506-320', '3850     ', 'R VIRGILIO DE ABREU- LADO PAR', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('96.506-780', '3850     ', 'R VIRIATO GONCALVES VIANNA', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('96.505-580', '3850     ', 'TV VIRIATO VIEIRA', 'MARINA                        ');
INSERT INTO cd_cep_br VALUES ('96.505-830', '3850     ', 'EST VOLTA DA CHARQUEADA', 'MARINA                        ');
INSERT INTO cd_cep_br VALUES ('96.508-850', '3850     ', 'R WILWEY RITTER', 'V MAUA                        ');
INSERT INTO cd_cep_br VALUES ('93.265-350', '3971     ', 'R BENTO GONCALVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.260-600', '3971     ', 'TV BOA VISTA', 'VL TEOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('93.295-090', '3971     ', 'R BOLIVAR FARRAPO LEIRIA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('93.265-240', '3971     ', 'R BOM JESUS', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('93.260-300', '3971     ', 'TV BOM RETIRO', 'PREMEM                        ');
INSERT INTO cd_cep_br VALUES ('93.295-300', '3971     ', 'EST BOQUEIRAO, DO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('93.295-240', '3971     ', 'R BORGES DE MEDEIROS', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('93.270-000', '3971     ', 'ROD BR-116', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('93.270-290', '3971     ', 'R BRASILIA', 'VL OSORIO                     ');
INSERT INTO cd_cep_br VALUES ('93.280-050', '3971     ', 'R BUENOS AIRES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('93.285-082', '3971     ', 'R C', 'VL OLIMPICA                   ');
INSERT INTO cd_cep_br VALUES ('93.265-500', '3971     ', 'BC C', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('93.265-380', '3971     ', 'R CABRIUVA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('93.270-500', '3971     ', 'R CACEQUI', 'N ESTEIO                      ');
INSERT INTO cd_cep_br VALUES ('93.260-490', '3971     ', 'PC CACIANO JOSE DA SILVEIRA', 'VL TEOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('93.285-400', '3971     ', 'R CAMOES', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('93.270-390', '3971     ', 'R CAMPOS SALES', 'N ESTEIO                      ');
INSERT INTO cd_cep_br VALUES ('98.050-220', '4074     ', 'R VINTE DE SETEMBRO', 'P SOCORRO                     ');
INSERT INTO cd_cep_br VALUES ('92.020-130', '3968     ', 'R IRMAO EGIDIO JUSTO', 'VL ROSA                       ');
INSERT INTO cd_cep_br VALUES ('92.020-140', '3968     ', 'R IRMAO FERNANDO ANATOLI', 'VL ROSA                       ');
INSERT INTO cd_cep_br VALUES ('92.310-490', '3968     ', 'R IRMAO FLORENCIO', 'HARMONIA                      ');
INSERT INTO cd_cep_br VALUES ('92.020-150', '3968     ', 'R IRMAO FRANCISCO ALBERTO', 'VL ROSA                       ');
INSERT INTO cd_cep_br VALUES ('92.020-160', '3968     ', 'R IRMAO FRANCISCO BAGATINI', 'VL ROSA                       ');
INSERT INTO cd_cep_br VALUES ('92.020-380', '3968     ', 'R IRMAO GUILHERME', 'M RONDON                      ');
INSERT INTO cd_cep_br VALUES ('94.130-320', '3973     ', 'R NOVE (VILA PASSO DOS EUCALIPTOS)', 'B SUCESSO                     ');
INSERT INTO cd_cep_br VALUES ('94.065-290', '3973     ', 'R NOVE DE JULHO', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('94.075-520', '3973     ', 'R NOVIDADE', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('94.080-020', '3973     ', 'R NOVO HAMBURGO', 'M VALE III                    ');
INSERT INTO cd_cep_br VALUES ('94.135-280', '3973     ', 'R NOVO MUNDO', 'B SUCESSO                     ');
INSERT INTO cd_cep_br VALUES ('94.155-020', '3973     ', 'R NUNES', 'BARNABE                       ');
INSERT INTO cd_cep_br VALUES ('94.075-500', '3973     ', 'R NUTRELLA', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('94.185-050', '3973     ', 'R O (PARQUE GIRASSOL)', 'GIRASSOL                      ');
INSERT INTO cd_cep_br VALUES ('92.415-370', '3968     ', 'R TREZE (LOT GUAJUVIRAS)', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.030-760', '3968     ', 'R TREZE (VL S MARIA)', 'E VELHA                       ');
INSERT INTO cd_cep_br VALUES ('92.200-330', '3968     ', 'R TREZE DE MAIO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('92.415-380', '3968     ', 'R TRINTA (LOT GUAJUVIRAS)', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.415-390', '3968     ', 'R TRINTA E CINCO (LOT GUAJUVIRAS)', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.415-400', '3968     ', 'R TRINTA E DOIS (LOT GUAJUVIRAS)', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.415-410', '3968     ', 'R TRINTA E NOVE (LOT GUAJUVIRAS)', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.415-420', '3968     ', 'R TRINTA E OITO (LOT GUAJUVIRAS)', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.415-430', '3968     ', 'R TRINTA E QUATRO (LOT GUAJUVIRAS)', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.415-440', '3968     ', 'R TRINTA E SEIS (LOT GUAJUVIRAS)', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.415-450', '3968     ', 'R TRINTA E SETE (LOT GUAJUVIRAS)', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.415-460', '3968     ', 'R TRINTA E TRES (LOT GUAJUVIRAS)', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.415-470', '3968     ', 'R TRINTA E UM (LOT GUAJUVIRAS)', 'VL IGARA                      ');
INSERT INTO cd_cep_br VALUES ('92.320-420', '3968     ', 'R TUCANOS, DOS', 'M GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('92.110-350', '3968     ', 'R TUIUTI', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('88.505-450', '4527     ', 'R VINICIUS RICORDI CRESTANI', 'N PETROPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('88.526-320', '4527     ', 'R VINOCO CAMARGO', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('88.521-320', '4527     ', 'R VINTE DOIS DE ABRIL', 'GUARUJA                       ');
INSERT INTO cd_cep_br VALUES ('88.512-030', '4527     ', 'R VISCONDE DE CAIRU', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('88.519-050', '4527     ', 'R VISCONDE DE INHAUMA', 'M LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('88.504-110', '4527     ', 'R VISCONDE DE MAUA', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('88.509-410', '4527     ', 'R VISCONDE DE TAUNAY', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('88.525-500', '4527     ', 'R VITAL BRASIL', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('88.521-515', '4527     ', 'R VITO PEDRO BOSCATTO', 'TRIBUTO                       ');
INSERT INTO cd_cep_br VALUES ('88.525-510', '4527     ', 'R VITOR MEIRELES', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('88.503-425', '4527     ', 'R TERESINHA ARRUDA MICHELON', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('88.524-610', '4527     ', 'R TEREZINHA AMARAL DIEHL', 'VL MARIZA                     ');
INSERT INTO cd_cep_br VALUES ('88.503-040', '4527     ', 'R TEXEIRA SOARES', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('88.504-360', '4527     ', 'R THIAGO VIEIRA DE CASTRO', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('88.514-610', '4527     ', 'R TIAGO DEBETIO', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('88.505-369', '4527     ', 'R TIJUCAS', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('88.505-226', '4527     ', 'R TIMBO', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('88.501-345', '4527     ', 'PC TIO ADAO', 'BRUSQUE                       ');
INSERT INTO cd_cep_br VALUES ('88.501-230', '4527     ', 'R TIRADENTES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.501-132', '4527     ', 'PC TIRADENTES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.504-100', '4527     ', 'R TITO BIANCHINI', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('88.520-080', '4527     ', 'R TITO ESPINDOLA', 'C DINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('88.511-180', '4527     ', 'R TITO RAMOS', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('88.520-230', '4527     ', 'R TOBIAS BARRETO', 'C DINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('88.513-085', '4527     ', 'R TOLEDO FUTEBOL CLUBE', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('88.525-800', '4527     ', 'R TOMAS DE AQUINO MACHADO', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('88.519-515', '4527     ', 'R TOMAS LUDWICHACK', 'JD CELINA                     ');
INSERT INTO cd_cep_br VALUES ('88.511-530', '4527     ', 'R TOMAZ ANTONIO GONZAGA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('88.521-020', '4527     ', 'R TOME DE SOUZA', 'GUARUJA                       ');
INSERT INTO cd_cep_br VALUES ('88.526-075', '4527     ', 'PC TRABALHADOR, DO', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('88.505-358', '4527     ', 'PC TRES PASSOS', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('88.520-630', '4527     ', 'R TRINTA E UM DE MARCO- ATE 491/492', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('88.521-000', '4527     ', 'R TRINTA E UM DE MARCO- DE 0493/0494 A 1563/1564', 'GUARUJA                       ');
INSERT INTO cd_cep_br VALUES ('88.521-001', '4527     ', 'R TRINTA E UM DE MARCO- DE 1565/1566 AO FIM', 'TRIBUTO                       ');
INSERT INTO cd_cep_br VALUES ('88.505-350', '4527     ', 'R TUBARAO', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('88.501-007', '4527     ', 'R TULIO FIUZA DE CARVALHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.512-220', '4527     ', 'R TULIO SILVEIRA', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('88.505-310', '4527     ', 'R TURVO', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('88.521-560', '4527     ', 'R UBALDO GUALBERTO DE SA', 'TRIBUTO                       ');
INSERT INTO cd_cep_br VALUES ('88.525-610', '4527     ', 'R ULDERICO CANALI', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('88.505-371', '4527     ', 'PC UNIAO DA VITORIA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('88.509-322', '4527     ', 'PRQ URGEL CAMARGO AUGUSTIN', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('88.505-378', '4527     ', 'R URUBICI', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('88.505-375', '4527     ', 'R URUPEMA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('88.505-254', '4527     ', 'R URUSSANGA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('88.511-470', '4527     ', 'R UVAIEIRA, DA', 'HABITACAO                     ');
INSERT INTO cd_cep_br VALUES ('88.505-255', '4527     ', 'PC VACARIA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('88.525-420', '4527     ', 'R VALDEMIRO CORREIA MATOS', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('88.523-150', '4527     ', 'R SENADOR SALGADO FILHO', 'CORAL                         ');
INSERT INTO cd_cep_br VALUES ('88.509-115', '4527     ', 'R SERGIO CONCEICAO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('88.509-090', '4527     ', 'R SERGIPE', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('88.501-300', '4527     ', 'R SETE DE SETEMBRO- ATE 573/574', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.504-240', '4527     ', 'R SETE DE SETEMBRO- DE 0575/0576 A 1397/1398', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('88.504-241', '4527     ', 'R SETE DE SETEMBRO- DE 1399/1400 AO FIM', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('89.226-727', '4391     ', 'R TAURUS', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.231-510', '4391     ', 'R TECELOES, DOS', 'PARANAGUAMIRIM                ');
INSERT INTO cd_cep_br VALUES ('89.222-525', '4391     ', 'R TEIXEIRA DE FREITAS', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('89.232-410', '4391     ', 'R TELEFONISTAS, DAS', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.224-410', '4391     ', 'R TELEMACO BORBA', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.226-726', '4391     ', 'R TELESCOPIUN', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.222-400', '4391     ', 'R TENENTE ANTONIO JOAO- ATE 1550/1551', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('89.223-100', '4391     ', 'R TENENTE ANTONIO JOAO- DE 1552/1553 AO FIM', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('89.235-260', '4391     ', 'R TENENTE AYRES ZACARIAS', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.225-090', '4391     ', 'R TENENTE ERVINO HILLE', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.209-340', '4391     ', 'R TENENTE LAURO GOMES DE OLIVEIRA', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.235-510', '4391     ', 'R TENENTE NARCISIO PEREIRA D ALMEIDA', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.208-110', '4391     ', 'R TENENTE NEVES', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.227-690', '4391     ', 'R TENENTE PAULO LOPES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.233-715', '4391     ', 'R TENISTAS, DOS', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('88.520-600', '4527     ', 'R MEN DE SA', 'D DANIEL                      ');
INSERT INTO cd_cep_br VALUES ('88.503-320', '4527     ', 'R MIGUEL DE OLIVEIRA', 'MRO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('88.509-520', '4527     ', 'R MINISTRO PEDRO DE TOLEDO', 'CORAL                         ');
INSERT INTO cd_cep_br VALUES ('88.508-060', '4527     ', 'R MODESTO CASAGRANDE', 'F ROGERIO                     ');
INSERT INTO cd_cep_br VALUES ('88.525-270', '4527     ', 'R MOISES BATISTA OLIVEIRA', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('88.502-080', '4527     ', 'R MOISES FURTADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.505-262', '4527     ', 'R MONDAI', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('88.132-065', '4355     ', 'R JACANA', 'P VINTE                       ');
INSERT INTO cd_cep_br VALUES ('88.133-280', '4355     ', 'R JACINTO ALBINO MARTINS', 'P VINTE                       ');
INSERT INTO cd_cep_br VALUES ('88.132-275', '4355     ', 'SRV JACOB KNABEN DA SILVA', 'P VINTE                       ');
INSERT INTO cd_cep_br VALUES ('88.130-240', '4355     ', 'R JACOB SCHEIDT JUNIOR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.135-398', '4355     ', 'R JACOB VILLAIN FILHO', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('88.131-400', '4355     ', 'R JACOB WEINGARTNER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.135-380', '4355     ', 'R JANUARIO PEREIRA DE LIMA', 'G CUBATAO                     ');
INSERT INTO cd_cep_br VALUES ('88.133-180', '4355     ', 'R JARAGUA DO SUL', 'P VINTE                       ');
INSERT INTO cd_cep_br VALUES ('96.400-590', '4274     ', 'R MONSENHOR CONSTABILE HIPOLITO- ATE 958/959', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.402-500', '4274     ', 'R MONSENHOR CONSTABILE HIPOLITO- DE 960/961 AO F', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('96.412-730', '4274     ', 'R MONTE LIBANO', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('96.412-640', '4274     ', 'R MONTEIRO ALVES', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('96.422-450', '4274     ', 'R MONTEIRO LOBATO', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('96.402-190', '4274     ', 'R NABOR MENEZES', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('96.405-750', '4274     ', 'R NARCISO SUNE', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('96.418-060', '4274     ', 'R NAZEAZENO D ALMEIDA', 'C ALVES                       ');
INSERT INTO cd_cep_br VALUES ('96.405-590', '4274     ', 'R NEI ORNELAS CUNHA', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('96.412-490', '4274     ', 'R NEI RIBEIRO FLORES', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('96.420-310', '4274     ', 'R NELSON MACHADO', 'C ALVES                       ');
INSERT INTO cd_cep_br VALUES ('96.402-480', '4274     ', 'R NELY EGAS RIBEIRO', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('96.408-530', '4274     ', 'R NEY AZAMBUJA', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('96.412-560', '4274     ', 'R NICANOR PENA MEDICI', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('96.420-190', '4274     ', 'R NICE NOCCHI', 'C ALVES                       ');
INSERT INTO cd_cep_br VALUES ('96.400-680', '4274     ', 'R NICOLA CONSENTINO', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('88.520-750', '4527     ', 'R SAO SEBASTIAO', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('88.520-760', '4527     ', 'R SARGENTO DIAS', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('88.504-500', '4527     ', 'R SATURNINO ANTONIO DO PILAR', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('88.519-199', '4527     ', 'R SATURNINO MARTINS DIAS', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('88.520-310', '4527     ', 'R SATURNINO MAXIMO DE OLIVEIRA', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('88.519-040', '4527     ', 'R SATURNINO SUBITIL DE OLIVEIRA', 'M LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('88.505-322', '4527     ', 'R SEARA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('88.513-050', '4527     ', 'AV SEBASTIAO ANTONIO FIGUEIREDO', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('88.520-150', '4527     ', 'R SEBASTIAO CAMARGO', 'P FUNDO                       ');
INSERT INTO cd_cep_br VALUES ('88.508-020', '4527     ', 'R SEBASTIAO CHAVES COELHO', 'F ROGERIO                     ');
INSERT INTO cd_cep_br VALUES ('88.506-305', '4527     ', 'R SEBASTIAO DA LUZ DOS SANTOS', 'MRO POSTO                     ');
INSERT INTO cd_cep_br VALUES ('88.523-675', '4527     ', 'R SEBASTIAO FAGUNDES OLIVEIRA', 'CARAVAGIO                     ');
INSERT INTO cd_cep_br VALUES ('88.501-140', '4527     ', 'R SEBASTIAO FURTADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.524-060', '4527     ', 'R SEBASTIAO MUNIZ', 'JD PANORAMICO                 ');
INSERT INTO cd_cep_br VALUES ('88.512-320', '4527     ', 'R SEBASTIAO PEDROSO', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('88.511-080', '4527     ', 'R SEBASTIAO RAMOS SCHMIDT- ATE 099/100', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('88.509-305', '4527     ', 'R SEBASTIAO RAMOS SCHMIDT- DE 101/102 AO FIM', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('88.505-115', '4527     ', 'R SEBASTIAO WALTER DE OLIVEIRA', 'MRO POSTO                     ');
INSERT INTO cd_cep_br VALUES ('88.520-650', '4527     ', 'R SEBASTIAO WOLFF', 'GETHAL                        ');
INSERT INTO cd_cep_br VALUES ('88.520-100', '4527     ', 'AV SEGUNDO BATALHAO RODOVIARIO', 'C DINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('88.521-115', '4527     ', 'R SELMA NEVES MARTINS', 'GUARUJA                       ');
INSERT INTO cd_cep_br VALUES ('88.525-730', '4527     ', 'R SEMPRE-VIVA', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('88.505-313', '4527     ', 'PC RIO NEGRO', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('88.501-450', '4527     ', 'R ROBERT FITZGERALD KENNEDY', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.525-180', '4527     ', 'R ROBERTO CARBONERA', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('88.524-000', '4527     ', 'R RODOLFO FLORIANI', 'JD PANORAMICO                 ');
INSERT INTO cd_cep_br VALUES ('88.525-210', '4527     ', 'R RODOLFO REIS FIGUEIRA', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('88.504-030', '4527     ', 'R RODRIGUES ALVES', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('88.504-143', '4527     ', 'R ROGERIO TADEU ARRUDA BORGES', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('88.506-016', '4527     ', 'R ROMEU VIEIRA DA COSTA', 'MRO POSTO                     ');
INSERT INTO cd_cep_br VALUES ('88.508-425', '4527     ', 'R ROMUALDO ANTONIO DO PILAR- ATE 371/372', 'F ROGERIO                     ');
INSERT INTO cd_cep_br VALUES ('88.519-200', '4527     ', 'R ROMUALDO ANTONIO DO PILAR- DE 373/374 AO FIM', 'F ROGERIO                     ');
INSERT INTO cd_cep_br VALUES ('88.525-150', '4527     ', 'R ROQUETE PINTO', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('88.509-175', '4527     ', 'R RORAIMA', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('88.502-240', '4527     ', 'R ROSARIO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.525-740', '4527     ', 'R ROSEIRA, DA', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('88.509-245', '4527     ', 'R ROSENO FREDERICO VIEIRA', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('88.502-222', '4527     ', 'LRG ROTARY', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.525-600', '4527     ', 'R RUBENS ARRUDA RAMOS', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('88.523-180', '4527     ', 'R RUBENS DE ALMEIDA', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('88.501-170', '4527     ', 'R RUI BARBOSA', 'BRUSQUE                       ');
INSERT INTO cd_cep_br VALUES ('88.503-450', '4527     ', 'R RUI WALTRICK', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('88.523-420', '4527     ', 'R RUI ZAPPELINI', 'JD CEPAR                      ');
INSERT INTO cd_cep_br VALUES ('88.525-160', '4527     ', 'R SAINT HILAIRE', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('88.526-400', '4527     ', 'R SALDANHA DA GAMA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('88.504-510', '4527     ', 'R SALUSTIANO MANOEL JOAQUIM', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('88.512-340', '4527     ', 'R SALUSTIANO NETO', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('88.514-160', '4527     ', 'R SALUSTIANO RAMOS', 'PROMORAR                      ');
INSERT INTO cd_cep_br VALUES ('88.504-470', '4527     ', 'R SALVADOR', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('88.511-540', '4527     ', 'R SALVADOR PUCCI SOBRINHO', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('88.509-275', '4527     ', 'R SANTA CATARINA', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('88.512-005', '4527     ', 'AV SANTA CATARINA- LADO IMPAR', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('89.203-350', '4391     ', 'R SAO JULIANO', 'A GARIBALDI                   ');
INSERT INTO cd_cep_br VALUES ('89.206-410', '4391     ', 'R SAO LEOPOLDO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.214-730', '4391     ', 'R SAO LOURENCO', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.212-115', '4391     ', 'R SAO LOURENCO DO OESTE', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.214-210', '4391     ', 'R SAO LUCAS', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('89.232-635', '4391     ', 'R SAO LUCIANO', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.208-560', '4391     ', 'R SAO LUDGERO', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.216-070', '4391     ', 'R SAO LUIZ', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('89.218-515', '4391     ', 'R SAO MARCOS', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.214-735', '4391     ', 'R SAO MARINO', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.212-630', '4391     ', 'R SAO MARTINHO', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.229-250', '4391     ', 'R SAO MATEUS', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('89.206-200', '4391     ', 'R SAO MIGUEL', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.229-590', '4391     ', 'SRV SAO PATRICIO', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.202-200', '4391     ', 'R SAO PAULO- ATE 1731/1750', 'BUCAREIN                      ');
INSERT INTO cd_cep_br VALUES ('89.210-000', '4391     ', 'R SAO PAULO- DE 1733/1752 A 2554/2581', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('88.509-300', '4527     ', 'AV MARECHAL CASTELO BRANCO- ATE 956 - LADO PAR', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('88.526-601', '4527     ', 'AV MARECHAL CASTELO BRANCO- DE 957 AO FIM - LADO', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('88.523-015', '4527     ', 'R LIONS', 'CORAL                         ');
INSERT INTO cd_cep_br VALUES ('88.525-700', '4527     ', 'R LIRIO, DO', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('88.521-050', '4527     ', 'R LISBOA', 'GUARUJA                       ');
INSERT INTO cd_cep_br VALUES ('88.523-165', '4527     ', 'R LIVINO GODOY', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('88.524-450', '4527     ', 'R LOPES PINTO DE ARRUDA', 'BATES                         ');
INSERT INTO cd_cep_br VALUES ('88.523-301', '4527     ', 'R PRUDENTE DE MORAIS- DE 905/906 AO FIM', 'CORAL                         ');
INSERT INTO cd_cep_br VALUES ('88.506-145', '4527     ', 'R PRUDENTE FREITAS', 'VL COMBONI                    ');
INSERT INTO cd_cep_br VALUES ('88.506-060', '4527     ', 'R QUERINO MAGNO GARCIA', 'F ROGERIO                     ');
INSERT INTO cd_cep_br VALUES ('88.502-190', '4527     ', 'R QUINTINO BOCAIUVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.523-010', '4527     ', 'R QUINZE DE NOVEMBRO', 'CORAL                         ');
INSERT INTO cd_cep_br VALUES ('88.526-340', '4527     ', 'R RAFAEL TOBIAS DE AGUIAR', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('88.526-020', '4527     ', 'R RAIMUNDO ANTUNES DE OLIVEIRA', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('88.503-090', '4527     ', 'R RAIMUNDO CORREIA', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('96.402-450', '4274     ', 'R FRANCISCO L. MEIRELES', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('96.412-700', '4274     ', 'R FRANCISCO PAIVA', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('96.400-610', '4274     ', 'R FREI PLACIDO PASINATO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('96.425-610', '4274     ', 'R GALVAO PAIVA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('96.415-070', '4274     ', 'R GASPAR SILVEIRA MARTINS', 'E D ALVA                      ');
INSERT INTO cd_cep_br VALUES ('96.413-080', '4274     ', 'R GEDEAO RATTO SILVEIRA', 'INDUSTRIAL I                  ');
INSERT INTO cd_cep_br VALUES ('96.422-300', '4274     ', 'AV GENERAL ARTIGAS', 'TIARAJU                       ');
INSERT INTO cd_cep_br VALUES ('96.420-660', '4274     ', 'R GENERAL HENRIQUE BORGES C. HERZER', 'C ALVES                       ');
INSERT INTO cd_cep_br VALUES ('96.400-030', '4274     ', 'R GENERAL JOAO TELES- ATE 1498/1499', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.400-031', '4274     ', 'R GENERAL JOAO TELES- DE 1500/1501 A 2198/2199', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.408-780', '4274     ', 'R GENERAL JOAO TELES- DE 2200/2201 AO FIM', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('96.422-000', '4274     ', 'AV GENERAL MALLET', 'TIARAJU                       ');
INSERT INTO cd_cep_br VALUES ('96.400-380', '4274     ', 'R GENERAL NETO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.400-100', '4274     ', 'AV GENERAL OSORIO- ATE 1298/1299', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.400-101', '4274     ', 'AV GENERAL OSORIO- DE 1300/1301 A 2498/2499', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.509-170', '4527     ', 'R PIAUI', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('88.516-190', '4527     ', 'R PINHAO, DO', 'CAROBA                        ');
INSERT INTO cd_cep_br VALUES ('88.508-621', '4527     ', 'PC PINHEIROS, DOS', 'C DINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('88.511-435', '4527     ', 'R PITANGUEIRA, DA', 'HABITACAO                     ');
INSERT INTO cd_cep_br VALUES ('88.508-070', '4527     ', 'R PLACIDO DAMIANI', 'F ROGERIO                     ');
INSERT INTO cd_cep_br VALUES ('88.505-326', '4527     ', 'R PLINIO DAS GRACAS DE OLIVEIRA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('88.514-150', '4527     ', 'R PLINIO RIBEIRO RAMOS', 'PROMORAR                      ');
INSERT INTO cd_cep_br VALUES ('88.508-526', '4527     ', 'R PLINIO SCHMIDT', 'S C JESUS                     ');
INSERT INTO cd_cep_br VALUES ('88.505-374', '4527     ', 'R POMERODE', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('88.511-510', '4527     ', 'R POMPEU SABATINI- ATE 181/182', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('88.526-210', '4527     ', 'R POMPEU SABATINI- DE 183/184 AO FIM', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('88.505-266', '4527     ', 'R PONTE ALTA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('88.520-330', '4527     ', 'R PONTE GRANDE', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('88.504-420', '4527     ', 'R PORTO ALEGRE- ATE 863/864', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('88.504-421', '4527     ', 'R PORTO ALEGRE- DE 865/866 AO FIM', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('88.521-090', '4527     ', 'R PORTO SEGURO', 'GUARUJA                       ');
INSERT INTO cd_cep_br VALUES ('88.508-140', '4527     ', 'R PORTO UNIAO', 'S C JESUS                     ');
INSERT INTO cd_cep_br VALUES ('88.521-330', '4527     ', 'R PORTUGAL- ATE 763/764', 'GUARUJA                       ');
INSERT INTO cd_cep_br VALUES ('88.521-331', '4527     ', 'R PORTUGAL- DE 765/766 AO FIM', 'TRIBUTO                       ');
INSERT INTO cd_cep_br VALUES ('88.505-388', '4527     ', 'R POUSO REDONDO', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('88.508-640', '4527     ', 'R PRESIDENTE DUTRA', 'C DINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('88.504-250', '4527     ', 'R PRESIDENTE KENNEDY', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('88.505-090', '4527     ', 'R PRESIDENTE LINCOLN', 'BEATRIZ                       ');
INSERT INTO cd_cep_br VALUES ('88.502-170', '4527     ', 'R PRESIDENTE NEREU RAMOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.504-020', '4527     ', 'R PRESIDENTE ROOSEVELT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.509-500', '4527     ', 'AV PRESIDENTE VARGAS- ATE 1088 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.508-110', '4527     ', 'AV PRESIDENTE VARGAS- ATE 1089 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.509-501', '4527     ', 'AV PRESIDENTE VARGAS- DE 1090 A 1916 - LADO PAR', 'CORAL                         ');
INSERT INTO cd_cep_br VALUES ('88.523-090', '4527     ', 'AV PRESIDENTE VARGAS- DE 1091 A 1917 - LADO IMPAR', 'CORAL                         ');
INSERT INTO cd_cep_br VALUES ('88.509-502', '4527     ', 'AV PRESIDENTE VARGAS- DE 1918 AO FIM - LADO PAR', 'CORAL                         ');
INSERT INTO cd_cep_br VALUES ('88.523-091', '4527     ', 'AV PRESIDENTE VARGAS- DE 1919 AO FIM - LADO IMPAR', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('88.511-475', '4527     ', 'R PRIMAVERAS, DAS', 'HABITACAO                     ');
INSERT INTO cd_cep_br VALUES ('88.509-510', '4527     ', 'AV PRIMEIRO DE MAIO- ATE 1069/1070', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('88.526-070', '4527     ', 'AV PRIMEIRO DE MAIO- DE 1071/1072 A 1933/1934', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('88.526-071', '4527     ', 'AV PRIMEIRO DE MAIO- DE 1935/1936 AO FIM', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('88.501-340', '4527     ', 'R PRINCESA ISABEL', 'BRUSQUE                       ');
INSERT INTO cd_cep_br VALUES ('88.509-060', '4527     ', 'R PARA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('88.508-260', '4527     ', 'R PARAGUAI', 'F ROGERIO                     ');
INSERT INTO cd_cep_br VALUES ('88.509-130', '4527     ', 'R PARAIBA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('88.509-270', '4527     ', 'R PARANA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('88.505-376', '4527     ', 'PC PASSO FUNDO', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('88.505-305', '4527     ', 'PC PATO BRANCO', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('88.503-250', '4527     ', 'R PAUL HARRIS', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('88.521-190', '4527     ', 'R PAULINA VIDAL PEIXER', 'GUARUJA                       ');
INSERT INTO cd_cep_br VALUES ('88.514-310', '4527     ', 'R PAULINO D ATHAYDE', 'PROMORAR                      ');
INSERT INTO cd_cep_br VALUES ('88.508-630', '4527     ', 'R PAULINO JASPER', 'C DINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('88.520-420', '4527     ', 'R PAULO ALVES DE LIZ', 'C DINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('88.504-055', '4527     ', 'R PAULO BISOL', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('88.501-370', '4527     ', 'R PAULO DE FRONTIM', 'BRUSQUE                       ');
INSERT INTO cd_cep_br VALUES ('88.503-600', '4527     ', 'AV PAULO HEIDEN', 'C TIRO                        ');
INSERT INTO cd_cep_br VALUES ('89.224-230', '4391     ', 'R SABINO A. VEIGA', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.209-410', '4391     ', 'R SABINO DA COSTA', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.221-450', '4391     ', 'R SACADURA CABRAL', 'SAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('89.226-552', '4391     ', 'R SAGITA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.226-556', '4391     ', 'R SAGITARIUS', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.221-010', '4391     ', 'R SAGUACU', 'SAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('89.202-170', '4391     ', 'R SAI', 'A GARIBALDI                   ');
INSERT INTO cd_cep_br VALUES ('89.222-250', '4391     ', 'R SALDANHA MARINHO', 'SAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('89.208-540', '4391     ', 'R SALETE', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.222-260', '4391     ', 'R SALGADO FILHO', 'SAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('89.209-470', '4391     ', 'R SALINAS', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.230-370', '4391     ', 'R SALMAO', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.227-160', '4391     ', 'R SALTO VELOSO', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.217-040', '4391     ', 'R SALVADOR', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('89.208-370', '4391     ', 'R SALVADOR EUGENIO DE SOUZA', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.224-250', '4391     ', 'R SALVADOR F. DOS REIS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('88.519-450', '4527     ', 'R JOSE PAULO PICININI', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('88.520-390', '4527     ', 'R JOSE RAMOS DOS SANTOS', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('88.516-300', '4527     ', 'R JOSE RIZZON', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('88.519-190', '4527     ', 'R JOSE ROBERTO CANTARIN', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('88.523-205', '4527     ', 'R JOSE SOARES SILVERIO', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('88.506-030', '4527     ', 'R JOSE SUITER', 'F ROGERIO                     ');
INSERT INTO cd_cep_br VALUES ('88.519-525', '4527     ', 'R JOSE TOMAZ D AVILA NOVA', 'JD CELINA                     ');
INSERT INTO cd_cep_br VALUES ('88.509-370', '4527     ', 'R JOSE VERISSIMO', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('88.509-420', '4527     ', 'R JOSE WALTRICK VIEIRA', 'CORAL                         ');
INSERT INTO cd_cep_br VALUES ('88.512-410', '4527     ', 'R OSWALDO ARANHA', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('88.502-060', '4527     ', 'R OTACILIO COUTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.506-014', '4527     ', 'PC OTACILIO GONCALVES PROENCA', 'MRO POSTO                     ');
INSERT INTO cd_cep_br VALUES ('88.504-025', '4527     ', 'R OTACILIO GRANZOTTO', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('88.501-050', '4527     ', 'R OTACILIO VIEIRA DA COSTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.514-140', '4527     ', 'R OTAVIO CORDOVA RAMOS', 'PROMORAR                      ');
INSERT INTO cd_cep_br VALUES ('88.503-430', '4527     ', 'R OTAVIO SILVEIRA FILHO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('88.521-005', '4527     ', 'R OTAVIO VAILATTI', 'GUARUJA                       ');
INSERT INTO cd_cep_br VALUES ('96.405-490', '4274     ', 'R DUZENTOS E SESSENTA E CINCO (PROM HIDRAULICA)', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('96.410-190', '4274     ', 'R DUZENTOS E SESSENTA E DOIS (UNIAO)', 'S MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('96.405-330', '4274     ', 'R DUZENTOS E SESSENTA E QUATRO (PROM ARVOREZINHA', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('96.405-280', '4274     ', 'R DUZENTOS E SESSENTA E SEIS (PROM ARVOREZINHA)', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('96.410-180', '4274     ', 'R DUZENTOS E SESSENTA E UM (UNIAO)', 'S MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('96.425-340', '4274     ', 'R DUZENTOS E TREZE (LOT STA CARMEM)', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('96.410-650', '4274     ', 'R DUZENTOS E TRINTA (VL BRUNO)', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('96.405-180', '4274     ', 'R DUZENTOS E TRINTA E CINCO (VL DAME)', 'ARVOREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('96.410-670', '4274     ', 'R DUZENTOS E TRINTA E DOIS (VL BRUNO)', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('96.405-220', '4274     ', 'R DUZENTOS E TRINTA E NOVE (VL TARUMA)', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('96.405-230', '4274     ', 'R DUZENTOS E TRINTA E OITO (VL TARUMA)', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('96.405-190', '4274     ', 'R DUZENTOS E TRINTA E QUATRO (VL DAME)', 'ARVOREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('96.405-170', '4274     ', 'R DUZENTOS E TRINTA E SEIS (VL DAME)', 'ARVOREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('94.818-230', '3964     ', 'R JOSE BATISTA', 'FORMOZA                       ');
INSERT INTO cd_cep_br VALUES ('94.814-330', '3964     ', 'R JOSE BONIFACIO', 'MARINGA                       ');
INSERT INTO cd_cep_br VALUES ('94.814-334', '3964     ', 'R JOSE DE ALENCAR', 'MARINGA                       ');
INSERT INTO cd_cep_br VALUES ('94.850-640', '3964     ', 'R JOSE DO PATROCINIO', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.810-280', '3964     ', 'R JOSE FEIJO', 'P FEIJO                       ');
INSERT INTO cd_cep_br VALUES ('94.855-350', '3964     ', 'R JOSE FREITAS GUIMARAES', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.828-770', '3964     ', 'R JOSE GARIBALDI', 'M REGINA                      ');
INSERT INTO cd_cep_br VALUES ('94.814-350', '3964     ', 'R JOSE JUSTO', 'P FEIJO                       ');
INSERT INTO cd_cep_br VALUES ('94.828-460', '3964     ', 'R JOSE LINS DO REGO', 'M REGINA                      ');
INSERT INTO cd_cep_br VALUES ('94.855-810', '3964     ', 'R JOSE LISBOA', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.838-320', '3964     ', 'R JOSE PINHEIRO BORDA', 'PIRATINI                      ');
INSERT INTO cd_cep_br VALUES ('94.853-230', '3964     ', 'R JOSUE PEREIRA DE SOUZA', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.810-300', '3964     ', 'R JOVELINO DE SOUZA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('94.814-360', '3964     ', 'R JULIO CESAR', 'FORMOZA                       ');
INSERT INTO cd_cep_br VALUES ('94.818-240', '3964     ', 'TV JULIO CHAVES', 'FORMOZA                       ');
INSERT INTO cd_cep_br VALUES ('94.838-330', '3964     ', 'R JULIO DE CASTILHOS', 'PIRATINI                      ');
INSERT INTO cd_cep_br VALUES ('94.850-650', '3964     ', 'R JULIO FEIJO', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.856-120', '3964     ', 'R JULIO VERNE', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('94.850-660', '3964     ', 'R JURUA', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.814-370', '3964     ', 'R JUSTO', 'M REGINA                      ');
INSERT INTO cd_cep_br VALUES ('94.814-780', '3964     ', 'R L(TR-S FIGUEIRAS)', 'MARINGA                       ');
INSERT INTO cd_cep_br VALUES ('94.814-380', '3964     ', 'TV LAGES', 'MARINGA                       ');
INSERT INTO cd_cep_br VALUES ('94.852-200', '3964     ', 'R LAGOA VERMELHA', 'PIRATINI                      ');
INSERT INTO cd_cep_br VALUES ('94.818-250', '3964     ', 'R LAGUNA', 'FORMOZA                       ');
INSERT INTO cd_cep_br VALUES ('94.853-330', '3964     ', 'R LAJEADO', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.853-320', '3964     ', 'R LANDEL DE MOURA', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.855-410', '3964     ', 'R LAUDEMIR PEREIRA', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.852-250', '3964     ', 'R LAURO MULLER', 'PIRATINI                      ');
INSERT INTO cd_cep_br VALUES ('94.828-470', '3964     ', 'R LEMOS DE BRITO', 'M REGINA                      ');
INSERT INTO cd_cep_br VALUES ('94.856-150', '3964     ', 'R LEON DENIS', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('94.853-340', '3964     ', 'R LEONARDO RIBEIRO', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.814-790', '3964     ', 'R I(TR-S FIGUEIRAS)', 'MARINGA                       ');
INSERT INTO cd_cep_br VALUES ('94.852-350', '3964     ', 'R I (RES VALE VERDE)', 'PIRATINI                      ');
INSERT INTO cd_cep_br VALUES ('94.824-030', '3964     ', 'R ICARAI', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('94.838-250', '3964     ', 'R IDALINO GUIMARAES', 'PIRATINI                      ');
INSERT INTO cd_cep_br VALUES ('94.820-390', '3964     ', 'TV IGUACU', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('94.818-460', '3964     ', 'R ILDEFONSO PINTO', 'PIRATINI                      ');
INSERT INTO cd_cep_br VALUES ('94.828-420', '3964     ', 'TV ILOPOLIS', 'M REGINA                      ');
INSERT INTO cd_cep_br VALUES ('94.814-270', '3964     ', 'AV INDEPENDENCIA', 'MARINGA                       ');
INSERT INTO cd_cep_br VALUES ('94.834-660', '3964     ', 'AV INDUSTRIAS, DAS', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('94.838-260', '3964     ', 'R INFANTE DOM HENRIQUE', 'PIRATINI                      ');
INSERT INTO cd_cep_br VALUES ('94.814-280', '3964     ', 'TV IPANEMA', 'FORMOZA                       ');
INSERT INTO cd_cep_br VALUES ('94.814-290', '3964     ', 'AV IPIRANGA', 'MARINGA                       ');
INSERT INTO cd_cep_br VALUES ('94.810-260', '3964     ', 'TV ITALIA', 'P FEIJO                       ');
INSERT INTO cd_cep_br VALUES ('94.820-170', '3964     ', 'R ITARARE- ATE 849/850', 'AMERICANA                     ');
INSERT INTO cd_cep_br VALUES ('94.824-320', '3964     ', 'R ITARARE- DE 850/851 AO FIM', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('94.850-590', '3964     ', 'R ITU', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.852-150', '3964     ', 'R IVOTI', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('94.814-760', '3964     ', 'R J(TR-S FIGUEIRAS)', 'MARINGA                       ');
INSERT INTO cd_cep_br VALUES ('94.852-360', '3964     ', 'R J (RES VALE VERDE)', 'PIRATINI                      ');
INSERT INTO cd_cep_br VALUES ('94.814-300', '3964     ', 'R JACI ZANIN', 'MARINGA                       ');
INSERT INTO cd_cep_br VALUES ('94.838-050', '3964     ', 'R JACINTO GOMES', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.852-380', '3964     ', 'TV JACUI', 'PIRATINI                      ');
INSERT INTO cd_cep_br VALUES ('94.810-270', '3964     ', 'R JACY BASTOS ROHENKOHL', 'P FEIJO                       ');
INSERT INTO cd_cep_br VALUES ('94.852-190', '3964     ', 'R JAGUARAO', 'PIRATINI                      ');
INSERT INTO cd_cep_br VALUES ('94.824-210', '3964     ', 'R JAGUARI', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('88.130-485', '4355     ', 'R ARMANDO SIEGEL', 'PTE IMARUIM                   ');
INSERT INTO cd_cep_br VALUES ('88.130-495', '4355     ', 'R ARMANDO ZACCHI', 'PTE IMARUIM                   ');
INSERT INTO cd_cep_br VALUES ('88.133-085', '4355     ', 'R ARNOLDO SCHLEMPER', 'P VINTE                       ');
INSERT INTO cd_cep_br VALUES ('88.130-422', '4355     ', 'SRV ARNOLDO VIEIRA', 'PTE IMARUIM                   ');
INSERT INTO cd_cep_br VALUES ('88.130-815', '4355     ', 'R ARTUR OSORIO DE ARAUJO', 'PTE IMARUIM                   ');
INSERT INTO cd_cep_br VALUES ('88.132-210', '4355     ', 'R ARVOREDO', 'P VINTE                       ');
INSERT INTO cd_cep_br VALUES ('88.134-490', '4355     ', 'R ATILIO FRANCISCO MARTINS', 'B ARIRIU                      ');
INSERT INTO cd_cep_br VALUES ('88.134-730', '4355     ', 'R AUGUSTINHA CLAUDINA DA SILVA', 'A FORMIGA                     ');
INSERT INTO cd_cep_br VALUES ('88.130-090', '4355     ', 'SRV AUGUSTO HAEMING', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.130-500', '4355     ', 'R AUGUSTO WESTPHAL', 'PTE IMARUIM                   ');
INSERT INTO cd_cep_br VALUES ('88.134-700', '4355     ', 'R AURELIA MARIA MAIA', 'A FORMIGA                     ');
INSERT INTO cd_cep_br VALUES ('88.130-100', '4355     ', 'AV BARAO DO RIO BRANCO- ATE 748 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.130-101', '4355     ', 'AV BARAO DO RIO BRANCO- ATE 749 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.131-300', '4355     ', 'AV BARAO DO RIO BRANCO- DE 750/751 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('94.859-140', '3964     ', 'R CENTO E QUARENTA(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.856-560', '3964     ', 'R CENTO E QUARENTA E DOIS(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.856-410', '3964     ', 'R CENTO E QUARENTA E OITO(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.856-550', '3964     ', 'R CENTO E QUARENTA E QUATRO(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.856-540', '3964     ', 'R CENTO E QUARENTA E SEIS(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.858-060', '3964     ', 'R CENTO E QUATORZE(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.850-210', '3964     ', 'TV BUENOS AIRES', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('12.238-170', '5285     ', 'R CARAVELAS', 'JD VLE SOL                    ');
INSERT INTO cd_cep_br VALUES ('12.230-440', '5285     ', 'R CARINA', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('12.231-520', '5285     ', 'R CARINHANHA', 'VL S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('12.238-300', '5285     ', 'PC CARIRI', 'CHS REUNIDAS                  ');
INSERT INTO cd_cep_br VALUES ('12.226-150', '5285     ', 'AV CARLOS ALBERTO DE ANDRADE SILVA', 'PRQ N ESPERANCA               ');
INSERT INTO cd_cep_br VALUES ('12.226-050', '5285     ', 'R CARLOS ALBERTO PEREIRA DA SILVA', 'PRQ N ESPERANCA               ');
INSERT INTO cd_cep_br VALUES ('12.212-050', '5285     ', 'R CARLOS BELMIRO DOS SANTOS', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('12.231-811', '5285     ', 'R CARLOS CARNEVALLI', 'RES JARDIM                    ');
INSERT INTO cd_cep_br VALUES ('12.242-730', '5285     ', 'R CARLOS CHAGAS', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('88.516-150', '4527     ', 'R VERDURA, DA', 'CAROBA                        ');
INSERT INTO cd_cep_br VALUES ('88.503-010', '4527     ', 'R VERGILIO GODINHO', 'BRUSQUE                       ');
INSERT INTO cd_cep_br VALUES ('88.506-040', '4527     ', 'R VERGILIO RAMOS- ATE 654/655', 'F ROGERIO                     ');
INSERT INTO cd_cep_br VALUES ('88.505-010', '4527     ', 'R VERGILIO RAMOS- DE 656/657 AO FIM', 'MRO POSTO                     ');
INSERT INTO cd_cep_br VALUES ('88.506-130', '4527     ', 'R VERISSIMO ANTUNES', 'VL COMBONI                    ');
INSERT INTO cd_cep_br VALUES ('88.519-530', '4527     ', 'R VERONICA SIMAS', 'JD CELINA                     ');
INSERT INTO cd_cep_br VALUES ('88.513-000', '4527     ', 'R VICENTE CELESTINO', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('88.504-460', '4527     ', 'R VICENTE FEOLA', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('88.501-125', '4527     ', 'R VICENTE GAMBORGI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.525-300', '4527     ', 'AV VICTOR ALVES DE BRITO', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('88.509-074', '4527     ', 'R VIDAL DE NEGREIROS', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('88.502-120', '4527     ', 'R VIDAL RAMOS JUNIOR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.211-440', '4391     ', 'R VENEZUELA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('88.502-005', '4527     ', 'PC VIDAL RAMOS SENIOR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.505-250', '4527     ', 'R VIDEIRA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('88.526-005', '4527     ', 'SRV VILMAR FRANCISCO PESSOA', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('88.523-360', '4527     ', 'R VILMAR OLIVEIRA GODOI', 'CORAL                         ');
INSERT INTO cd_cep_br VALUES ('96.407-370', '4274     ', 'AV GENERAL OSORIO- DE 2500/2501 AO FIM', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('96.400-370', '4274     ', 'R GENERAL SAMPAIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.420-690', '4274     ', 'R GERALDO MACHADO BRIAO', 'C ALVES                       ');
INSERT INTO cd_cep_br VALUES ('96.400-130', '4274     ', 'R GOMES CARNEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.422-180', '4274     ', 'R GONCALVES DIAS', 'TIARAJU                       ');
INSERT INTO cd_cep_br VALUES ('96.422-050', '4274     ', 'R GREGORIO DE MATOS GUERRA', 'TIARAJU                       ');
INSERT INTO cd_cep_br VALUES ('96.425-050', '4274     ', 'R GUINEMER PEREIRA GOULART', 'P PRINCIPE                    ');
INSERT INTO cd_cep_br VALUES ('96.407-180', '4274     ', 'R HERALDO DUARTE', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('96.408-520', '4274     ', 'R HERCULANO GOMES', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('96.408-460', '4274     ', 'R HERCULANO LOPES', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('96.410-490', '4274     ', 'EST HIGIENOPOLIS', 'S MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('96.412-580', '4274     ', 'R HIPOLITO LUCENA', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('96.402-150', '4274     ', 'R HIPOLITO RIBEIRO', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('96.400-430', '4274     ', 'R HIPOLITO RIBEIRO- DIREITA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.400-431', '4274     ', 'R HIPOLITO RIBEIRO- ESQUERDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.412-410', '4274     ', 'R HOMERO FAGUNDES', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('96.410-600', '4274     ', 'R HUGO FERRANDO', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('96.415-540', '4274     ', 'R IBRAIMA VAZ', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('96.408-570', '4274     ', 'R ILDEFONSO PEGAS', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('96.405-260', '4274     ', 'R IRIA DE J. MACHADO', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('96.425-070', '4274     ', 'R IRMA MALVINA LINAZI', 'P PRINCIPE                    ');
INSERT INTO cd_cep_br VALUES ('96.410-630', '4274     ', 'R DUZENTOS E VINTE E OITO (VL BRUNO)', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('96.425-480', '4274     ', 'R DUZENTOS E VINTE E QUATRO (LOT STA CARMEM)', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('96.410-620', '4274     ', 'R DUZENTOS E VINTE E SETE (VL BRUNO)', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('96.402-160', '4274     ', 'R EDEGAR PEREIRA PINTO', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('96.415-240', '4274     ', 'R EDGAR SORTINO', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('96.405-050', '4274     ', 'R EDUARDO SA MONMANY', 'ARVOREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('96.400-340', '4274     ', 'TV ELPIDIO RUIZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.407-240', '4274     ', 'R EMILIO GRILLO', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('96.415-100', '4274     ', 'AV EMILIO GUILAIN- DE 141/142 AO FIM', 'E D ALVA                      ');
INSERT INTO cd_cep_br VALUES ('96.420-100', '4274     ', 'AV EMILIO GUILLAIN- ATE 139/140', 'C ALVES                       ');
INSERT INTO cd_cep_br VALUES ('96.418-180', '4274     ', 'R EMILIO MEDICI', 'P BRANCAS                     ');
INSERT INTO cd_cep_br VALUES ('96.402-110', '4274     ', 'R ENFERMEIRA NADIR MATOS', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('96.415-490', '4274     ', 'TV ENGENHEIRO LOURENCO LAHORQUE', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('96.422-200', '4274     ', 'R ERICO VERISSIMO', 'TIARAJU                       ');
INSERT INTO cd_cep_br VALUES ('96.402-090', '4274     ', 'R ERNESTO COSTA', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('96.415-680', '4274     ', 'R ERNESTO GONCALVES', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('96.412-650', '4274     ', 'R ERNESTO MEDICI', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('96.408-000', '4274     ', 'AV ESPANHA- ATE 1696/1697', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('96.410-000', '4274     ', 'AV ESPANHA- DE 1698/1699 AO FIM', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('96.418-210', '4274     ', 'R ESPERANTO, DO', 'P BRANCAS                     ');
INSERT INTO cd_cep_br VALUES ('96.425-110', '4274     ', 'R ESTADO PALESTINO', 'P PRINCIPE                    ');
INSERT INTO cd_cep_br VALUES ('96.425-560', '4274     ', 'R EUCLIDES MACHADO', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('96.425-550', '4274     ', 'TV EUCLIDES MORAES', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('96.400-660', '4274     ', 'R EURICO SALES', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('96.400-150', '4274     ', 'R FABRICIO PILAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.422-240', '4274     ', 'R FAGUNDES VARELA', 'TIARAJU                       ');
INSERT INTO cd_cep_br VALUES ('96.402-060', '4274     ', 'R FANFA RIBAS', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('96.405-650', '4274     ', 'R FELICIANO VIEIRA', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('96.412-510', '4274     ', 'R FELIX CONTREIRAS', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('96.402-200', '4274     ', 'R FELIX DA CUNHA', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('97.546-680', '4278     ', 'R PALMIRA ROCHA REGINA', 'BAL CAVERA                    ');
INSERT INTO cd_cep_br VALUES ('97.544-380', '4278     ', 'R PANAMA', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('97.542-490', '4278     ', 'R PANDIA CALOGERAS', 'BOA VISTA                     ');
INSERT INTO cd_cep_br VALUES ('97.544-390', '4278     ', 'R PARAGUAI', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('97.542-500', '4278     ', 'R PARAISO', 'MACEDO                        ');
INSERT INTO cd_cep_br VALUES ('97.541-430', '4278     ', 'R PASCOAL MITIDIERI', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('97.545-550', '4278     ', 'R PAUL HARRIS', 'COXILHA                       ');
INSERT INTO cd_cep_br VALUES ('97.545-560', '4278     ', 'R PAULO HOUAYEK', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('97.543-430', '4278     ', 'PC PAZ, DA', 'COXILHA                       ');
INSERT INTO cd_cep_br VALUES ('97.545-570', '4278     ', 'AV PEDREIRAS', 'COXILHA                       ');
INSERT INTO cd_cep_br VALUES ('97.545-590', '4278     ', 'R PEDRO CARNEIRO PEREIRA', 'PIOLA                         ');
INSERT INTO cd_cep_br VALUES ('97.547-330', '4278     ', 'R PEDRO HONORIO SCHERVENSK', 'FAVILA                        ');
INSERT INTO cd_cep_br VALUES ('97.542-510', '4278     ', 'R PEDRO OLIVEIRA PALMA', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('97.545-580', '4278     ', 'R PEDRO RUI', 'INEZ                          ');
INSERT INTO cd_cep_br VALUES ('97.542-520', '4278     ', 'R PEDRO SOUZA BISCH', 'BOA VISTA                     ');
INSERT INTO cd_cep_br VALUES ('97.547-340', '4278     ', 'R PERNAMBUCO', 'C ANGICO                      ');
INSERT INTO cd_cep_br VALUES ('97.544-400', '4278     ', 'R PERU', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('88.508-320', '4527     ', 'R CORONEL LICA RAMOS', 'S C JESUS                     ');
INSERT INTO cd_cep_br VALUES ('88.502-185', '4527     ', 'R CORONEL SERAFIM DE MOURA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.520-110', '4527     ', 'R CORONEL SOTERO ROCHA', 'C DINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('88.508-180', '4527     ', 'R CORONEL ZECA ATANAZIO', 'S C JESUS                     ');
INSERT INTO cd_cep_br VALUES ('88.502-201', '4527     ', 'R CORREIA PINTO- LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.502-200', '4527     ', 'R CORREIA PINTO- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.511-450', '4527     ', 'R CORTICEIRAS, DAS', 'HABITACAO                     ');
INSERT INTO cd_cep_br VALUES ('88.505-260', '4527     ', 'R CRICIUMA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('96.425-210', '4274     ', 'R DUZENTOS E NOVENTA E UM (VL STA CRUZ)', 'P PRINCIPE                    ');
INSERT INTO cd_cep_br VALUES ('96.425-230', '4274     ', 'R DUZENTOS E OITENTA E NOVE (VL STA CRUZ)', 'P PRINCIPE                    ');
INSERT INTO cd_cep_br VALUES ('96.405-210', '4274     ', 'R DUZENTOS E QUARENTA (VL TARUMA)', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('96.405-390', '4274     ', 'R DUZENTOS E QUARENTA E CINCO (PROM HIDRAULICA)', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('96.408-030', '4274     ', 'R DUZENTOS E QUATRO (PRQ MARILIA)', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('96.407-210', '4274     ', 'R DUZENTOS E SEIS (PRQ MARILIA)', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('96.410-170', '4274     ', 'R DUZENTOS E SESSENTA (UNIAO)', 'S MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('94.820-350', '3964     ', 'TV CORCOVADO', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('94.818-130', '3964     ', 'R CORONEL APARICIO BORGES', 'FORMOZA                       ');
INSERT INTO cd_cep_br VALUES ('94.850-290', '3964     ', 'R CORONEL FELISBERTO DO AMARAL PEIXOTO', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.834-180', '3964     ', 'R CENTO E QUATORZE(PRQ RES UMBU)', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('94.858-500', '3964     ', 'R CENTO E QUATRO(JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.834-070', '3964     ', 'R CENTO E QUATRO(PRQ RES UMBU)', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('94.834-190', '3964     ', 'R CENTO E QUINZE(PRQ RES UMBU)', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('94.858-450', '3964     ', 'R CENTO E SEIS(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.834-100', '3964     ', 'R CENTO E SEIS(PRQ RES UMBU)', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('94.856-300', '3964     ', 'R CENTO E SESSENTA(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.856-520', '3964     ', 'R CENTO E SESSENTA E DOIS(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.856-320', '3964     ', 'R CENTO E SESSENTA E OITO(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.856-460', '3964     ', 'R CENTO E SESSENTA E QUATRO(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.856-310', '3964     ', 'R CENTO E SESSENTA E SEIS(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('96.405-240', '4274     ', 'R DUZENTOS E TRINTA E SEIS (VL TARUMA)', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('96.410-680', '4274     ', 'R DUZENTOS E TRINTA E TRES (VL BRUNO)', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('96.410-660', '4274     ', 'R DUZENTOS E TRINTA E UM (VL BRUNO)', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('96.402-430', '4274     ', 'R DUZENTOS E VINTE (VL ALCIDES ALMEIDA)', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('96.410-640', '4274     ', 'R DUZENTOS E VINTE E NOVE (VL BRUNO)', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('96.415-140', '4274     ', 'R DEZOITO (COMENDADOR AZAMBUJA)', 'E D ALVA                      ');
INSERT INTO cd_cep_br VALUES ('96.400-570', '4274     ', 'R DEZOITO DE MAIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.415-560', '4274     ', 'R DINO DINI', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('96.408-790', '4274     ', 'R DOM BOSCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.402-250', '4274     ', 'R DOMINGOS G. MERCIO', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('96.402-490', '4274     ', 'R DORVAL D. FERRUGEM', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('96.425-300', '4274     ', 'R DOUTOR ACRISIO JACINTO PEREIRA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('96.400-560', '4274     ', 'R DOUTOR ANTENOR G. PEREIRA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('96.415-050', '4274     ', 'R DOUTOR ASSIS BRASIL', 'E D ALVA                      ');
INSERT INTO cd_cep_br VALUES ('96.405-000', '4274     ', 'AV DOUTOR ATTILA TABORDA', 'ARVOREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('96.407-020', '4274     ', 'R DOUTOR BRENO FERNANDO', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('96.420-770', '4274     ', 'R DOUTOR BRENO FISCHER', 'C ALVES                       ');
INSERT INTO cd_cep_br VALUES ('96.400-080', '4274     ', 'R DOUTOR CAMBOIM', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('96.418-020', '4274     ', 'R DOUTOR CAMILO GOMES', 'C ALVES                       ');
INSERT INTO cd_cep_br VALUES ('96.415-090', '4274     ', 'R DOUTOR CAMILO MERCIO', 'E D ALVA                      ');
INSERT INTO cd_cep_br VALUES ('96.405-600', '4274     ', 'R DOUTOR CANDIDO DIAS DE BORBA', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('96.422-170', '4274     ', 'R DOUTOR CANDIDO GAFFREE', 'TIARAJU                       ');
INSERT INTO cd_cep_br VALUES ('96.418-190', '4274     ', 'R DOUTOR FAVORINO MERCIO', 'P BRANCAS                     ');
INSERT INTO cd_cep_br VALUES ('96.420-590', '4274     ', 'R DOUTOR FERNANDO ABBOT', 'C ALVES                       ');
INSERT INTO cd_cep_br VALUES ('96.412-400', '4274     ', 'R DOUTOR FREITAS', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('96.408-360', '4274     ', 'R DOUTOR JOAO MANOEL BUDO', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('96.407-420', '4274     ', 'R DOUTOR JUSTINO COSTA QUINTANA', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('96.415-380', '4274     ', 'R DOUTOR MARIO ARAUJO', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('96.405-500', '4274     ', 'R DOUTOR PAULO TUYUTY CAMARGO', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('96.400-300', '4274     ', 'R DOUTOR PENA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.400-290', '4274     ', 'R DOUTOR VERISSIMO- DIREITA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.400-291', '4274     ', 'R DOUTOR VERISSIMO- ESQUERDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.413-020', '4274     ', 'R DOZE (MALAFAIA)', 'INDUSTRIAL I                  ');
INSERT INTO cd_cep_br VALUES ('96.410-210', '4274     ', 'VLA DOZE (VL JOSE OTAVIO)', 'S MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('96.420-510', '4274     ', 'R DSV M', 'C ALVES                       ');
INSERT INTO cd_cep_br VALUES ('96.407-200', '4274     ', 'R DUZENTOS E CINCO (PRQ MARILIA)', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('96.410-120', '4274     ', 'R DUZENTOS E CINQUENTA E CINCO (UNIAO)', 'S MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('96.410-160', '4274     ', 'R DUZENTOS E CINQUENTA E NOVE (UNIAO)', 'S MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('96.410-150', '4274     ', 'R DUZENTOS E CINQUENTA E OITO (UNIAO)', 'S MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('89.218-190', '4391     ', 'R VENUS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('96.410-110', '4274     ', 'R DUZENTOS E CINQUENTA E QUATRO (UNIAO)', 'S MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('96.410-130', '4274     ', 'R DUZENTOS E CINQUENTA E SEIS (UNIAO)', 'S MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('96.410-140', '4274     ', 'R DUZENTOS E CINQUENTA E SETE (UNIAO)', 'S MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('96.410-610', '4274     ', 'R DUZENTOS E DEZ (VL BRUNO)', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('96.420-470', '4274     ', 'R CLEBIO GUILLON SORIA', 'C ALVES                       ');
INSERT INTO cd_cep_br VALUES ('96.413-120', '4274     ', 'R CLELIA GOMES ARAUJO', 'INDUSTRIAL I                  ');
INSERT INTO cd_cep_br VALUES ('96.415-160', '4274     ', 'R CLEMENTINO ARAUJO', 'E D ALVA                      ');
INSERT INTO cd_cep_br VALUES ('96.405-350', '4274     ', 'R CLEMENTINO MOLINA', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('97.542-310', '4278     ', 'R GENERAL VITORINO- ATE 453/454', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.542-311', '4278     ', 'R GENERAL VITORINO- DE 455/456 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.546-240', '4278     ', 'R GENTIL JOAO PEDROSO', 'BAL CAVERA                    ');
INSERT INTO cd_cep_br VALUES ('97.546-250', '4278     ', 'R GENTIL PEDROSO', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('97.547-210', '4278     ', 'R GLADIOLOS, DOS', 'C ANGICO                      ');
INSERT INTO cd_cep_br VALUES ('97.547-220', '4278     ', 'R GOIAS', 'C ANGICO                      ');
INSERT INTO cd_cep_br VALUES ('97.547-230', '4278     ', 'R GUABIJU', 'C ANGICO                      ');
INSERT INTO cd_cep_br VALUES ('97.543-280', '4278     ', 'R GUARANI', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.544-240', '4278     ', 'R HAITI', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('97.543-290', '4278     ', 'R HERNANI SCHMITT', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('97.544-250', '4278     ', 'R HONORATO REZENDE', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('97.546-260', '4278     ', 'R HONORIO LEMOS', 'IBIRAPUITA                    ');
INSERT INTO cd_cep_br VALUES ('97.547-240', '4278     ', 'R HORTENCIAS, DAS', 'C ANGICO                      ');
INSERT INTO cd_cep_br VALUES ('97.546-270', '4278     ', 'R HUGO MARIO GIACOMANI', 'PROMORAR                      ');
INSERT INTO cd_cep_br VALUES ('97.546-000', '4278     ', 'AV IBICUI', 'IBIRAPUITA                    ');
INSERT INTO cd_cep_br VALUES ('97.545-270', '4278     ', 'R ICARO FERREIRA DA COSTA', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('97.543-300', '4278     ', 'R IMBE', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('88.520-275', '4527     ', 'R CARLOS CHAGAS- DE 217/218 AO FIM', 'C DINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('88.506-560', '4527     ', 'R CARLOS DE MESQUITA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('88.508-610', '4527     ', 'R CARLOS FLAVIANO DA LUZ', 'C DINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('88.509-560', '4527     ', 'R CARLOS GOMES', 'CORAL                         ');
INSERT INTO cd_cep_br VALUES ('88.501-015', '4527     ', 'R CARLOS JOFRE DO AMARAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.512-091', '4527     ', 'PC CARLOS MAZZOCHI', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('88.501-350', '4527     ', 'R CARLOS VIDAL RAMOS', 'BRUSQUE                       ');
INSERT INTO cd_cep_br VALUES ('88.520-710', '4527     ', 'R CARMOSINO PAIN', 'D DANIEL                      ');
INSERT INTO cd_cep_br VALUES ('12.211-830', '5285     ', 'PC MONSENHOR LUIZ GONZAGA ALVES CAVALHEIRO', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('12.214-170', '5285     ', 'R MONTANHA FUJI', 'JD A SANTANA                  ');
INSERT INTO cd_cep_br VALUES ('12.238-350', '5285     ', 'R MONTE AZUL', 'CHS REUNIDAS                  ');
INSERT INTO cd_cep_br VALUES ('12.214-110', '5285     ', 'R MONTE CASTELO', 'JD A SANTANA                  ');
INSERT INTO cd_cep_br VALUES ('12.214-100', '5285     ', 'R MONTE DAS OLIVEIRAS', 'JD A SANTANA                  ');
INSERT INTO cd_cep_br VALUES ('12.214-090', '5285     ', 'R MONTE PASCHOAL', 'JD A SANTANA                  ');
INSERT INTO cd_cep_br VALUES ('12.214-230', '5285     ', 'R MONTE RORAIMA', 'JD A SANTANA                  ');
INSERT INTO cd_cep_br VALUES ('12.214-180', '5285     ', 'R MONTE SINAI', 'JD A SANTANA                  ');
INSERT INTO cd_cep_br VALUES ('12.234-340', '5285     ', 'R MONTE VERDE', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('94.828-000', '3964     ', 'R AFONSO ARINOS', 'M REGINA                      ');
INSERT INTO cd_cep_br VALUES ('94.814-000', '3964     ', 'R AFONSO PENA', 'FORMOZA                       ');
INSERT INTO cd_cep_br VALUES ('94.836-050', '3964     ', 'R AGULHAS NEGRAS', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('94.828-050', '3964     ', 'R AIMORE', 'M REGINA                      ');
INSERT INTO cd_cep_br VALUES ('94.810-020', '3964     ', 'TV ALAGOAS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('94.850-080', '3964     ', 'TV ALASCA', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.850-800', '3964     ', 'R ALBERTO BINS', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.820-000', '3964     ', 'R ALBERTO PASQUALINI- ATE 0514/0515', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('94.820-001', '3964     ', 'R ALBERTO PASQUALINI- DE 0516/0517 A 1186/1187', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('94.830-000', '3964     ', 'R ALBERTO TORRES', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('94.810-040', '3964     ', 'R ALBION- ATE 405/406', 'P FEIJO                       ');
INSERT INTO cd_cep_br VALUES ('94.810-042', '3964     ', 'R ALBION- DE 1391/1392 AO FIM', 'P FEIJO                       ');
INSERT INTO cd_cep_br VALUES ('94.810-041', '3964     ', 'R ALBION- DE 407/408 A 1389/1390', 'P FEIJO                       ');
INSERT INTO cd_cep_br VALUES ('94.856-000', '3964     ', 'R ALCEU WAMOSY', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('94.818-340', '3964     ', 'TV ALCIDES CRUZ', 'FORMOZA                       ');
INSERT INTO cd_cep_br VALUES ('94.814-010', '3964     ', 'R ALCIDES DA SILVA MALTA', 'FORMOZA                       ');
INSERT INTO cd_cep_br VALUES ('94.828-010', '3964     ', 'R ALCIDES MAIA', 'M REGINA                      ');
INSERT INTO cd_cep_br VALUES ('96.402-350', '4274     ', 'R NILO V. CACHAPUZ', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('96.418-100', '4274     ', 'R NILTON VAZ CACHAPUZ', 'C ALVES                       ');
INSERT INTO cd_cep_br VALUES ('96.410-570', '4274     ', 'TV NOCA SOUZA', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('96.420-750', '4274     ', 'R NOSSA SENHORA CONQUISTADORA', 'C ALVES                       ');
INSERT INTO cd_cep_br VALUES ('96.415-180', '4274     ', 'R NOSSA SENHORA DOS NAVEGANTES', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('96.407-390', '4274     ', 'R JOSE GHISOLFE', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('96.415-460', '4274     ', 'R JOSE GOMES FILHO', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('96.410-500', '4274     ', 'R JOSE LUIZ VAZ NETO', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('96.413-200', '4274     ', 'R JOSE MALAFAIA', 'INDUSTRIAL I                  ');
INSERT INTO cd_cep_br VALUES ('96.418-710', '4274     ', 'R JOSE PEDRO NOBLE', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('96.425-200', '4274     ', 'R JULIO MIRANDA', 'P PRINCIPE                    ');
INSERT INTO cd_cep_br VALUES ('96.402-210', '4274     ', 'R JULIO VAZ', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('96.400-550', '4274     ', 'R JUVENCIO LEMOS- ATE 1099/1100', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.402-400', '4274     ', 'R JUVENCIO LEMOS- DE 1101/1102 AO FIM', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('96.407-300', '4274     ', 'R JUVENIL BISPO', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('96.425-000', '4274     ', 'R KALIL A. KALIL', 'P PRINCIPE                    ');
INSERT INTO cd_cep_br VALUES ('96.405-450', '4274     ', 'R LAURA MIRANDA', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('96.420-110', '4274     ', 'R LAURO LIMA', 'C ALVES                       ');
INSERT INTO cd_cep_br VALUES ('96.425-350', '4274     ', 'R LEO LHIANO', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('96.415-220', '4274     ', 'R LEOPOLDINO PAIVA', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('96.402-050', '4274     ', 'R LIBIO VINHAS', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('96.405-580', '4274     ', 'TV LIDIO A. COLLARES', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('96.408-620', '4274     ', 'R LOUREIRO DA SILVA', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('96.420-250', '4274     ', 'R LOURENCO ANVERSA', 'C ALVES                       ');
INSERT INTO cd_cep_br VALUES ('96.425-500', '4274     ', 'R LOURIVAL CLAVE', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('96.420-730', '4274     ', 'R LUIZ CARLOS MENEZES', 'C ALVES                       ');
INSERT INTO cd_cep_br VALUES ('96.420-720', '4274     ', 'R LUIZ CARLOS PADILHA', 'C ALVES                       ');
INSERT INTO cd_cep_br VALUES ('96.405-700', '4274     ', 'R LUIZ MARIA FERRAZ', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('96.400-140', '4274     ', 'R LUIZ MERCIO TEIXEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.400-160', '4274     ', 'R MAE LUCIANA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.405-560', '4274     ', 'R MALV. C. S. OLIVEIRA', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('96.422-210', '4274     ', 'R MANOEL BANDEIRA', 'TIARAJU                       ');
INSERT INTO cd_cep_br VALUES ('96.408-760', '4274     ', 'R MANOEL L. MORAES', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('96.425-060', '4274     ', 'R MANOELINHA ARAUJO', 'P PRINCIPE                    ');
INSERT INTO cd_cep_br VALUES ('96.407-410', '4274     ', 'R MARCELO GHISOLFE', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('96.420-200', '4274     ', 'R MARCILIO DIAS- ATE 498/499', 'C ALVES                       ');
INSERT INTO cd_cep_br VALUES ('96.400-020', '4274     ', 'R MARCILIO DIAS- DE 0500/0501 A 1498/1499', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.400-021', '4274     ', 'R MARCILIO DIAS- DE 1500/1501 A 1998/1999', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.408-850', '4274     ', 'R MARCILIO DIAS- DE 2000/2001 AO FIM', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('96.400-400', '4274     ', 'R MARECHAL DEODORO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.400-010', '4274     ', 'AV MARECHAL FLORIANO- ATE 1598/1599', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.400-011', '4274     ', 'AV MARECHAL FLORIANO- DE 1600/1601 A 2498/2499', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.408-750', '4274     ', 'AV MARECHAL FLORIANO- DE 2500/2501 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.408-730', '4274     ', 'R IRMA STEFANIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.408-610', '4274     ', 'R ISAAC TELTELROLT', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('96.400-390', '4274     ', 'R ISMAEL SOARES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.408-600', '4274     ', 'R ITAJAI', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('96.420-000', '4274     ', 'AV ITALIA- ATE 499/500', 'C ALVES                       ');
INSERT INTO cd_cep_br VALUES ('96.420-001', '4274     ', 'AV ITALIA- DE 501/502 AO FIM', 'C ALVES                       ');
INSERT INTO cd_cep_br VALUES ('96.405-640', '4274     ', 'R IVO MIRANDA COLLARES', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('96.412-610', '4274     ', 'R IWAR BECKNAN', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('94.814-040', '3964     ', 'R ANES DIAS', 'FORMOZA                       ');
INSERT INTO cd_cep_br VALUES ('94.828-070', '3964     ', 'R ANGELO SILVEIRA', 'M REGINA                      ');
INSERT INTO cd_cep_br VALUES ('94.820-040', '3964     ', 'R ANITA GARIBALDI', 'AMERICANA                     ');
INSERT INTO cd_cep_br VALUES ('94.818-020', '3964     ', 'R ANTAO DE FARIA', 'FORMOZA                       ');
INSERT INTO cd_cep_br VALUES ('94.818-060', '3964     ', 'R ANTONIO CARLOS DE ANDRADE E SILVA', 'FORMOZA                       ');
INSERT INTO cd_cep_br VALUES ('94.852-580', '3964     ', 'R ANTONIO PRADO', 'PIRATINI                      ');
INSERT INTO cd_cep_br VALUES ('94.830-010', '3964     ', 'R ANTONIO RIBEIRO', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('94.820-050', '3964     ', 'TV ANTONIO VIEIRA', 'AMERICANA                     ');
INSERT INTO cd_cep_br VALUES ('94.853-050', '3964     ', 'R APARICIO BORGES', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.814-050', '3964     ', 'R APELLES PORTO ALEGRE', 'FORMOZA                       ');
INSERT INTO cd_cep_br VALUES ('94.834-340', '3964     ', 'R ARACA', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('94.850-050', '3964     ', 'AV ARARANGUA', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.838-730', '3964     ', 'R ARAUJO VIANA', 'PIRATINI                      ');
INSERT INTO cd_cep_br VALUES ('94.850-060', '3964     ', 'TV ARGENTINA', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.818-040', '3964     ', 'R ARI BARROSO', 'FORMOZA                       ');
INSERT INTO cd_cep_br VALUES ('94.818-030', '3964     ', 'R ARISTIDES GUSTAVO', 'FORMOZA                       ');
INSERT INTO cd_cep_br VALUES ('12.233-480', '5285     ', 'R MIRASSOL', 'BSQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('12.220-340', '5285     ', 'R MISAEL MARCAL', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('12.228-240', '5285     ', 'R MOACIR DE SIQUEIRA', 'JD S LEOPOLDO                 ');
INSERT INTO cd_cep_br VALUES ('12.244-130', '5285     ', 'AV MOEMA RESENDE VIEGA', 'URBANOVA                      ');
INSERT INTO cd_cep_br VALUES ('12.238-420', '5285     ', 'R MOGIANA', 'CHS REUNIDAS                  ');
INSERT INTO cd_cep_br VALUES ('12.224-460', '5285     ', 'R MOHABE ANISSE CURY', 'JD S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('12.223-211', '5285     ', 'R MOISES KREMER', 'JD DIAMANTE                   ');
INSERT INTO cd_cep_br VALUES ('12.210-050', '5285     ', 'R MONCOES, DAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.245-440', '5285     ', 'PC MONSENHOR ASCANIO BRANDAO', 'JD S DIMAS                    ');
INSERT INTO cd_cep_br VALUES ('96.407-110', '4274     ', 'R QUATROCENTOS E SEIS (N R MASC DE MORAES)', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('96.407-120', '4274     ', 'R QUATROCENTOS E SETE (N R MASC DE MORAES )', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('96.415-640', '4274     ', 'R QUATROCENTOS E TRINTA E TRES (LOT JARDIM DO CA', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('96.425-640', '4274     ', 'R QUATROCENTOS E UM (LOT STA CARMEM)', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('96.412-020', '4274     ', 'R QUATROCENTOS E VINTE (MALAFAIA)', 'INDUSTRIAL I                  ');
INSERT INTO cd_cep_br VALUES ('96.412-070', '4274     ', 'R QUATROCENTOS E VINTE E CINCO (MALAFAIA)', 'INDUSTRIAL I                  ');
INSERT INTO cd_cep_br VALUES ('96.412-040', '4274     ', 'R QUATROCENTOS E VINTE E DOIS (MALAFAIA)', 'INDUSTRIAL I                  ');
INSERT INTO cd_cep_br VALUES ('12.232-490', '5285     ', 'R CARLOS DANIELI', 'CJ RES D PEDRO I              ');
INSERT INTO cd_cep_br VALUES ('12.242-540', '5285     ', 'R CARLOS DE CAMPOS', 'JD ESPLANADA II               ');
INSERT INTO cd_cep_br VALUES ('12.247-810', '5285     ', 'R CARLOS DRUMOND DE ANDRADE', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('12.248-420', '5285     ', 'R CARLOS EURICO DE BREYME MONTENEGRO', 'S INES I                      ');
INSERT INTO cd_cep_br VALUES ('12.248-160', '5285     ', 'R CARLOS GALHARDO', 'JD S INES II                  ');
INSERT INTO cd_cep_br VALUES ('12.216-010', '5285     ', 'PC CARLOS GOMES', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('12.237-570', '5285     ', 'R CARLOS ISINO PEREIRA', 'CJ RES M SOL                  ');
INSERT INTO cd_cep_br VALUES ('12.209-610', '5285     ', 'PC CARLOS MALDONADO CAMPOY', 'JD MATARAZZO                  ');
INSERT INTO cd_cep_br VALUES ('12.241-421', '5285     ', 'R CARLOS MARCONDES', 'LIMOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('12.232-600', '5285     ', 'R CARLOS MIACCI', 'CJ RES D PEDRO I              ');
INSERT INTO cd_cep_br VALUES ('12.213-460', '5285     ', 'TV CAETE', 'VL S GERALDO                  ');
INSERT INTO cd_cep_br VALUES ('12.238-130', '5285     ', 'R CAETITE', 'JD VLE SOL                    ');
INSERT INTO cd_cep_br VALUES ('12.211-390', '5285     ', 'R CAIAPOS', 'VL CESAR                      ');
INSERT INTO cd_cep_br VALUES ('12.216-200', '5285     ', 'R CAIO MADUREIRA', 'VL PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('12.241-190', '5285     ', 'R CAJUEIROS, DOS', 'JD INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('12.223-100', '5285     ', 'AV CAJURU', 'JD DIAMANTE                   ');
INSERT INTO cd_cep_br VALUES ('88.130-610', '4355     ', 'R ALMIRANTE TAMANDARE', 'PTE IMARUIM                   ');
INSERT INTO cd_cep_br VALUES ('88.131-190', '4355     ', 'R ALVARO FRANCISCO MARTINS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.132-040', '4355     ', 'SRV ALVORADA', 'P VINTE                       ');
INSERT INTO cd_cep_br VALUES ('88.130-280', '4355     ', 'R AMARO FERREIRA DE MACEDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.134-420', '4355     ', 'R AMERICO VESPUCIO', 'B ARIRIU                      ');
INSERT INTO cd_cep_br VALUES ('88.135-780', '4355     ', 'R AMILTON NECKEL', 'AT ARIRIU                     ');
INSERT INTO cd_cep_br VALUES ('88.134-436', '4355     ', 'R ANDRE VIDAL DE NEGREIROS', 'B ARIRIU                      ');
INSERT INTO cd_cep_br VALUES ('88.130-460', '4355     ', 'R ANIBAL NUNES PIRES', 'PTE IMARUIM                   ');
INSERT INTO cd_cep_br VALUES ('88.130-300', '4355     ', 'AV ANICETO ZACCHI- ATE 298/299', 'PTE IMARUIM                   ');
INSERT INTO cd_cep_br VALUES ('88.130-301', '4355     ', 'AV ANICETO ZACCHI- DE 300/301 AO FIM', 'PTE IMARUIM                   ');
INSERT INTO cd_cep_br VALUES ('88.130-445', '4355     ', 'R ANITA GARIBALDI', 'PTE IMARUIM                   ');
INSERT INTO cd_cep_br VALUES ('88.133-215', '4355     ', 'R ANITAPOLIS', 'P VINTE                       ');
INSERT INTO cd_cep_br VALUES ('88.134-335', '4355     ', 'R ANTENOR ANTONIO TEIXEIRA', 'B ARIRIU                      ');
INSERT INTO cd_cep_br VALUES ('88.135-235', '4355     ', 'R ANTONIA JOB', 'ARIRIU                        ');
INSERT INTO cd_cep_br VALUES ('88.138-330', '4355     ', 'R ANTONIETA CORREA', 'PR FORA                       ');
INSERT INTO cd_cep_br VALUES ('88.135-270', '4355     ', 'R ANTONIO BENEDITO DA SILVA', 'ARIRIU                        ');
INSERT INTO cd_cep_br VALUES ('88.130-660', '4355     ', 'R ANTONIO CARLOS', 'PTE IMARUIM                   ');
INSERT INTO cd_cep_br VALUES ('88.130-545', '4355     ', 'R ANTONIO GONCALVES CHAVES', 'PTE IMARUIM                   ');
INSERT INTO cd_cep_br VALUES ('88.135-045', '4355     ', 'R ANTONIO JOSE DA SILVA', 'ARIRIU                        ');
INSERT INTO cd_cep_br VALUES ('88.138-420', '4355     ', 'R ANTONIO JULIO FAGUNDES', 'PR FORA                       ');
INSERT INTO cd_cep_br VALUES ('88.130-360', '4355     ', 'R ANTONIO MUNIZ DE ARAGAO', 'PTE IMARUIM                   ');
INSERT INTO cd_cep_br VALUES ('88.130-470', '4355     ', 'R ANTONIO VIEIRA', 'PTE IMARUIM                   ');
INSERT INTO cd_cep_br VALUES ('88.131-430', '4355     ', 'R APOLONIA WEINGARTNER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.132-555', '4355     ', 'R APOSTOLOS, DOS', 'CAM NOVO                      ');
INSERT INTO cd_cep_br VALUES ('88.138-300', '4355     ', 'R ARCANJO CANDIDO DA SILVA', 'PR FORA                       ');
INSERT INTO cd_cep_br VALUES ('88.131-700', '4355     ', 'R ARCANJO CUNHA', 'R GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.132-530', '4355     ', 'R ARCANJOS, DOS', 'CAM NOVO                      ');
INSERT INTO cd_cep_br VALUES ('88.135-038', '4355     ', 'R ARCENDINO ANTONIO CIRINO', 'ARIRIU                        ');
INSERT INTO cd_cep_br VALUES ('88.131-770', '4355     ', 'R ARI DA SILVA', 'R GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.136-255', '4355     ', 'R ARISTEU ARCENDINO DE SOUZA', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('88.135-145', '4355     ', 'R ARISTIDES FRANCISCO DE MELO', 'ARIRIU                        ');
INSERT INTO cd_cep_br VALUES ('88.130-335', '4355     ', 'R ARLINDO ALCEBIADES DE ANDRADE', 'PTE IMARUIM                   ');
INSERT INTO cd_cep_br VALUES ('88.521-101', '4527     ', 'R VITORINO JOAQUIM M. LOPES', 'GUARUJA                       ');
INSERT INTO cd_cep_br VALUES ('88.512-270', '4527     ', 'R VITORIO CAON', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('88.516-000', '4527     ', 'R VIVANDEIRO SANTOS DO VALLE', 'CAROBA                        ');
INSERT INTO cd_cep_br VALUES ('88.501-150', '4527     ', 'R WAGI DE AZEVEDO TRILHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.512-625', '4527     ', 'R WALDECK AURELIO SAMPAIO', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('88.509-371', '4527     ', 'R WALDEMAR BENTHIEN', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('88.501-405', '4527     ', 'PC WALDO DA COSTA AVILA', 'BRUSQUE                       ');
INSERT INTO cd_cep_br VALUES ('88.509-375', '4527     ', 'R WALDOMIRO VIEIRA DE SOUZA', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('88.514-530', '4527     ', 'R WALTER HOESCHL', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('88.523-210', '4527     ', 'R WENCESLAU BRAZ', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('88.509-040', '4527     ', 'R WENCESLAU FRANKLIN', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('88.512-660', '4527     ', 'R WILSON CORBELINI', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('88.505-274', '4527     ', 'R XANXERE', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('88.505-220', '4527     ', 'R XAXIM', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('88.526-220', '4527     ', 'R YLTON MACHADO', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('88.502-225', '4527     ', 'R ZECA NEVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.508-250', '4527     ', 'R ZULMIRA PEREIRA ANDRADE', 'F ROGERIO                     ');
INSERT INTO cd_cep_br VALUES ('88.501-013', '4527     ', 'R 133', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.501-055', '4527     ', 'SRV 137', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.130-685', '4355     ', 'R ACACIO SANTIAGO', 'PTE IMARUIM                   ');
INSERT INTO cd_cep_br VALUES ('89.233-574', '4391     ', 'R VANDA DOS SANTOS RODRIGUES', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.223-510', '4391     ', 'R VANDERLEI RAUL RICHS', 'JD SOFIA                      ');
INSERT INTO cd_cep_br VALUES ('89.231-464', '4391     ', 'R VANIAS DA SILVA', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.204-042', '4391     ', 'R VARGEAO', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('89.229-125', '4391     ', 'R VASCO DA GAMA', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('89.230-270', '4391     ', 'R VELHA VENEZA', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.232-250', '4391     ', 'R VERDE VALE', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.225-869', '4391     ', 'R VERE', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.227-580', '4391     ', 'R TOQUIO', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.227-200', '4391     ', 'R TORIBIO SOARES PEREIRA- ATE 998/999', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.227-201', '4391     ', 'R TORIBIO SOARES PEREIRA- DE 1000/1001 AO FIM', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.206-420', '4391     ', 'R TORRES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.221-080', '4391     ', 'R TOULON, DE', 'SAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('88.516-070', '4527     ', 'R PEDRO MANFIOLETTI', 'CAROBA                        ');
INSERT INTO cd_cep_br VALUES ('88.519-410', '4527     ', 'R PEDRO MARIANO EINECK', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('88.516-005', '4527     ', 'R PEDRO PAULO LEMOS', 'MRO POSTO                     ');
INSERT INTO cd_cep_br VALUES ('88.511-157', '4527     ', 'R PEDRO RODRIGUES BASTOS', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('88.520-380', '4527     ', 'R PEDRO SOUZA LOPES', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('88.521-450', '4527     ', 'R PEDRO TOGO BARBOSA', 'GUARUJA                       ');
INSERT INTO cd_cep_br VALUES ('88.501-320', '4527     ', 'R PEREIRA OLIVEIRA', 'BRUSQUE                       ');
INSERT INTO cd_cep_br VALUES ('88.509-120', '4527     ', 'R PERNAMBUCO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('88.521-040', '4527     ', 'R PERO VAZ DE CAMINHA', 'GUARUJA                       ');
INSERT INTO cd_cep_br VALUES ('88.504-550', '4527     ', 'R OSVALDO MUNIZ', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('15.043-485', '5235     ', 'R MACAUBAL', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('15.014-150', '5235     ', 'R MACHADO DE ASSIS', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('15.042-042', '5235     ', 'R LAILA THOMAZ', 'JD GISETTE                    ');
INSERT INTO cd_cep_br VALUES ('15.093-010', '5235     ', 'R LAS VEGAS', 'COND D CRISTINA               ');
INSERT INTO cd_cep_br VALUES ('15.076-020', '5235     ', 'R LAUDELINO LUIS DA SILVA', 'PRQ RES R CALIL               ');
INSERT INTO cd_cep_br VALUES ('15.046-710', '5235     ', 'R LAUDICENE DOLACO TEIXEIRA', 'JD M D ARCO                   ');
INSERT INTO cd_cep_br VALUES ('15.060-008', '5235     ', 'R LAURA DEMONTE', 'VL MACENO                     ');
INSERT INTO cd_cep_br VALUES ('15.048-160', '5235     ', 'R LAURA MARCUZO CAETANO', 'RES D VENDAS                  ');
INSERT INTO cd_cep_br VALUES ('12.244-710', '5285     ', 'R MARIA DE CAIRES SILVEIRA', 'CJ RES ESP SOL II             ');
INSERT INTO cd_cep_br VALUES ('12.247-170', '5285     ', 'R MARIA DE LOURDES CESAR LEITE', 'E MELLO                       ');
INSERT INTO cd_cep_br VALUES ('12.239-090', '5285     ', 'R MARIA DE LOURDES DAMASCENO PERES', 'CPO ALEMAES                   ');
INSERT INTO cd_cep_br VALUES ('12.244-690', '5285     ', 'R MARIA DE LURDES BARBOSA', 'CJ RES ESP SOL II             ');
INSERT INTO cd_cep_br VALUES ('12.236-069', '5285     ', 'R MARIA DE LURDES PEREIRA', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('12.237-491', '5285     ', 'R MARIA DO CARMO DE MIRANDA CASTELO BRANCO', 'RES REC EUCALIPTOS            ');
INSERT INTO cd_cep_br VALUES ('12.213-700', '5285     ', 'R MARIA FAUSTO DE SOUZA', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('12.234-570', '5285     ', 'R MARIA FERREIRA DOS SANTOS', 'CJ RES E VELOSO               ');
INSERT INTO cd_cep_br VALUES ('12.213-130', '5285     ', 'R MARIA FRANCISCA DOS SANTOS', 'JD GUIMARAES                  ');
INSERT INTO cd_cep_br VALUES ('12.245-410', '5285     ', 'R MARIA FRANCISCA FROES', 'JD S DIMAS                    ');
INSERT INTO cd_cep_br VALUES ('12.229-833', '5285     ', 'R MARIA HELENA DA SILVA', 'PRQ INTERLAGOS                ');
INSERT INTO cd_cep_br VALUES ('12.239-050', '5285     ', 'R MARIA HELENA FERREIRA', 'CPO ALEMAES                   ');
INSERT INTO cd_cep_br VALUES ('12.226-082', '5285     ', 'R MARIA HELENA FRIGGI DE LIMA', 'PRQ N ESPERANCA               ');
INSERT INTO cd_cep_br VALUES ('12.225-450', '5285     ', 'R MARIA ISABEL MENDES', 'JD N MICHIGAN                 ');
INSERT INTO cd_cep_br VALUES ('12.244-440', '5285     ', 'R MARIA JOSE GUIDO BROGLIATO FREIRE', 'URBANOVA II                   ');
INSERT INTO cd_cep_br VALUES ('94.828-060', '3964     ', 'R ALEGRETE', 'M REGINA                      ');
INSERT INTO cd_cep_br VALUES ('94.810-030', '3964     ', 'PSG ALEGRIA', 'P FEIJO                       ');
INSERT INTO cd_cep_br VALUES ('94.850-020', '3964     ', 'R ALEXANDRE DE GUSMAO', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.850-040', '3964     ', 'R ALEXANDRE HERCULANO', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.850-010', '3964     ', 'R ALFREDO CHAVES', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.810-080', '3964     ', 'R ALFREDO DA ROCHA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('94.828-020', '3964     ', 'TV ALFREDO JOSE JUSTO', 'M REGINA                      ');
INSERT INTO cd_cep_br VALUES ('94.856-010', '3964     ', 'R ALLAN KARDEC', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('94.814-020', '3964     ', 'R ALMIRANTE BARROSO', 'FORMOZA                       ');
INSERT INTO cd_cep_br VALUES ('94.814-030', '3964     ', 'R ALMIRANTE TAMANDARE', 'MARINGA                       ');
INSERT INTO cd_cep_br VALUES ('94.855-020', '3964     ', 'AV ALOISIO BRIXER', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.818-010', '3964     ', 'R ALVARENGA PEIXOTO', 'FORMOZA                       ');
INSERT INTO cd_cep_br VALUES ('94.850-030', '3964     ', 'R ALVARES DE AZEVEDO', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.852-480', '3964     ', 'R ALVARO CHAVES', 'PIRATINI                      ');
INSERT INTO cd_cep_br VALUES ('94.850-070', '3964     ', 'R ALVARO FURTADO', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.853-100', '3964     ', 'R ALVARO MOREIRA', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.838-710', '3964     ', 'R ALVARO TORRES', 'PIRATINI                      ');
INSERT INTO cd_cep_br VALUES ('94.810-070', '3964     ', 'R AMAPA', 'M REGINA                      ');
INSERT INTO cd_cep_br VALUES ('94.810-050', '3964     ', 'TV AMAZONAS', 'P FEIJO                       ');
INSERT INTO cd_cep_br VALUES ('94.810-060', '3964     ', 'TV AMERICA', 'P FEIJO                       ');
INSERT INTO cd_cep_br VALUES ('94.820-320', '3964     ', 'R AMERICANA', 'AMERICANA                     ');
INSERT INTO cd_cep_br VALUES ('97.542-590', '4278     ', 'R TIRADENTES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.544-480', '4278     ', 'R TREZE DE MAIO', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('97.544-490', '4278     ', 'R TUIUTI', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('97.543-630', '4278     ', 'R TUPI', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.543-640', '4278     ', 'R TUPINAMBA', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.544-500', '4278     ', 'R URUGUAI', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('97.546-560', '4278     ', 'R URUGUAIANA', 'IBIRAPUITA                    ');
INSERT INTO cd_cep_br VALUES ('97.542-600', '4278     ', 'R VASCO ALVES- ATE 463/464', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.542-601', '4278     ', 'R VASCO ALVES- DE 465/466 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.541-501', '4278     ', 'R VENANCIO AIRES- LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.541-500', '4278     ', 'R VENANCIO AIRES- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.544-510', '4278     ', 'R VENEZUELA', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('97.545-730', '4278     ', 'R VEREADOR ALVARES GOMES', 'VL KENNEDY                    ');
INSERT INTO cd_cep_br VALUES ('97.541-510', '4278     ', 'R VEREADOR CARBONEL', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('97.544-520', '4278     ', 'R VEREADOR GUSTAVO PERFEITO', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('97.547-420', '4278     ', 'R VICENTE DE SOUZA MACHADO', 'FAVILA                        ');
INSERT INTO cd_cep_br VALUES ('97.545-740', '4278     ', 'R VICENTE VARGAS DE CARVALHO', 'INEZ                          ');
INSERT INTO cd_cep_br VALUES ('97.542-620', '4278     ', 'R VINTE DE SETEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.542-610', '4278     ', 'R VIRGILIO VARGAS', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('97.541-520', '4278     ', 'R VISCONDE DE TAMANDARE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.544-530', '4278     ', 'R VITORINO PORTELA', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('97.542-630', '4278     ', 'R WALDEMAR MASSON', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.543-650', '4278     ', 'R WALT DISNEY', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('97.541-530', '4278     ', 'R WERNER SCHILICHTING', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('97.542-640', '4278     ', 'R WILLY STEIHORST', 'BOA VISTA                     ');
INSERT INTO cd_cep_br VALUES ('97.544-540', '4278     ', 'R ZEZE DE OLIVEIRA', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('97.546-630', '4278     ', 'R ZULMIRA FERREIRA DA COSTA', 'BAL CAVERA                    ');
INSERT INTO cd_cep_br VALUES ('94.820-510', '3964     ', 'R A(JD ESPLANADA)', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('94.856-020', '3964     ', 'AV A(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.859-430', '3964     ', 'R A(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.852-270', '3964     ', 'R A(RES VALE VERDE)', 'PIRATINI                      ');
INSERT INTO cd_cep_br VALUES ('94.810-480', '3964     ', 'TV A(SANTA CLARA)', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('94.814-710', '3964     ', 'R A(TR-S FIGUEIRAS)', 'MARINGA                       ');
INSERT INTO cd_cep_br VALUES ('94.818-480', '3964     ', 'R A(VILA NOVA PETRËPOLIS)', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('88.502-180', '4527     ', 'R MARTINHO NERBASS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.505-270', '4527     ', 'R MASSARANDUBA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('88.504-130', '4527     ', 'R MATEUS JUNQUEIRA', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('88.509-220', '4527     ', 'R MATO GROSSO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('88.513-005', '4527     ', 'R MATUZANI BORGES DE SOUZA', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('88.504-540', '4527     ', 'R MAURICIO ANTONIO NUNES', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('88.509-365', '4527     ', 'SRV MAURICIO RIBEIRO DE CORDOBA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('88.524-420', '4527     ', 'R MAURO NERBASS', 'BATES                         ');
INSERT INTO cd_cep_br VALUES ('88.514-250', '4527     ', 'R MAURO RAMBUSCH SELL', 'PROMORAR                      ');
INSERT INTO cd_cep_br VALUES ('88.508-350', '4527     ', 'R MAURO RAMOS', 'S C JESUS                     ');
INSERT INTO cd_cep_br VALUES ('88.526-090', '4527     ', 'R MAURO RODOLFO', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('88.502-223', '4527     ', 'PC MAURO SELL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.512-415', '4527     ', 'R MAX ROGERIO DE AZEVEDO', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('88.503-140', '4527     ', 'R MAXIMILIANO BATALHA', 'BRUSQUE                       ');
INSERT INTO cd_cep_br VALUES ('88.521-070', '4527     ', 'R MELO ALVIM', 'GUARUJA                       ');
INSERT INTO cd_cep_br VALUES ('88.503-280', '4527     ', 'R MELVIN JONES', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('12.227-370', '5285     ', 'R CAPRICORNIO', 'JD GRANJA                     ');
INSERT INTO cd_cep_br VALUES ('12.223-700', '5285     ', 'R CARACAS', 'C V VERDE                     ');
INSERT INTO cd_cep_br VALUES ('12.243-150', '5285     ', 'R CARAGUATATUBA', 'JD APOLO                      ');
INSERT INTO cd_cep_br VALUES ('12.223-400', '5285     ', 'R CARAIBAS', 'C V VERDE                     ');
INSERT INTO cd_cep_br VALUES ('12.234-201', '5285     ', 'R CARAMURU', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.230-270', '5285     ', 'R CARANGOLA', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('12.220-760', '5285     ', 'PC CARATINGA', 'JD ISMENIA                    ');
INSERT INTO cd_cep_br VALUES ('97.545-710', '4278     ', 'R SILVIO DANTON BRUNET RODRIGUES', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('97.541-480', '4278     ', 'R SIMPLICIO JACQUES', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('97.541-490', '4278     ', 'R SOFIA DE BRUM', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('97.542-550', '4278     ', 'R SUMERVAL MAIA DE ANDRADE NEVES', 'BOA VISTA                     ');
INSERT INTO cd_cep_br VALUES ('97.543-590', '4278     ', 'R TAPAJOS', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.543-570', '4278     ', 'R TAPEJARA', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.543-580', '4278     ', 'R TAPIRA', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.543-600', '4278     ', 'R TAPUIA', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.546-570', '4278     ', 'R TENENTE ALENCASTRO GOULART FABRES', 'BAL CAVERA                    ');
INSERT INTO cd_cep_br VALUES ('88.133-550', '4355     ', 'ROD BR-101- DO KM 212,001 AO KM 213,999 - LADO PAR', 'P VINTE                       ');
INSERT INTO cd_cep_br VALUES ('88.130-050', '4355     ', 'ROD BR-101- DO KM 214,000 AO KM 215,999 - LADO IMP', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.132-010', '4355     ', 'ROD BR-101- DO KM 214,000 AO KM 215,999 - LADO PAR', 'P VINTE                       ');
INSERT INTO cd_cep_br VALUES ('88.131-390', '4355     ', 'ROD BR-101- DO KM 216,000 AO KM 216,999 - LADO IMP', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.132-011', '4355     ', 'ROD BR-101- DO KM 216,000 AO KM 216,999 - LADO PAR', 'P VINTE                       ');
INSERT INTO cd_cep_br VALUES ('88.134-000', '4355     ', 'ROD BR-101- DO KM 217,000 AO KM 218,999 - LADO IMP', 'B ARIRIU                      ');
INSERT INTO cd_cep_br VALUES ('88.135-010', '4355     ', 'ROD BR-101- DO KM 217,000 AO KM 218,999 - LADO PAR', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('88.130-468', '4355     ', 'R ALCINO HONORIO DE AMORIM', 'PTE IMARUIM                   ');
INSERT INTO cd_cep_br VALUES ('88.130-620', '4355     ', 'R ALFERES TIRADENTES', 'PTE IMARUIM                   ');
INSERT INTO cd_cep_br VALUES ('88.130-120', '4355     ', 'SRV ALFONCO BOENG', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.133-620', '4355     ', 'R ALFREDO ERCKMANN', 'BREJARU                       ');
INSERT INTO cd_cep_br VALUES ('88.134-130', '4355     ', 'R ALFREDO JOAO DOS SANTOS', 'B ARIRIU                      ');
INSERT INTO cd_cep_br VALUES ('88.131-270', '4355     ', 'R ALICE CONSTANCIA FARIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.213-430', '5285     ', 'R MARIA JOSE MACHADO', 'VL PAIVA                      ');
INSERT INTO cd_cep_br VALUES ('12.237-530', '5285     ', 'R MARIA JOSE NEME CALIL', 'CJ RES T U MARCO              ');
INSERT INTO cd_cep_br VALUES ('12.226-350', '5285     ', 'R MARIA LANCINI', 'C S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('12.243-520', '5285     ', 'R MARIA LIMA ANTUNES RIBEIRO', 'JD MARGARETH                  ');
INSERT INTO cd_cep_br VALUES ('12.236-801', '5285     ', 'R MARIA LUCIANA DE JESUS', 'C MORUMBI                     ');
INSERT INTO cd_cep_br VALUES ('12.211-841', '5285     ', 'R MARIA LUIZA ESPIRITO SANTO', 'VL MACHADO                    ');
INSERT INTO cd_cep_br VALUES ('12.227-019', '5285     ', 'R MARIA LUIZA ROCHA', 'PRQ RES FLAMBOYANT            ');
INSERT INTO cd_cep_br VALUES ('12.213-630', '5285     ', 'R MARIA LUIZA RODRIGUES COSTA', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('12.213-590', '5285     ', 'TV MARIA MARTA', 'VL CANDIDA                    ');
INSERT INTO cd_cep_br VALUES ('12.239-420', '5285     ', 'R MARIA MARTINS OTTOBONI', 'CPO ALEMAES                   ');
INSERT INTO cd_cep_br VALUES ('12.226-081', '5285     ', 'R MARIA MARTINS OTTOBONI', 'PRQ N ESPERANCA               ');
INSERT INTO cd_cep_br VALUES ('12.215-540', '5285     ', 'R MARIA MERCEDES FERREIRA MALDOS', 'JD JUSSARA                    ');
INSERT INTO cd_cep_br VALUES ('12.225-320', '5285     ', 'R MARIA MONTEZI SANTANA', 'JD CASTANHEIRA                ');
INSERT INTO cd_cep_br VALUES ('12.228-220', '5285     ', 'R MARIA OLIMPIA RODRIGUES DE TOLEDO', 'JD S LEOPOLDO                 ');
INSERT INTO cd_cep_br VALUES ('12.233-640', '5285     ', 'R MARIA PALMIRA FERREIRA IVO', 'BSQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('12.237-100', '5285     ', 'R MARIA PERO TINOCO', 'CJ RES T U MARCO              ');
INSERT INTO cd_cep_br VALUES ('12.213-330', '5285     ', 'R MARIA CANDIDA DELGADO', 'VL CANDIDA                    ');
INSERT INTO cd_cep_br VALUES ('12.236-530', '5285     ', 'R MARCELO CARLOS PEREIRA', 'C MORUMBI                     ');
INSERT INTO cd_cep_br VALUES ('12.221-340', '5285     ', 'R MARCENEIROS, DOS', 'JD VALPARAIBA                 ');
INSERT INTO cd_cep_br VALUES ('12.242-731', '5285     ', 'R MARCILIO DIAS', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('12.231-800', '5285     ', 'R MARCO ANTONIO DOS SANTOS', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('12.236-220', '5285     ', 'R MARCO POLO', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('12.236-110', '5285     ', 'R MARCO TULIO CICERO', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('12.243-820', '5285     ', 'R MARCONDES SALGADO', 'VL N JULHO                    ');
INSERT INTO cd_cep_br VALUES ('12.242-283', '5285     ', 'R MARCOS AZEVEDO', 'VL S RITA                     ');
INSERT INTO cd_cep_br VALUES ('12.244-360', '5285     ', 'R MARCOS SALGADO DE ARAUJO', 'URBANOVA                      ');
INSERT INTO cd_cep_br VALUES ('12.209-470', '5285     ', 'AV MARECHAL CASTELO BRANCO', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('12.247-220', '5285     ', 'R MARECHAL DEODORO', 'E MELLO                       ');
INSERT INTO cd_cep_br VALUES ('12.210-030', '5285     ', 'AV MARECHAL FLORIANO PEIXOTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.231-100', '5285     ', 'AV MARECHAL HENRIQUE TEIXEIRA LOTT', 'VL LETONIA                    ');
INSERT INTO cd_cep_br VALUES ('12.215-070', '5285     ', 'R MARECHAL RONDON', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('12.242-071', '5285     ', 'R MARECHAL-DO-AR BENJAMIM MANOEL AMARANTE', 'JD COLINAS                    ');
INSERT INTO cd_cep_br VALUES ('12.228-615', '5285     ', 'R MARECHAL-DO-AR EDUARDO GOMES', 'CAMPUS DO CTA                 ');
INSERT INTO cd_cep_br VALUES ('12.231-760', '5285     ', 'R MARGARIDA F. DOS SANTOS', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('12.224-090', '5285     ', 'R MARGARIDAS, DAS', 'JD MOTORAMA                   ');
INSERT INTO cd_cep_br VALUES ('12.224-830', '5285     ', 'AV MARGINAL B', 'JD MOTORAMA                   ');
INSERT INTO cd_cep_br VALUES ('12.238-390', '5285     ', 'AV MARGINAL B', 'CHS REUNIDAS                  ');
INSERT INTO cd_cep_br VALUES ('12.230-300', '5285     ', 'AV MARGINAL B', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('12.235-311', '5285     ', 'AV MARGINAL B', 'JD ANHEMBI                    ');
INSERT INTO cd_cep_br VALUES ('12.231-131', '5285     ', 'AV MARGINAL B', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('12.227-040', '5285     ', 'AV MARGINAL B', 'VL S BENEDITO                 ');
INSERT INTO cd_cep_br VALUES ('12.224-120', '5285     ', 'AV MARGINAL B', 'JD MOTORAMA                   ');
INSERT INTO cd_cep_br VALUES ('12.225-240', '5285     ', 'AV MARIA ADOLFINA DE ALMEIDA TOMAZ', 'JD P SOL                      ');
INSERT INTO cd_cep_br VALUES ('12.226-140', '5285     ', 'R MARIA AGDA DE JESUS', 'PRQ N ESPERANCA               ');
INSERT INTO cd_cep_br VALUES ('12.248-400', '5285     ', 'R MARIA ALICE PASQUARELLI', 'S INES I                      ');
INSERT INTO cd_cep_br VALUES ('12.226-560', '5285     ', 'R MARIA ALVES BONFIM', 'C S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('12.229-440', '5285     ', 'R MARIA AMELIA NOGUEIRA', 'JD T OURO                     ');
INSERT INTO cd_cep_br VALUES ('12.234-051', '5285     ', 'R MARIA APARECIDA AZEVEDO', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.244-640', '5285     ', 'R MARIA APARECIDA DE BRITO MOURA', 'CJ RES ESP SOL II             ');
INSERT INTO cd_cep_br VALUES ('12.244-270', '5285     ', 'R MARIA APARECIDA DE FARIA', 'URBANOVA                      ');
INSERT INTO cd_cep_br VALUES ('12.211-570', '5285     ', 'R C', 'VL N CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('12.237-654', '5285     ', 'R C', 'RES REC PINHEIROS             ');
INSERT INTO cd_cep_br VALUES ('12.221-612', '5285     ', 'R C', 'VL ESTER                      ');
INSERT INTO cd_cep_br VALUES ('12.226-841', '5285     ', 'R C', 'JD S HERMINIA                 ');
INSERT INTO cd_cep_br VALUES ('12.229-387', '5285     ', 'R C 2', 'JD MESQUITA                   ');
INSERT INTO cd_cep_br VALUES ('12.244-393', '5285     ', 'AV C 3C', 'URBANOVA II                   ');
INSERT INTO cd_cep_br VALUES ('12.244-394', '5285     ', 'AV C 31', 'URBANOVA II                   ');
INSERT INTO cd_cep_br VALUES ('12.244-396', '5285     ', 'AV C 4', 'JD MESQUITA                   ');
INSERT INTO cd_cep_br VALUES ('12.230-800', '5285     ', 'R CABO FRIO', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('12.239-790', '5285     ', 'R CABO GERALDO RIBEIRO DA SILVA', 'CPO ALEMAES                   ');
INSERT INTO cd_cep_br VALUES ('12.231-040', '5285     ', 'R CACAPAVA', 'VL ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('12.213-740', '5285     ', 'R CAETANO ALVES CAMARGO', 'BUQUIRINHA                    ');
INSERT INTO cd_cep_br VALUES ('12.230-494', '5285     ', 'R CAETE', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('12.239-440', '5285     ', 'R BENEDITO TURCO', 'CPO ALEMAES                   ');
INSERT INTO cd_cep_br VALUES ('12.227-060', '5285     ', 'PC BENEDITO UGOLINO SILVA GUERRA', 'VL S BENEDITO                 ');
INSERT INTO cd_cep_br VALUES ('12.211-081', '5285     ', 'R BENEDITO VENANCIO LIMA', 'VL ROSSI                      ');
INSERT INTO cd_cep_br VALUES ('12.236-260', '5285     ', 'R BENJAMIM FRANKLIN', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('12.237-760', '5285     ', 'R BENTO BARBOSA DE QUEIROZ', 'CJ RES T U MARCO              ');
INSERT INTO cd_cep_br VALUES ('94.838-580', '3964     ', 'R RODOLFO GOMES', 'PIRATINI                      ');
INSERT INTO cd_cep_br VALUES ('94.814-580', '3964     ', 'TV RODRIGUES ALVES', 'FORMOZA                       ');
INSERT INTO cd_cep_br VALUES ('94.850-690', '3964     ', 'R ROMILDA S. AMORIM', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.834-830', '3964     ', 'R ROQUE SANTEIRO', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('94.834-670', '3964     ', 'ROD RS-118', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('94.855-630', '3964     ', 'R RUBEM BERTA', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.814-590', '3964     ', 'R RUI BARBOSA', 'MARINGA                       ');
INSERT INTO cd_cep_br VALUES ('94.838-590', '3964     ', 'R RUI RAMOS', 'PIRATINI                      ');
INSERT INTO cd_cep_br VALUES ('88.521-380', '4527     ', 'R CRISPIM MIRA', 'GUARUJA                       ');
INSERT INTO cd_cep_br VALUES ('88.504-300', '4527     ', 'R CRISTIANO BRASCHER- ATE 673/674', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('88.504-301', '4527     ', 'R CRISTIANO BRASCHER- DE 675/676 AO FIM', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('88.521-200', '4527     ', 'R CRISTOVAO COLOMBO', 'GUARUJA                       ');
INSERT INTO cd_cep_br VALUES ('88.503-072', '4527     ', 'PC CRUZ DAS ALMAS', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('88.501-400', '4527     ', 'R CRUZ E SOUZA', 'BRUSQUE                       ');
INSERT INTO cd_cep_br VALUES ('88.504-410', '4527     ', 'R CURITIBA- ATE 533/534', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('88.504-411', '4527     ', 'R CURITIBA- DE 535/536 AO FIM', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('97.545-720', '4278     ', 'R TENENTE ANTONIO JOAO', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('97.546-540', '4278     ', 'R TENENTE CORONEL SEVERINO CUNHA PACHECO', 'IBIRAPUITA                    ');
INSERT INTO cd_cep_br VALUES ('97.544-470', '4278     ', 'R TENENTE JUVENAL NASCIMENTO', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('97.542-580', '4278     ', 'R TEOTONIO VILELA', 'MACEDO                        ');
INSERT INTO cd_cep_br VALUES ('97.543-610', '4278     ', 'R THIMOTEO PAIM', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('97.547-400', '4278     ', 'R TIARAJU', 'IBIRAPUITA                    ');
INSERT INTO cd_cep_br VALUES ('97.546-550', '4278     ', 'AV TIARAJU', 'IBIRAPUITA                    ');
INSERT INTO cd_cep_br VALUES ('97.547-410', '4278     ', 'R TIMBAUVA', 'C ANGICO                      ');
INSERT INTO cd_cep_br VALUES ('97.543-620', '4278     ', 'R TIMBIRA', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.543-440', '4278     ', 'R PINHEIRO MACHADO', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('97.547-350', '4278     ', 'R PITANGUEIRA', 'C ANGICO                      ');
INSERT INTO cd_cep_br VALUES ('97.545-600', '4278     ', 'R PLANALTO', 'COXILHA                       ');
INSERT INTO cd_cep_br VALUES ('97.545-610', '4278     ', 'AV POCO DE BOMBAS', 'COXILHA                       ');
INSERT INTO cd_cep_br VALUES ('97.541-440', '4278     ', 'R PRESIDENTE DUTRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.541-450', '4278     ', 'R PRESIDENTE FRANKLIN ROOSEVELT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.542-570', '4278     ', 'PC PRESIDENTE GETULIO VARGAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.546-420', '4278     ', 'PC PRESIDENTE JOAO GOULART', 'IBIRAPUITA                    ');
INSERT INTO cd_cep_br VALUES ('88.519-475', '4527     ', 'R PADRE RENATO TONON', 'P FUNDO                       ');
INSERT INTO cd_cep_br VALUES ('88.525-520', '4527     ', 'R PADRE REUS', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('88.511-185', '4527     ', 'R PADRE ROBERTO DE MOURA', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('88.505-348', '4527     ', 'R PALHOCA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('88.505-337', '4527     ', 'PC PALMAS', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('88.516-260', '4527     ', 'R PALMEIRAS, DAS', 'CAROBA                        ');
INSERT INTO cd_cep_br VALUES ('88.505-327', '4527     ', 'PC PANAMBI', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('88.505-200', '4527     ', 'AV PAPA JOAO XXIII- ATE 1351/1352', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('88.514-720', '4527     ', 'AV PAPA JOAO XXIII- DE 1353/1354 AO FIM', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('88.523-005', '4527     ', 'PC PAPA PAULO VI', 'CORAL                         ');
INSERT INTO cd_cep_br VALUES ('88.501-002', '4527     ', 'PC PAPA PIO XII', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.505-366', '4527     ', 'R PAPANDUVA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('88.508-500', '4527     ', 'R NILO PECANHA- ATE 411/412', 'F ROGERIO                     ');
INSERT INTO cd_cep_br VALUES ('88.523-330', '4527     ', 'R NILO PECANHA- DE 413/414 AO FIM', 'CORAL                         ');
INSERT INTO cd_cep_br VALUES ('88.512-610', '4527     ', 'R NILO SAMBAQUY', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('88.512-402', '4527     ', 'R NILSON RAMOS MARTINS', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('88.525-090', '4527     ', 'R NINA RODRIGUES', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('88.503-125', '4527     ', 'R NOSSA SENHORA APARECIDA', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('88.525-570', '4527     ', 'R NOSSA SENHORA DA PENHA', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('88.521-250', '4527     ', 'R NOSSA SENHORA DA SAUDE', 'GUARUJA                       ');
INSERT INTO cd_cep_br VALUES ('88.502-230', '4527     ', 'R NOSSA SENHORA DOS PRAZERES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.505-336', '4527     ', 'R NOVA TRENTO', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('88.524-030', '4527     ', 'R NULO BECCARI', 'JD PANORAMICO                 ');
INSERT INTO cd_cep_br VALUES ('88.504-373', '4527     ', 'R ODELMIRO MEZZALIRA', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('88.509-395', '4527     ', 'R ODILON R. DOS SANTOS', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('88.509-085', '4527     ', 'PC OITO DE MARCO', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('88.525-540', '4527     ', 'R OLAVO BILAC', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('88.520-220', '4527     ', 'R OLEGARIO MARIANO', 'C DINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('88.509-730', '4527     ', 'R OLIMPIO SALES DE OLIVEIRA', 'FERROVIA                      ');
INSERT INTO cd_cep_br VALUES ('88.525-110', '4527     ', 'R ONOFRE DE OLIVEIRA RAMOS', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('88.519-205', '4527     ', 'R ORGILIO ROCHA DE LIMA', 'M LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('88.509-330', '4527     ', 'R ORLANDO JORGE BINDER', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('88.503-015', '4527     ', 'R ORLANDO POCAI', 'BRUSQUE                       ');
INSERT INTO cd_cep_br VALUES ('88.512-345', '4527     ', 'R ORLANDO RIBEIRO SCHMIDT', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('88.505-246', '4527     ', 'R ORLEANS', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('88.513-045', '4527     ', 'R ORLI BIANCHINI', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('88.505-020', '4527     ', 'R ORLI DA CONCEICAO SOUZA', 'MRO POSTO                     ');
INSERT INTO cd_cep_br VALUES ('88.502-155', '4527     ', 'R OSCAR AMANCIO RAMOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.514-524', '4527     ', 'R OSCAR ANTUNES DA SILVA', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('88.504-365', '4527     ', 'PC OSCAR EGIDIO WAGNER', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('88.506-570', '4527     ', 'R OSCAR L. FERNANDES', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('88.512-615', '4527     ', 'R OSNI DE MEDEIROS REGIS', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('88.525-190', '4527     ', 'R OSNI DUARTE', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('88.512-605', '4527     ', 'R OSNI RODOLFO', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('88.526-460', '4527     ', 'R OSORIO DO VALLE', 'FERROVIA                      ');
INSERT INTO cd_cep_br VALUES ('88.506-490', '4527     ', 'R OSORIO DUQUE ESTRADA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('88.504-377', '4527     ', 'R OSVALDO BERRES', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('88.525-010', '4527     ', 'R OSVALDO CABRAL', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('88.502-010', '4527     ', 'R OSVALDO CRUZ- ATE 215/216', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.501-460', '4527     ', 'R OSVALDO CRUZ- DE 217/218 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.505-140', '4527     ', 'R MARTIMIANO SALES DE ALMEIDA', 'BEATRIZ                       ');
INSERT INTO cd_cep_br VALUES ('89.224-015', '4391     ', 'SRV RODOLFO VIEIRA DE FRANCA', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.218-505', '4391     ', 'R RODOLPHO BAUER', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.211-326', '4391     ', 'R RODOWICZ', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.237-125', '4391     ', 'R RODRIGO BAUMER', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.231-465', '4391     ', 'R RODRIGO LUIZ GONCALVES', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.223-320', '4391     ', 'R RODRIGUES ALVES', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('89.225-530', '4391     ', 'R ROGERIO PEREIRA', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.223-540', '4391     ', 'R ROLAND HINTZ', 'JD SOFIA                      ');
INSERT INTO cd_cep_br VALUES ('89.237-505', '4391     ', 'R ROLANDO GURSKE', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.225-540', '4391     ', 'R RENATO CESAR DE OLIVEIRA', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.231-045', '4391     ', 'R RENATO MARTINI', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.237-380', '4391     ', 'R RENATO SCHEUNEMANN', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.220-760', '4391     ', 'R RENDEIRAS, DAS', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.227-350', '4391     ', 'R REPORTER LUIZ MAURO', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.211-420', '4391     ', 'R REPUBLICA DA CHINA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('88.505-312', '4527     ', 'R JACINTO MACHADO', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('88.514-630', '4527     ', 'R JACIR STRINGHINI', 'A INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('88.509-303', '4527     ', 'R JACKSON JOSE WERNCKE', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('88.523-450', '4527     ', 'R JACOB SPERZEL', 'JD CEPAR                      ');
INSERT INTO cd_cep_br VALUES ('88.505-252', '4527     ', 'R JAGUARUNA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('88.506-120', '4527     ', 'R JAIRO ANESIO PILAR', 'VL COMBONI                    ');
INSERT INTO cd_cep_br VALUES ('88.508-380', '4527     ', 'R JAIRO LUIS RAMOS', 'S C JESUS                     ');
INSERT INTO cd_cep_br VALUES ('88.502-320', '4527     ', 'R JAMES ROBERT AMOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.514-220', '4527     ', 'R JANI RAMOS', 'PROMORAR                      ');
INSERT INTO cd_cep_br VALUES ('88.502-020', '4527     ', 'R JANJAO NERBASS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.501-060', '4527     ', 'R MONTE CASTELO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.524-660', '4527     ', 'R MONTE SINAI', 'VL MARIZA                     ');
INSERT INTO cd_cep_br VALUES ('88.508-550', '4527     ', 'R MONTEIRO LOBATO', 'C DINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('88.502-032', '4527     ', 'PC MOTORISTAS, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.512-690', '4527     ', 'R NAIR DA LUZ DUTRA', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('88.524-640', '4527     ', 'R NAZARE', 'VL MARIZA                     ');
INSERT INTO cd_cep_br VALUES ('88.512-200', '4527     ', 'R NELSON CARNEIRO BORGES', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('88.526-200', '4527     ', 'R NELSON CASTRO BRASCHER', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('88.511-175', '4527     ', 'R NELSON PEREIRA BUENO', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('88.505-370', '4527     ', 'R CURITIBANOS', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('88.514-270', '4527     ', 'R CURT APPEL', 'PROMORAR                      ');
INSERT INTO cd_cep_br VALUES ('88.506-004', '4527     ', 'R DALIRIO ALVES DE SOUZA', 'MRO POSTO                     ');
INSERT INTO cd_cep_br VALUES ('88.524-645', '4527     ', 'R DAMASCO', 'VL MARIZA                     ');
INSERT INTO cd_cep_br VALUES ('88.520-135', '4527     ', 'R DARCI ANTUNES DE SOUZA', 'P FUNDO                       ');
INSERT INTO cd_cep_br VALUES ('88.524-410', '4527     ', 'R DARCI RIBEIRO', 'BATES                         ');
INSERT INTO cd_cep_br VALUES ('88.511-495', '4527     ', 'R DARCILIO AMARAL', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('88.520-195', '4527     ', 'R DEJAIME JOAQUIM ALVES', 'P FUNDO                       ');
INSERT INTO cd_cep_br VALUES ('88.523-230', '4527     ', 'R DELFIM MOREIRA', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('88.504-405', '4527     ', 'R DELVIR ZANCHET', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('88.521-460', '4527     ', 'R DESEMBARGADOR SALVIO GONZAGA', 'GUARUJA                       ');
INSERT INTO cd_cep_br VALUES ('88.521-350', '4527     ', 'R DIAS VELHO', 'GUARUJA                       ');
INSERT INTO cd_cep_br VALUES ('88.525-120', '4527     ', 'R DIMAS MUNIZ', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('88.520-060', '4527     ', 'R DIRCEU PINTO', 'C DINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('88.525-742', '4527     ', 'R DOM ANTIDIO JOSE VARGAS', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('88.508-200', '4527     ', 'R DOM DANIEL HOSTIN', 'F ROGERIO                     ');
INSERT INTO cd_cep_br VALUES ('88.504-210', '4527     ', 'R DOM JAIME CAMARA', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('97.542-560', '4278     ', 'R PRESIDENTE TANCREDO NEVES', 'MACEDO                        ');
INSERT INTO cd_cep_br VALUES ('97.545-630', '4278     ', 'R PRESIDENTE VARGAS', 'GAMINO                        ');
INSERT INTO cd_cep_br VALUES ('97.545-620', '4278     ', 'PC PRESSIDENTE NASSER', 'COXILHA                       ');
INSERT INTO cd_cep_br VALUES ('97.545-640', '4278     ', 'R PRIMAVERA', 'N LAR                         ');
INSERT INTO cd_cep_br VALUES ('97.545-650', '4278     ', 'R PRIMEIRO DE MAIO', 'COXILHA                       ');
INSERT INTO cd_cep_br VALUES ('97.545-660', '4278     ', 'R PRINCESA ISABEL', 'PIOLA                         ');
INSERT INTO cd_cep_br VALUES ('97.544-420', '4278     ', 'R PROFESSOR DAVI APRIGIO DA CUNHA', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('97.544-410', '4278     ', 'R PROFESSORA ZULMIRA BARRETO CONTINO', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('97.546-430', '4278     ', 'R QUARAI', 'IBIRAPUITA                    ');
INSERT INTO cd_cep_br VALUES ('97.546-440', '4278     ', 'R QUERINO DE ARAUJO CARVALHO', 'PROMORAR                      ');
INSERT INTO cd_cep_br VALUES ('97.542-530', '4278     ', 'R QUINZE DE NOVEMBRO', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('97.544-430', '4278     ', 'PC QUINZE DE OUTUBRO', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('97.546-580', '4278     ', 'R RAIMUNDO LUIS MARINHO CARVALHO', 'BAL CAVERA                    ');
INSERT INTO cd_cep_br VALUES ('97.546-450', '4278     ', 'R RAMAO CONCEICAO MACHADO', 'BAL CAVERA                    ');
INSERT INTO cd_cep_br VALUES ('97.542-540', '4278     ', 'LRG RECANTO DA VARZEA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.547-000', '4278     ', 'R REPUBLICA DO RIO GRANDE', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('97.543-450', '4278     ', 'R RINCAO DOS POETAS', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('97.541-460', '4278     ', 'R RITINHA FREITAS VALLE', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('49.090-810', '5306     ', 'R H4', 'BUGIO                         ');
INSERT INTO cd_cep_br VALUES ('97.545-670', '4278     ', 'R RIVADAVIA JOAQUIM RODRIGUES', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('97.544-440', '4278     ', 'R ROMARIO ARAUJO DE OLIVEIRA', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('97.543-460', '4278     ', 'R ROMARIO MORAIS CARVALHO', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('97.543-470', '4278     ', 'R ROMUALDO ANTUNES PINTO', 'COXILHA                       ');
INSERT INTO cd_cep_br VALUES ('97.545-680', '4278     ', 'R RONALDO FIALHO KURTZ', 'PIOLA                         ');
INSERT INTO cd_cep_br VALUES ('97.546-460', '4278     ', 'R ROSA CISIEL CAMPANEL', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('97.546-470', '4278     ', 'R ROSARIO', 'IBIRAPUITA                    ');
INSERT INTO cd_cep_br VALUES ('97.547-360', '4278     ', 'R ROSAS, DAS', 'C ANGICO                      ');
INSERT INTO cd_cep_br VALUES ('97.543-480', '4278     ', 'R RUI BARBOSA', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('97.543-490', '4278     ', 'R SABINO PINTO', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('97.544-450', '4278     ', 'R SAINT CLAIR DORNELES HERNANDES', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('97.543-500', '4278     ', 'R SALAMANCA DO JARAU', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.541-390', '4278     ', 'R MURILO NUNES DE OLIVEIRA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('97.541-400', '4278     ', 'PC NATALINO ESCARRONE', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('97.544-340', '4278     ', 'R NATALIO LUIZ REGINATO', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('97.544-350', '4278     ', 'R NEGRINHO DO PASTOREIO', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('97.542-470', '4278     ', 'R NELCI FONTOURA PEDROSO', 'MACEDO                        ');
INSERT INTO cd_cep_br VALUES ('97.544-360', '4278     ', 'R NOSSA SENHORA DA NATIVIDADE', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('97.541-410', '4278     ', 'R NOSSA SENHORA DO CARMO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.545-490', '4278     ', 'R NOVA REPUBLICA', 'GAMINO                        ');
INSERT INTO cd_cep_br VALUES ('97.545-500', '4278     ', 'R ODORICO GONCALVES RAMOS', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('97.543-420', '4278     ', 'R OLEGARIO VITOR DE ANDRADE', 'COXILHA                       ');
INSERT INTO cd_cep_br VALUES ('97.545-510', '4278     ', 'R OSCAR DE SOUZA', 'LARA                          ');
INSERT INTO cd_cep_br VALUES ('97.544-370', '4278     ', 'R OSORIO LOPES PEREIRA', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('97.545-520', '4278     ', 'R OSVALDO DORNELES', 'INEZ                          ');
INSERT INTO cd_cep_br VALUES ('97.541-540', '4278     ', 'PC OSWALDO ARANHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.546-410', '4278     ', 'R OTACILIO JOSE GONCALVES', 'BAL CAVERA                    ');
INSERT INTO cd_cep_br VALUES ('97.545-530', '4278     ', 'R OTAVIANO SILVEIRA DA COSTA', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('97.547-310', '4278     ', 'R OTAVIO EMIDIO GUTERRES', 'FAVILA                        ');
INSERT INTO cd_cep_br VALUES ('97.545-540', '4278     ', 'R OUTONO', 'N LAR                         ');
INSERT INTO cd_cep_br VALUES ('97.541-420', '4278     ', 'R PADRE CAIO', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('97.542-480', '4278     ', 'R PADRE MANOEL LANDEL DE MOURA', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('97.547-320', '4278     ', 'R PALMEIRAS, DAS', 'C ANGICO                      ');
INSERT INTO cd_cep_br VALUES ('88.512-333', '4527     ', 'R MANOEL NUNES', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('88.525-400', '4527     ', 'R MANOEL OLIVEIRA', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('88.512-120', '4527     ', 'R MANOEL SALVATO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('88.501-020', '4527     ', 'R MANOEL THIAGO DE CASTRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.509-190', '4527     ', 'R MARANHAO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('88.505-265', '4527     ', 'PC MARCELINO RAMOS', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('88.508-030', '4527     ', 'R MARCIANO AGOSTINI', 'F ROGERIO                     ');
INSERT INTO cd_cep_br VALUES ('88.504-050', '4527     ', 'R MARCIANO ANTUNES', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('88.511-570', '4527     ', 'R MARCILIO DIAS', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('88.512-040', '4527     ', 'R MARCOLINO JOSE DE PAULA', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('88.509-600', '4527     ', 'R MARECHAL ARTUR DA COSTA E SILVA- ATE 653/654', 'CORAL                         ');
INSERT INTO cd_cep_br VALUES ('88.509-601', '4527     ', 'R MARECHAL ARTUR DA COSTA E SILVA- DE 0655/0656', 'CORAL                         ');
INSERT INTO cd_cep_br VALUES ('88.526-370', '4527     ', 'R MARECHAL ARTUR DA COSTA E SILVA- DE 1412/1413', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('88.526-600', '4527     ', 'AV MARECHAL CASTELO BRANCO- ATE 955 - LADO IMPAR', 'FERROVIA                      ');
INSERT INTO cd_cep_br VALUES ('12.210-220', '5285     ', 'TV BENTO PINTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.221-210', '5285     ', 'R BENTO PINTO DA CUNHA', 'JD UNIVERSO                   ');
INSERT INTO cd_cep_br VALUES ('12.216-631', '5285     ', 'PC BERLIM', 'JD AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('12.223-740', '5285     ', 'R BERMUDAS', 'C V VERDE                     ');
INSERT INTO cd_cep_br VALUES ('12.216-680', '5285     ', 'R BERNA', 'JD AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('12.226-720', '5285     ', 'R BERNARDINO LOURENCO', 'C S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('12.247-140', '5285     ', 'R BERNARDO ALVES DOS SANTOS', 'E MELLO                       ');
INSERT INTO cd_cep_br VALUES ('12.240-760', '5285     ', 'R BERNARDO DE GRABOIS', 'JD INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('97.545-400', '4278     ', 'R MAJOR DELFINO ANTUNES DA SILVA', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('97.545-410', '4278     ', 'R MAJOR FELICIANO RODRIGUES', 'COXILHA                       ');
INSERT INTO cd_cep_br VALUES ('97.543-390', '4278     ', 'R MAJOR JOAO CEZIMBRA JAQUES', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('97.546-390', '4278     ', 'R MAJOR PEDRO OLIMPIO PIRES', 'IBIRAPUITA                    ');
INSERT INTO cd_cep_br VALUES ('97.542-390', '4278     ', 'R MANOEL BICA DE FREITAS', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('97.542-420', '4278     ', 'R MANOEL JOSE DA SILVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.542-410', '4278     ', 'R MANOEL LINO DOS SANTOS', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('97.541-360', '4278     ', 'R MANOEL MANO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('88.519-422', '4527     ', 'R OTILIA FERNANDES ARAUJO', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('88.524-020', '4527     ', 'R OTILIA ZAPELINI', 'JD PANORAMICO                 ');
INSERT INTO cd_cep_br VALUES ('88.520-320', '4527     ', 'R OURO PRETO', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('88.516-060', '4527     ', 'R OVAIA, DA', 'CAROBA                        ');
INSERT INTO cd_cep_br VALUES ('88.520-660', '4527     ', 'R PADRE ADRIANO', 'D DANIEL                      ');
INSERT INTO cd_cep_br VALUES ('88.512-520', '4527     ', 'R PADRE AGOSTINHO REIS', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('88.505-060', '4527     ', 'R PADRE ANCHIETA', 'BEATRIZ                       ');
INSERT INTO cd_cep_br VALUES ('88.506-532', '4527     ', 'R PADRE ANTONIO SIQUEIRA', 'S PAULO                       ');
INSERT INTO cd_cep_br VALUES ('88.503-620', '4527     ', 'R PADRE DIOGO FEIJO', 'MRO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('88.503-070', '4527     ', 'R PADRE FEIJO', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('88.520-720', '4527     ', 'R PADRE JOSE ESPINDOLA', 'D DANIEL                      ');
INSERT INTO cd_cep_br VALUES ('88.506-500', '4527     ', 'R PADRE JOSE MAURICIO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('88.524-635', '4527     ', 'R PADRE LEONARDO ECKEL', 'VL MARIZA                     ');
INSERT INTO cd_cep_br VALUES ('88.521-400', '4527     ', 'R PADRE LUDOVICO KUCK', 'GUARUJA                       ');
INSERT INTO cd_cep_br VALUES ('88.511-190', '4527     ', 'R PADRE LUIZ ADAMS', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('88.524-675', '4527     ', 'R PADRE LUIZ LOVATO', 'VL MARIZA                     ');
INSERT INTO cd_cep_br VALUES ('88.523-460', '4527     ', 'R PADRE ODILON HACHENHAAR', 'JD CEPAR                      ');
INSERT INTO cd_cep_br VALUES ('88.512-050', '4527     ', 'R DOM JOAQUIM DO ARCO VERDE', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('88.523-066', '4527     ', 'R DOM PEDRO I', 'CORAL                         ');
INSERT INTO cd_cep_br VALUES ('88.509-000', '4527     ', 'AV DOM PEDRO II- ATE 1188/1189', 'CORAL                         ');
INSERT INTO cd_cep_br VALUES ('88.509-001', '4527     ', 'AV DOM PEDRO II- DE 1190/1191 A 2282/2283', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('88.509-435', '4527     ', 'R CASSIANO RICARDO', 'CORAL                         ');
INSERT INTO cd_cep_br VALUES ('88.516-130', '4527     ', 'R CASTANHA, DA', 'CAROBA                        ');
INSERT INTO cd_cep_br VALUES ('88.501-210', '4527     ', 'R CASTRO ALVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.501-122', '4527     ', 'SRV CASTROS, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.525-070', '4527     ', 'R CATULO DA PAIXAO CEARENSE', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('88.505-365', '4527     ', 'PC CAXIAS DO SUL', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('88.509-160', '4527     ', 'R CEARA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('88.512-358', '4527     ', 'R CECILIA LANGARO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('88.511-430', '4527     ', 'R CEDROS, DOS', 'HABITACAO                     ');
INSERT INTO cd_cep_br VALUES ('88.523-245', '4527     ', 'R CELESTINO GONCALVES DE LINS', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('88.512-280', '4527     ', 'R CELESTINO PEREIRA', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('88.504-530', '4527     ', 'R CELIO BATISTA DE CASTRO', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('88.512-063', '4527     ', 'R CELIO DA SILVA CARDOSO', 'MRO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('88.506-440', '4527     ', 'R CELIO RIBEIRO DA SILVA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('88.512-665', '4527     ', 'R CELSO OSMUNDO DA SILVA', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('88.525-460', '4527     ', 'R CELSO PEREIRA ALVES', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('88.511-360', '4527     ', 'R CEREJEIRAS, DAS', 'HABITACAO                     ');
INSERT INTO cd_cep_br VALUES ('88.501-240', '4527     ', 'R CESAR SARTORI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.505-318', '4527     ', 'R CHAPECO', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('88.511-310', '4527     ', 'R CINAMONOS, DOS', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('88.503-200', '4527     ', 'R CIRILO VIEIRA RAMOS- ATE 1497/1498', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('88.511-630', '4527     ', 'R CIRILO VIEIRA RAMOS- DE 1499/1500 AO FIM', 'C TIRO                        ');
INSERT INTO cd_cep_br VALUES ('88.502-285', '4527     ', 'R CLARICIO RIBEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.519-130', '4527     ', 'R CLAUDIO CAMARGO DA CRUZ', 'M LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('88.511-550', '4527     ', 'R CLAUDIO GALENO', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('88.511-690', '4527     ', 'R CLAUDIO MANOEL DA COSTA', 'HABITACAO                     ');
INSERT INTO cd_cep_br VALUES ('88.508-185', '4527     ', 'SRV CLAUDIO MEDINA', 'S C JESUS                     ');
INSERT INTO cd_cep_br VALUES ('88.514-500', '4527     ', 'R CLELIO MIOLA', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('88.520-465', '4527     ', 'R CLEMENTINA SUPPI', 'GETHAL                        ');
INSERT INTO cd_cep_br VALUES ('88.505-347', '4527     ', 'PC CLEVELANDIA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('88.519-140', '4527     ', 'R CLITO ZAPELINI NETO', 'M LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('88.511-020', '4527     ', 'R CLOVIS BEVILAQUA', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('88.516-010', '4527     ', 'R CLUBE DE REGATAS FLAMENGO', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('88.508-560', '4527     ', 'R COELHO NETO', 'C DINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('88.508-430', '4527     ', 'R COLOMBIA', 'F ROGERIO                     ');
INSERT INTO cd_cep_br VALUES ('88.505-334', '4527     ', 'R CONCORDIA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('88.523-400', '4527     ', 'AV CORINA CAON', 'JD CEPAR                      ');
INSERT INTO cd_cep_br VALUES ('88.502-000', '4527     ', 'R CORONEL CORDOVA- ATE 463/464', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.505-280', '4527     ', 'R CACADOR', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('88.519-435', '4527     ', 'R CACILDA MARIA VIGIA', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('88.502-300', '4527     ', 'R CAETANO COSTA JUNIOR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.502-070', '4527     ', 'R CAETANO VIEIRA DA COSTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.526-150', '4527     ', 'R CAFE FILHO', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('88.504-430', '4527     ', 'AV CALDAS JUNIOR- ATE 604/605', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('88.504-431', '4527     ', 'AV CALDAS JUNIOR- DE 606/607 AO FIM', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('88.511-410', '4527     ', 'R CAMBARA, DO', 'HABITACAO                     ');
INSERT INTO cd_cep_br VALUES ('88.505-352', '4527     ', 'R CAMBORIU', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('88.511-350', '4527     ', 'R CAMELIAS, DAS', 'HABITACAO                     ');
INSERT INTO cd_cep_br VALUES ('88.505-344', '4527     ', 'R CAMPO BELO DO SUL', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('88.505-330', '4527     ', 'R CAMPOS NOVOS', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('49.095-310', '5306     ', 'R PATRULHEIRO PEDRO LEITE DE OLIVEIRA', 'JABOTIANA                     ');
INSERT INTO cd_cep_br VALUES ('49.095-320', '5306     ', 'R PATRULHEIRO RODOVIARIO', 'JABOTIANA                     ');
INSERT INTO cd_cep_br VALUES ('49.070-450', '5306     ', 'LOT PAU FERRO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('49.048-270', '5306     ', 'R PAULINO FERNANDES DE BARROS', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('49.032-140', '5306     ', 'R PAULO AFONSO', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.085-300', '5306     ', 'R PAULO BARRETO', 'J C ARAUJO                    ');
INSERT INTO cd_cep_br VALUES ('49.045-450', '5306     ', 'PC PAULO BARRETO', 'GRAGERU                       ');
INSERT INTO cd_cep_br VALUES ('49.095-330', '5306     ', 'R PAULO CESAR NOVAIS', 'JABOTIANA                     ');
INSERT INTO cd_cep_br VALUES ('49.088-010', '5306     ', 'AV PAULO FIGUEREDO BARRETO', 'LAMARAO                       ');
INSERT INTO cd_cep_br VALUES ('49.040-740', '5306     ', 'R PAULO HENRIQUE MACHADO PIMENTEL', 'I BARBOSA                     ');
INSERT INTO cd_cep_br VALUES ('49.047-290', '5306     ', 'R OLIVEIRA BARROS', 'P NOVO                        ');
INSERT INTO cd_cep_br VALUES ('49.025-520', '5306     ', 'PC OLIVEIRA BELO', 'GRAGERU                       ');
INSERT INTO cd_cep_br VALUES ('49.065-620', '5306     ', 'R OLIVEIRA RIBEIRO- ATE 38/39', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('94.810-830', '3964     ', 'R PADRE ANCHIETA', 'MARINGA                       ');
INSERT INTO cd_cep_br VALUES ('94.820-240', '3964     ', 'R PADRE CACIQUE', 'AMERICANA                     ');
INSERT INTO cd_cep_br VALUES ('94.838-490', '3964     ', 'R PADRE CALDAS', 'PIRATINI                      ');
INSERT INTO cd_cep_br VALUES ('94.853-620', '3964     ', 'AV PADRE CHAGAS', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.828-540', '3964     ', 'R PADRE DIOGO FEIJO', 'M REGINA                      ');
INSERT INTO cd_cep_br VALUES ('94.810-440', '3964     ', 'R PADRE LEO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('94.855-580', '3964     ', 'R PADRE MANOEL DA NOBREGA', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.853-610', '3964     ', 'R PADRE NOBREGA', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.820-250', '3964     ', 'R PADRE REUS', 'AMERICANA                     ');
INSERT INTO cd_cep_br VALUES ('88.502-310', '4527     ', 'R CAROLINA BATALHA RIBEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.503-360', '4527     ', 'R CAROLINA DE FARIAS', 'MRO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('88.516-050', '4527     ', 'R CASSEMIRO ANTUNES CEVEY', 'CAROBA                        ');
INSERT INTO cd_cep_br VALUES ('88.508-150', '4527     ', 'R CASSEMIRO DE ABREU', 'S C JESUS                     ');
INSERT INTO cd_cep_br VALUES ('88.503-110', '4527     ', 'R BELIZARIO RODRIGUES MOREIRA', 'BRUSQUE                       ');
INSERT INTO cd_cep_br VALUES ('88.505-120', '4527     ', 'R BENEDITO ALVES DE SOUZA', 'BEATRIZ                       ');
INSERT INTO cd_cep_br VALUES ('88.508-310', '4527     ', 'R BENEDITO MARCONDES DO AMARAL', 'S C JESUS                     ');
INSERT INTO cd_cep_br VALUES ('88.505-324', '4527     ', 'R BENEDITO NOVO', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('97.543-400', '4278     ', 'PC MARCIRIO PAIM BRITES', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.544-300', '4278     ', 'R MARCIRIO RODRIGUES DE ALMEIDA', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('97.545-420', '4278     ', 'R MARECHAL ARTUR DA COSTA E SILVA', 'PIOLA                         ');
INSERT INTO cd_cep_br VALUES ('97.545-430', '4278     ', 'R MARECHAL CASTELO BRANCO', 'PIOLA                         ');
INSERT INTO cd_cep_br VALUES ('97.541-370', '4278     ', 'PC MARECHAL COSTA E SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.542-430', '4278     ', 'R MARECHAL FLORIANO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.545-440', '4278     ', 'AV MARECHAL MALLET', 'COXILHA                       ');
INSERT INTO cd_cep_br VALUES ('97.545-450', '4278     ', 'AV MARECHAL RONDON', 'COXILHA                       ');
INSERT INTO cd_cep_br VALUES ('97.544-310', '4278     ', 'R MARIA B. SALDANHA', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('97.544-320', '4278     ', 'R MARIETA RIBEIRO ALMEIDA', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('97.541-380', '4278     ', 'R MARIO GUTERRES', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('97.546-400', '4278     ', 'R MARIO SABOIA BANDEIRA MELLO', 'PROMORAR                      ');
INSERT INTO cd_cep_br VALUES ('97.542-450', '4278     ', 'R MARIZ E BARROS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.542-440', '4278     ', 'R MARQUES DE ALEGRETE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.545-460', '4278     ', 'R MARTIN LUTHER KING', 'COXILHA                       ');
INSERT INTO cd_cep_br VALUES ('97.545-470', '4278     ', 'PC MASCARENHAS DE MORAES', 'COXILHA                       ');
INSERT INTO cd_cep_br VALUES ('97.542-460', '4278     ', 'EST MASGRAU', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('97.545-480', '4278     ', 'R MATEUS RICCIARDI', 'COXILHA                       ');
INSERT INTO cd_cep_br VALUES ('97.545-000', '4278     ', 'R MAURICIO CARDOSO', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('97.543-410', '4278     ', 'R MAXIMINO MARINHO', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('97.544-330', '4278     ', 'R MEXICO', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('97.547-300', '4278     ', 'R MINAS GERAIS', 'C ANGICO                      ');
INSERT INTO cd_cep_br VALUES ('97.542-330', '4278     ', 'R JAYME FONTOURA', 'MACEDO                        ');
INSERT INTO cd_cep_br VALUES ('97.546-610', '4278     ', 'R JO+O FRANCO ANTUNES', 'BAL CAVERA                    ');
INSERT INTO cd_cep_br VALUES ('97.542-340', '4278     ', 'R JOAO ARTIGAS MITIDIERI IRIZAGA', 'BOA VISTA                     ');
INSERT INTO cd_cep_br VALUES ('97.542-350', '4278     ', 'R JOAO BATISTA LEAL PEREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.541-280', '4278     ', 'R JOAO BENICIO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('97.544-270', '4278     ', 'R JOAO DA CUNHA VARGAS', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('97.546-320', '4278     ', 'R JOAO DE DEUS BARROS PERES', 'IBIRAPUITA                    ');
INSERT INTO cd_cep_br VALUES ('97.545-290', '4278     ', 'R JOAO DE RE', 'VL KENNEDY                    ');
INSERT INTO cd_cep_br VALUES ('97.546-330', '4278     ', 'R JOAO GALANT', 'IBIRAPUITA                    ');
INSERT INTO cd_cep_br VALUES ('97.546-340', '4278     ', 'R JOAO PEDRO DE SOUZA', 'IBIRAPUITA                    ');
INSERT INTO cd_cep_br VALUES ('97.545-300', '4278     ', 'R JOAO PEREIRA DA COSTA', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('97.545-310', '4278     ', 'R JOAO PESSOA', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('97.545-320', '4278     ', 'R JOAO SALOMAO', 'N LAR                         ');
INSERT INTO cd_cep_br VALUES ('97.543-340', '4278     ', 'PC JOAO XXIII', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('97.542-360', '4278     ', 'R JOAQUIM ANTONIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.541-290', '4278     ', 'R JOAQUIM ASTRAR', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('97.541-300', '4278     ', 'R JOAQUIM NABUCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.545-330', '4278     ', 'R JOAQUINA ORTIZ HOVAYEK', 'COXILHA                       ');
INSERT INTO cd_cep_br VALUES ('97.546-350', '4278     ', 'PC JOHN KENNEDY', 'IBIRAPUITA                    ');
INSERT INTO cd_cep_br VALUES ('97.542-370', '4278     ', 'R JORNALISTA HIPOLITO JOSE DA COSTA', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('97.547-270', '4278     ', 'R JOSE ANTONIO SIMON FRANCA', 'FAVILA                        ');
INSERT INTO cd_cep_br VALUES ('97.541-310', '4278     ', 'R JOSE BONIFACIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.545-340', '4278     ', 'R JOSE CARVALHO PORTELA', 'COXILHA                       ');
INSERT INTO cd_cep_br VALUES ('97.545-350', '4278     ', 'R JOSE DE ABREU', 'COXILHA                       ');
INSERT INTO cd_cep_br VALUES ('97.541-320', '4278     ', 'R JOSE DO PATROCINIO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('97.546-360', '4278     ', 'R JOSE LUCIO ZACARO FARACO', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('97.546-690', '4278     ', 'R JOSE SOARES DE OLIVEIRA', 'BAL CAVERA                    ');
INSERT INTO cd_cep_br VALUES ('97.543-350', '4278     ', 'R JUCA RUIVO', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('97.543-360', '4278     ', 'R JULIO DE CASTILHOS', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('97.544-280', '4278     ', 'R JULIO DOS SANTOS RIGOL', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('97.542-380', '4278     ', 'R JULIO RUAS', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('97.541-330', '4278     ', 'R JUSCELINO KUBITSCHEK DE OLIVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.546-370', '4278     ', 'R JUSTO FRANCA', 'IBIRAPUITA                    ');
INSERT INTO cd_cep_br VALUES ('97.544-290', '4278     ', 'R LACY DE ARAUJO GUTERRES', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('97.547-280', '4278     ', 'R LARANJEIRAS', 'C ANGICO                      ');
INSERT INTO cd_cep_br VALUES ('97.541-340', '4278     ', 'R LELLIS RICCIARDI', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('97.546-380', '4278     ', 'R LEONA ARNOUD', 'IBIRAPUITA                    ');
INSERT INTO cd_cep_br VALUES ('97.545-360', '4278     ', 'R LIBERATO JOSE DE MELLO', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('97.546-230', '4278     ', 'R GAUDENCIO MOTA', 'PROMORAR                      ');
INSERT INTO cd_cep_br VALUES ('97.547-200', '4278     ', 'PC GAZETA DE ALEGRETE', 'C ANGICO                      ');
INSERT INTO cd_cep_br VALUES ('97.543-670', '4278     ', 'R GENERAL ANTONIO FREITAS VALE', 'PROMORAR                      ');
INSERT INTO cd_cep_br VALUES ('97.541-240', '4278     ', 'R GENERAL ARRUDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.541-250', '4278     ', 'R GENERAL NETO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.542-320', '4278     ', 'PC GENERAL OSORIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.541-261', '4278     ', 'R GENERAL SAMPAIO- LADO IMPAR', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('97.541-260', '4278     ', 'R GENERAL SAMPAIO- LADO PAR', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('88.504-375', '4527     ', 'R JOSE GOLIN', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('88.512-407', '4527     ', 'R JOSE JACINTO DIAS JUNIOR', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('88.512-685', '4527     ', 'R JOSE KIRCHNER', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('88.512-460', '4527     ', 'R JOSE KUCHNIER', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('88.520-140', '4527     ', 'R JOSE LAURI DE SOUZA', 'P FUNDO                       ');
INSERT INTO cd_cep_br VALUES ('88.520-265', '4527     ', 'R JOSE LEHMAN', 'GETHAL                        ');
INSERT INTO cd_cep_br VALUES ('88.523-280', '4527     ', 'R JOSE LINHARES', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('88.504-384', '4527     ', 'R JOSE LINS CAVALCANTI', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('88.506-100', '4527     ', 'R JOSE LUIZ BOTINI', 'VL COMBONI                    ');
INSERT INTO cd_cep_br VALUES ('88.511-110', '4527     ', 'R JOSE MARIA ANTUNES RAMOS', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('88.520-250', '4527     ', 'R JOSE MARIA DUARTE', 'C DINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('88.520-240', '4527     ', 'R JOSE MARIA FERREIRA', 'C DINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('88.511-155', '4527     ', 'R JOSE MARIANO DA SILVA', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('88.503-440', '4527     ', 'R JOSE MEZZALIRA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('88.504-042', '4527     ', 'R JOSE OLIMPIO', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('88.504-380', '4527     ', 'R JOSE PASSOS FORMENTO', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('88.133-640', '4355     ', 'R SANDRA GOMES', 'BREJARU                       ');
INSERT INTO cd_cep_br VALUES ('88.135-035', '4355     ', 'R SANTA CATARINA', 'ARIRIU                        ');
INSERT INTO cd_cep_br VALUES ('88.135-055', '4355     ', 'SRV SANTA CECILIA', 'ARIRIU                        ');
INSERT INTO cd_cep_br VALUES ('88.135-170', '4355     ', 'R SANTA FILOMENA', 'ARIRIU                        ');
INSERT INTO cd_cep_br VALUES ('88.132-740', '4355     ', 'R SANTA LUIZA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('88.131-650', '4355     ', 'R SANTA MARIA', 'R GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.133-480', '4355     ', 'R SANTA MONICA', 'BREJARU                       ');
INSERT INTO cd_cep_br VALUES ('88.131-680', '4355     ', 'R SANTA ROSA DE LIMA', 'R GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.131-655', '4355     ', 'R SANTA TEREZA', 'R GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('97.546-310', '4278     ', 'R JARARACA', 'IBIRAPUITA                    ');
INSERT INTO cd_cep_br VALUES ('97.541-270', '4278     ', 'R JARBAS M. FIGUEIRA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('97.544-550', '4278     ', 'R JARDIM BELA VISTA', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('97.541-170', '4278     ', 'R DUQUE DE CAXIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.542-250', '4278     ', 'R EDUARDO FERREIRA RAMOS', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('97.541-180', '4278     ', 'R ELJO RIBEIRO LIMA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('97.542-260', '4278     ', 'R EMILIO ALABI', 'MACEDO                        ');
INSERT INTO cd_cep_br VALUES ('97.547-170', '4278     ', 'R EMILIO MITIDIERI FILHO', 'FAVILA                        ');
INSERT INTO cd_cep_br VALUES ('15.061-600', '5235     ', 'R LAURENTINO ARROYO', 'JD YOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('15.077-160', '5235     ', 'R LAURO BORGES DE CARVALHO', 'VL TONINHO                    ');
INSERT INTO cd_cep_br VALUES ('15.020-080', '5235     ', 'R LAZARO CAMARGO ENKE', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('15.060-300', '5235     ', 'R LAZARO DE MELO', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('15.035-155', '5235     ', 'R LAZARO ZAINAGUE', 'VL ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('15.035-190', '5235     ', 'AV LECIO ANAWATE', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('15.041-045', '5235     ', 'R LEIDE LOBANCO DE ALMEIDA', 'CECAP                         ');
INSERT INTO cd_cep_br VALUES ('15.041-554', '5235     ', 'R LEILA TOMAZ', 'JD GISETTE                    ');
INSERT INTO cd_cep_br VALUES ('15.042-050', '5235     ', 'R LEONAM SELLMANN NAZARETH', 'RES GABRIELA                  ');
INSERT INTO cd_cep_br VALUES ('15.047-591', '5235     ', 'R LEONARDO AMORIM DE MORAES', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('15.047-001', '5235     ', 'R LEONCIO FERREIRA', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('15.047-005', '5235     ', 'R LEONEL MONICE', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('15.047-040', '5235     ', 'R LEONIDAS DA CUNHA VIANA', 'S SAGRADO II                  ');
INSERT INTO cd_cep_br VALUES ('15.052-765', '5235     ', 'R LEONOR DE FREITAS BARBOSA', 'DT I D C A SILVA              ');
INSERT INTO cd_cep_br VALUES ('15.053-020', '5235     ', 'R LEONTINA ANTONIA PEREIRA', 'JD BOSQUE                     ');
INSERT INTO cd_cep_br VALUES ('15.047-597', '5235     ', 'R LEOPOLDO MICELLI', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('15.047-500', '5235     ', 'R LEOVEGILDO CORREA SILVA', 'S SAGRADO II                  ');
INSERT INTO cd_cep_br VALUES ('15.041-036', '5235     ', 'R LEOVEGILDO LONGO', 'CECAP                         ');
INSERT INTO cd_cep_br VALUES ('15.014-145', '5235     ', 'PC LIBERDADE', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('15.035-090', '5235     ', 'R LICURGO ORESTES PAGANELI', 'JD HERCULANO                  ');
INSERT INTO cd_cep_br VALUES ('15.053-130', '5235     ', 'R LINO GRACIANO', 'JD J PAULO II                 ');
INSERT INTO cd_cep_br VALUES ('15.061-060', '5235     ', 'AV LINO JOSE DE SEIXAS', 'JD SEIXAS                     ');
INSERT INTO cd_cep_br VALUES ('15.060-070', '5235     ', 'R LINO SEIXAS', 'VL MACENO                     ');
INSERT INTO cd_cep_br VALUES ('15.061-724', '5235     ', 'R LIONDINIS FERREIRA DA SILVA', 'PRQ RES DAMHA                 ');
INSERT INTO cd_cep_br VALUES ('15.070-140', '5235     ', 'R LIONS INTERNACIONAL', 'JD ESTRELA                    ');
INSERT INTO cd_cep_br VALUES ('15.061-090', '5235     ', 'R LIRIOS, DOS', 'JD SEIXAS                     ');
INSERT INTO cd_cep_br VALUES ('15.085-235', '5235     ', 'PC LISBOA', 'PRQ ESTORIL                   ');
INSERT INTO cd_cep_br VALUES ('15.093-060', '5235     ', 'R LOS ANGELES', 'COND D CRISTINA               ');
INSERT INTO cd_cep_br VALUES ('15.042-066', '5235     ', 'R LOURENCO DA SILVA PONTES', 'RES GABRIELA                  ');
INSERT INTO cd_cep_br VALUES ('15.046-260', '5235     ', 'R LOURENCO MARTINI', 'JD MARAJO                     ');
INSERT INTO cd_cep_br VALUES ('15.041-018', '5235     ', 'R LOURIVAL DA CUNHA VIANNA', 'CECAP                         ');
INSERT INTO cd_cep_br VALUES ('15.053-290', '5235     ', 'AV LOURIVAL JOSE DO NASCIMENTO', 'BSQ FELICIDADE                ');
INSERT INTO cd_cep_br VALUES ('15.047-320', '5235     ', 'R JOSE TEBAR', 'S SAGRADO II                  ');
INSERT INTO cd_cep_br VALUES ('15.040-429', '5235     ', 'R JOSE TEODORO DE MESQUITA', 'LOT PTO SEGURO                ');
INSERT INTO cd_cep_br VALUES ('15.040-428', '5235     ', 'R JOSE TEODORO DE MESQUITA', 'LOT PTO SEGURO                ');
INSERT INTO cd_cep_br VALUES ('15.035-600', '5235     ', 'R JOSE TESSAROLO', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('15.091-220', '5235     ', 'R JOSE URIAS FORTES', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('15.052-312', '5235     ', 'R JOSE VERARDI', 'RES S ANA                     ');
INSERT INTO cd_cep_br VALUES ('15.047-210', '5235     ', 'R JOSE VIEIRA DA COSTA', 'S SAGRADO II                  ');
INSERT INTO cd_cep_br VALUES ('15.045-440', '5235     ', 'R JOSE VIEIRA NEVES', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('15.086-340', '5235     ', 'AV JOSE WALDECIR DE CARVALHO', 'VL N S CONCEICAO              ');
INSERT INTO cd_cep_br VALUES ('15.040-160', '5235     ', 'R JOSE ZANIRATO', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('15.047-557', '5235     ', 'R JOSEFINA DIAS ATHANAZIO', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('15.044-395', '5235     ', 'R JOSEFINA LEONARDI PALADINO', 'S SAGRADO I                   ');
INSERT INTO cd_cep_br VALUES ('15.047-566', '5235     ', 'R JOSEFINA REIS ASSUNCAO', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('15.048-165', '5235     ', 'R JOSEPHA CANOVAS CICONI', 'RES D VENDAS                  ');
INSERT INTO cd_cep_br VALUES ('15.035-335', '5235     ', 'R JOSEPHA DA COSTA GUIMARAES FOLONI', 'G CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('15.047-020', '5235     ', 'R JOSEPHA VOLTARELLI SANFELICE', 'S SAGRADO I                   ');
INSERT INTO cd_cep_br VALUES ('15.042-087', '5235     ', 'R JOSEPHINA DECCACHE DIB', 'PRQ AROEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('15.050-305', '5235     ', 'R JOSINA TEIXEIRA DE CARVALHO', 'VL ANCHIETA                   ');
INSERT INTO cd_cep_br VALUES ('15.051-045', '5235     ', 'R JUDITH SPINOLA ARROYO', 'JD URUPES                     ');
INSERT INTO cd_cep_br VALUES ('15.057-170', '5235     ', 'R JULIA DE JESUS DUTRA', 'CJ HAB S DEOCLECIANO          ');
INSERT INTO cd_cep_br VALUES ('15.051-635', '5235     ', 'R JULIETA PIRES MARTINS', 'RES GARCIA                    ');
INSERT INTO cd_cep_br VALUES ('15.086-090', '5235     ', 'R JULIO LOPES GIL', 'JD TANGARA                    ');
INSERT INTO cd_cep_br VALUES ('15.030-580', '5235     ', 'R JULIO PRESTES', 'VL FALAVINA                   ');
INSERT INTO cd_cep_br VALUES ('15.060-225', '5235     ', 'R JULIO RIBEIRO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('15.070-055', '5235     ', 'R JUNDIAI', 'VL CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('15.050-505', '5235     ', 'R JUVENAL BATISTA DO CARMO JUNIOR', 'JD SEYON                      ');
INSERT INTO cd_cep_br VALUES ('15.052-755', '5235     ', 'R KAMEL CHADDAD', 'DT I D C A SILVA              ');
INSERT INTO cd_cep_br VALUES ('15.047-590', '5235     ', 'R KARINA ISSAS MOURA', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('15.030-565', '5235     ', 'TV KAUKAB ABDALA MASSICI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('15.047-572', '5235     ', 'R KAZUTOSHI SAKAKIBARA', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('15.047-564', '5235     ', 'R KILIAN RICARDO GREGORINI', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('15.076-500', '5235     ', 'R KRIKOR TOPDJIAN', 'PRQ RES C REI                 ');
INSERT INTO cd_cep_br VALUES ('15.057-320', '5235     ', 'R L', 'CJ HAB S DEOCLECIANO          ');
INSERT INTO cd_cep_br VALUES ('15.061-735', '5235     ', 'R LAERTE DA SILVA', 'PRQ RES DAMHA                 ');
INSERT INTO cd_cep_br VALUES ('15.061-752', '5235     ', 'R LAERTE SANTANA', 'PRQ RES DAMHA                 ');
INSERT INTO cd_cep_br VALUES ('15.025-510', '5235     ', 'R LAFAIETE SPINOLA DE CASTRO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('15.081-130', '5235     ', 'R LAFAYETTE JOSE SPINOLA (ZUZA)', 'RES C JARDIM                  ');
INSERT INTO cd_cep_br VALUES ('49.065-160', '5306     ', 'R BELEM', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('49.072-070', '5306     ', 'R BENEVIDES MARQUES', 'D FORTE                       ');
INSERT INTO cd_cep_br VALUES ('49.010-100', '5306     ', 'TV BENJAMIM CONSTANT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('49.089-020', '5306     ', 'R BENJAMIM CONSTANT', 'SOLEDADE                      ');
INSERT INTO cd_cep_br VALUES ('49.070-060', '5306     ', 'TV BENJAMIM CONSTANT', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('49.087-020', '5306     ', 'AV BENJAMIM CONSTANT- LADO IMPAR', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('49.070-070', '5306     ', 'AV BENJAMIM CONSTANT- LADO PAR', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('49.045-110', '5306     ', 'R BENJAMIM FONTES', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('49.066-240', '5306     ', 'R BERILO FONSECA DORIA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('49.082-050', '5306     ', 'R BERNARDO VIEIRA DE MELO', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('49.055-120', '5306     ', 'R BITTENCOURT SAMPAIO- ATE 157/158', 'CIRURGIA                      ');
INSERT INTO cd_cep_br VALUES ('49.052-120', '5306     ', 'R BITTENCOURT SAMPAIO- DE 159/160 AO FIM', 'P LOBO                        ');
INSERT INTO cd_cep_br VALUES ('49.065-170', '5306     ', 'R BOA VIAGEM', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('49.032-040', '5306     ', 'R BOCA DO RIO', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.080-090', '5306     ', 'R BOLIVIA', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('49.070-080', '5306     ', 'R BOLIVIA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('88.130-420', '4355     ', 'R MAJOR JOSE HONORIO DA COSTA', 'PTE IMARUIM                   ');
INSERT INTO cd_cep_br VALUES ('88.132-320', '4355     ', 'R MANOEL BANDEIRA', 'CAM NOVO                      ');
INSERT INTO cd_cep_br VALUES ('88.131-110', '4355     ', 'AV MANOEL CANTALICIO VIDAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.136-270', '4355     ', 'R MANOEL DA SILVA', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('88.131-380', '4355     ', 'R MANOEL DE SOUZA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.136-090', '4355     ', 'R MANOEL DUARTE', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('88.505-340', '4527     ', 'R TAIO', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('88.505-242', '4527     ', 'R TANGARA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('88.523-045', '4527     ', 'R TARCILIA GOEDERT PEIXE', 'CORAL                         ');
INSERT INTO cd_cep_br VALUES ('88.516-200', '4527     ', 'R TARUMA', 'CAROBA                        ');
INSERT INTO cd_cep_br VALUES ('88.504-120', '4527     ', 'R TEIXEIRA DE FREITAS', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('88.504-340', '4527     ', 'R TELMO VIEIRA RIBEIRO', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('88.512-115', '4527     ', 'PC TENENTE ARY RAUEN', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('88.521-160', '4527     ', 'R TEOBALDO DESCHEMER', 'GUARUJA                       ');
INSERT INTO cd_cep_br VALUES ('88.520-170', '4527     ', 'R TEODORO DE AMORIM', 'P FUNDO                       ');
INSERT INTO cd_cep_br VALUES ('88.501-110', '4527     ', 'R BENJAMIM CONSTANT- ATE 433/434', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.504-200', '4527     ', 'R BENJAMIM CONSTANT- DE 1079/1080 A 1789/1790', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('88.504-201', '4527     ', 'R BENJAMIM CONSTANT- DE 1791/1792 AO FIM', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('88.501-111', '4527     ', 'R BENJAMIN CONSTANT- DE 0435/0436 A 1077/1078', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.521-270', '4527     ', 'R BENTO ANTUNES', 'GUARUJA                       ');
INSERT INTO cd_cep_br VALUES ('88.519-120', '4527     ', 'R BENTO GONCALVES', 'M LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('88.525-060', '4527     ', 'R BERNARDO GONCALVES KUSTER', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('88.526-040', '4527     ', 'R BERNARDO GUIMARAES', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('88.520-040', '4527     ', 'R BEZERRA DE MENEZES', 'C DINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('88.505-276', '4527     ', 'R BIGUACU', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('88.505-300', '4527     ', 'R BLUMENAU', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('88.501-220', '4527     ', 'R BOANERGES LOPES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.505-248', '4527     ', 'R BOM JARDIM DA SERRA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('88.504-075', '4527     ', 'R BOM JESUS', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('88.505-271', '4527     ', 'PC BOM JESUS', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('88.505-304', '4527     ', 'R BOM RETIRO', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('88.525-580', '4527     ', 'R BORGES DE MEDEIROS', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('88.516-410', '4527     ', 'TV BOTAFOGO', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('88.517-600', '4527     ', 'ROD BR-116- DO KM 239,000 AO KM 246,999', 'CDL                           ');
INSERT INTO cd_cep_br VALUES ('88.514-400', '4527     ', 'ROD BR-116- DO KM 247,000 AO KM 249,999 - LADO IMP', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('88.516-600', '4527     ', 'ROD BR-116- DO KM 247,000 AO KM 249,999 - LADO PAR', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('88.520-210', '4527     ', 'ROD BR-282- ATE 1472 - LADO PAR', 'C DINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('88.523-320', '4527     ', 'ROD BR-282- ATE 1473 - LADO IMPAR', 'CORAL                         ');
INSERT INTO cd_cep_br VALUES ('88.520-211', '4527     ', 'ROD BR-282- DE 1474 A 2596 - LADO PAR', 'C DINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('88.508-470', '4527     ', 'ROD BR-282- DE 1475 A 2595 - LADO IMPAR', 'S C JESUS                     ');
INSERT INTO cd_cep_br VALUES ('88.506-600', '4527     ', 'ROD BR-282- DE 2597/2598 AO FIM', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('88.511-387', '4527     ', 'AV BRACATINGAS, DAS', 'HABITACAO                     ');
INSERT INTO cd_cep_br VALUES ('88.509-310', '4527     ', 'AV BRASIL- ATE 795/796', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('88.509-311', '4527     ', 'AV BRASIL- DE 797/798 AO FIM', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('88.509-200', '4527     ', 'R BRASILIA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('88.526-300', '4527     ', 'R BRIGADEIRO MANOEL RODRIGUES', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('88.525-440', '4527     ', 'R BRUNO LUERSEN', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('88.516-080', '4527     ', 'R BUTIA, DO', 'CAROBA                        ');
INSERT INTO cd_cep_br VALUES ('88.511-610', '4527     ', 'R CACA E TIRO', 'C TIRO                        ');
INSERT INTO cd_cep_br VALUES ('88.512-490', '4527     ', 'R ARTUR AZEVEDO', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('88.525-030', '4527     ', 'R ARTUR RAMOS', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('88.509-308', '4527     ', 'R ARY WALTRICK DA SILVA', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('88.503-314', '4527     ', 'R ASSIS DOMINGOS DE SOUZA JUNIOR', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('88.506-530', '4527     ', 'R ASSIS REPUBLICANO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('88.514-545', '4527     ', 'R ATALIBA XAVIER DE ATAIDE', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('88.512-635', '4527     ', 'R AUGUSTINHO DE OLIVEIRA CORDOVA', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('88.503-370', '4527     ', 'R AUGUSTO PEREIRA DA SILVA', 'MRO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('88.508-240', '4527     ', 'R AUGUSTO RIBEIRO ROSA', 'F ROGERIO                     ');
INSERT INTO cd_cep_br VALUES ('88.512-400', '4527     ', 'R AUJOR LUZ- ATE 1401/1402', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('88.512-401', '4527     ', 'R AUJOR LUZ- DE 1403/1404 AO FIM', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('88.526-015', '4527     ', 'R AURELIO MOACIR MELO', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('88.512-105', '4527     ', 'R AUREO RAMOS LISBOA', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('88.523-250', '4527     ', 'R AVELINO ANTONIO MIRANDA', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('88.525-720', '4527     ', 'R AZALEIAS, DAS', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('88.504-022', '4527     ', 'PC AZTECA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.502-140', '4527     ', 'R BAEPENDI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.509-280', '4527     ', 'R BAHIA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('88.502-295', '4527     ', 'PC BANDEIRA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.501-264', '4527     ', 'PC BANDEIRANTES, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.511-640', '4527     ', 'R BARAO DE LAGUNA', 'HABITACAO                     ');
INSERT INTO cd_cep_br VALUES ('88.509-705', '4527     ', 'PC BARAO DE MAUA', 'FERROVIA                      ');
INSERT INTO cd_cep_br VALUES ('88.514-710', '4527     ', 'R BARCELONA', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('88.503-610', '4527     ', 'R BARTOLOMEU DE GUSMAO', 'C TIRO                        ');
INSERT INTO cd_cep_br VALUES ('88.511-002', '4527     ', 'R BASILIO DA GAMA', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('88.519-196', '4527     ', 'R BASILIO MUZEKA', 'S CARLOS                      ');
INSERT INTO cd_cep_br VALUES ('88.519-620', '4527     ', 'R BATISTA SANGALETTI', 'GUADALAJARA                   ');
INSERT INTO cd_cep_br VALUES ('88.511-490', '4527     ', 'R BEIJAMIN ADNES', 'HABITACAO                     ');
INSERT INTO cd_cep_br VALUES ('88.504-480', '4527     ', 'R BELEM', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('88.503-300', '4527     ', 'R BELIZARIO DA SILVA RAMOS', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('88.504-040', '4527     ', 'AV BELIZARIO RAMOS- ATE 1819/1820', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('88.506-033', '4527     ', 'R ANIBAL LAUREANO RAMOS', 'F ROGERIO                     ');
INSERT INTO cd_cep_br VALUES ('88.506-000', '4527     ', 'AV BELIZARIO RAMOS- DE 1821/1822 A 2861/2862', 'BEATRIZ                       ');
INSERT INTO cd_cep_br VALUES ('88.508-100', '4527     ', 'AV BELIZARIO RAMOS- DE 2863 A 4079 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('49.035-560', '5306     ', 'R MONSENHOR ERGAR BRITO', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('49.042-340', '5306     ', 'PC MONSENHOR MARIO REIS', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('49.015-030', '5306     ', 'R MONSENHOR SILVEIRA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('49.072-490', '5306     ', 'R MONTE CASTELO', 'D FORTE                       ');
INSERT INTO cd_cep_br VALUES ('49.072-480', '5306     ', 'TV MONTE CASTELO', 'D FORTE                       ');
INSERT INTO cd_cep_br VALUES ('49.037-450', '5306     ', 'AV MONTEIRO LOBATO', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('49.072-500', '5306     ', 'R MOREIRA GUIMARAES', 'D FORTE                       ');
INSERT INTO cd_cep_br VALUES ('49.065-590', '5306     ', 'R MURIBECA, DE- ATE 125 - LADO IMPAR', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('49.060-460', '5306     ', 'R MURIBECA, DE- DE 127 AO FIM - LADO IMPAR', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('49.060-470', '5306     ', 'R MURIBECA, DE- LADO PAR', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('49.032-490', '5306     ', 'AV MURILO DANTAS', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.040-400', '5306     ', 'PC NACIONALISTAS, DOS', 'I BARBOSA                     ');
INSERT INTO cd_cep_br VALUES ('49.037-460', '5306     ', 'R NAPOLEAO DOREA', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('49.085-240', '5306     ', 'TV NATAL', 'J C ARAUJO                    ');
INSERT INTO cd_cep_br VALUES ('94.853-260', '3964     ', 'R LUCIANA DE ABREU', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.855-430', '3964     ', 'R LUIZ ALVES M. GONZAGA', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.852-030', '3964     ', 'R LUIZ DE CAMOES', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('94.810-320', '3964     ', 'R LUIZ WILLI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('94.855-440', '3964     ', 'R LUPICINIO RODRIGUES', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.852-180', '3964     ', 'R LUSITANA', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('94.814-770', '3964     ', 'R M(TR-S FIGUEIRAS)', 'MARINGA                       ');
INSERT INTO cd_cep_br VALUES ('94.828-480', '3964     ', 'R MACAE', 'M REGINA                      ');
INSERT INTO cd_cep_br VALUES ('94.824-060', '3964     ', 'R MACEIO', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('94.853-290', '3964     ', 'R GUAIBA', 'FORMOZA                       ');
INSERT INTO cd_cep_br VALUES ('94.852-400', '3964     ', 'R GUANABARA', 'PIRATINI                      ');
INSERT INTO cd_cep_br VALUES ('94.838-300', '3964     ', 'TV GUAPORE', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.828-410', '3964     ', 'R GUARANI', 'M REGINA                      ');
INSERT INTO cd_cep_br VALUES ('94.814-230', '3964     ', 'R GUARARAPES', 'MARINGA                       ');
INSERT INTO cd_cep_br VALUES ('94.850-540', '3964     ', 'TV GUARUJA', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.850-550', '3964     ', 'R GUERRA JUNQUEIRO', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.820-160', '3964     ', 'TV GUERREIRO LIMA', 'AMERICANA                     ');
INSERT INTO cd_cep_br VALUES ('94.850-560', '3964     ', 'R GUIA LOPES', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('97.544-190', '4278     ', 'R ENGENHEIRO ANTONIO JOAQUIM FIALHO', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('97.544-200', '4278     ', 'R ENGENHEIRO ILDO MENEGHETTI', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('97.544-210', '4278     ', 'R EQUADOR', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('97.545-220', '4278     ', 'R ERICO VERISSIMO', 'PIOLA                         ');
INSERT INTO cd_cep_br VALUES ('97.543-660', '4278     ', 'R ERNANI SCHMITT', 'PROMORAR                      ');
INSERT INTO cd_cep_br VALUES ('97.542-270', '4278     ', 'R ERNESTO PAULO DE SOUZA', 'MACEDO                        ');
INSERT INTO cd_cep_br VALUES ('97.541-190', '4278     ', 'R ERNESTO VITORIO REFATTI', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('97.545-230', '4278     ', 'AV ESMERALDO GAMINO', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('97.547-180', '4278     ', 'R ESPINILHO', 'C ANGICO                      ');
INSERT INTO cd_cep_br VALUES ('97.547-190', '4278     ', 'R ESPIRITO SANTO', 'C ANGICO                      ');
INSERT INTO cd_cep_br VALUES ('97.545-770', '4278     ', 'R ETCHEPARE', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('97.546-190', '4278     ', 'R EUCLIDES BRAS', 'PROMORAR                      ');
INSERT INTO cd_cep_br VALUES ('97.541-200', '4278     ', 'R EUCLIDES DA CUNHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.545-240', '4278     ', 'R EUCLIDES LISBOA', 'COXILHA                       ');
INSERT INTO cd_cep_br VALUES ('97.542-280', '4278     ', 'AV EURIPEDES BRASIL MILANO- ATE 1285/1286', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.541-210', '4278     ', 'AV EURIPEDES BRASIL MILANO- DE 1287/1288 A 2551/2', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.543-240', '4278     ', 'AV EURIPEDES BRASIL MILANO- DE 2553/2554 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.505-410', '4527     ', 'R ARNALDO SCHUTZ', 'N PETROPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('88.520-045', '4527     ', 'R ARNALDO VIEIRA DE CASTRO', 'C DINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('88.508-570', '4527     ', 'R ARTHUR BERNARDES', 'C DINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('88.501-255', '4527     ', 'SRV AMARAL, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.509-210', '4527     ', 'R AMAZONAS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('88.516-090', '4527     ', 'R AMEIXA CAMBARA, DA', 'CAROBA                        ');
INSERT INTO cd_cep_br VALUES ('88.508-410', '4527     ', 'R AMERICA DO SUL', 'F ROGERIO                     ');
INSERT INTO cd_cep_br VALUES ('88.503-290', '4527     ', 'R AMERICO SABATINI', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('88.508-210', '4527     ', 'R ANA COSTA', 'F ROGERIO                     ');
INSERT INTO cd_cep_br VALUES ('88.512-385', '4527     ', 'R ANALIA MATOS KLAUMANN', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('88.504-320', '4527     ', 'R ANAPOLIS- ATE 673/674', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('88.504-321', '4527     ', 'R ANAPOLIS- DE 675/676 AO FIM', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('88.509-080', '4527     ', 'AV ANASTACIO DA SILVA MOTTA', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('88.523-062', '4527     ', 'R ANDRE GARGIONI', 'CORAL                         ');
INSERT INTO cd_cep_br VALUES ('88.503-020', '4527     ', 'R ANDRE REBOUCAS', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('88.521-290', '4527     ', 'R ANESTOR DE LIZ', 'GUARUJA                       ');
INSERT INTO cd_cep_br VALUES ('88.505-440', '4527     ', 'R ANGELA MAURINA CAMASSOLA', 'N PETROPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('88.512-215', '4527     ', 'R ANGELINA GUESLAI', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('88.508-427', '4527     ', 'R ANGELO DURIGON', 'F ROGERIO                     ');
INSERT INTO cd_cep_br VALUES ('88.508-290', '4527     ', 'R ANGELO ZAGO', 'F ROGERIO                     ');
INSERT INTO cd_cep_br VALUES ('88.511-320', '4527     ', 'R ANGICOS, DOS', 'HABITACAO                     ');
INSERT INTO cd_cep_br VALUES ('88.521-550', '4527     ', 'R ANIBAL AFONSO DE ATHAYDE', 'TRIBUTO                       ');
INSERT INTO cd_cep_br VALUES ('88.520-470', '4527     ', 'R ANILDO SCHONARDIE', 'GETHAL                        ');
INSERT INTO cd_cep_br VALUES ('88.506-020', '4527     ', 'R ANINHA DE CARVALHO', 'MRO POSTO                     ');
INSERT INTO cd_cep_br VALUES ('88.503-301', '4527     ', 'R ANISIO MORTARI', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('88.525-140', '4527     ', 'R ANISIO TEIXEIRA', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('88.505-244', '4527     ', 'R ANITA GARIBALDI', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('88.511-130', '4527     ', 'R ANTENOR MOREIRA', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('88.519-423', '4527     ', 'R ANTONIO ARAUJO', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('88.519-160', '4527     ', 'R ANTONIO BORGES CAON', 'M LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('88.512-530', '4527     ', 'R ANTONIO CALDAS', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('88.503-460', '4527     ', 'R ANTONIO CAON', 'C TIRO                        ');
INSERT INTO cd_cep_br VALUES ('88.512-420', '4527     ', 'R ANTONIO CONSELHEIRO', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('88.508-300', '4527     ', 'R ANTONIO EDU VIEIRA', 'S C JESUS                     ');
INSERT INTO cd_cep_br VALUES ('88.525-240', '4527     ', 'R ANTONIO ELIAS AZE', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('88.521-440', '4527     ', 'R ANTONIO ESTEVES JUNIOR', 'GUARUJA                       ');
INSERT INTO cd_cep_br VALUES ('88.520-280', '4527     ', 'R ANTONIO FERMINO DA SILVA', 'C DINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('88.502-072', '4527     ', 'R ANTONIO GONCALVES DE FARIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.512-010', '4527     ', 'R ANTONIO JOSE HENRIQUE AMORIM', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('88.521-530', '4527     ', 'R ANTONIO LEANDRO DE CARVALHO', 'TRIBUTO                       ');
INSERT INTO cd_cep_br VALUES ('88.506-510', '4527     ', 'R ALBERTO NEPOMUCENO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('88.520-050', '4527     ', 'R ALBERTO PASQUALINI', 'C DINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('88.520-325', '4527     ', 'R ALBERTO RIBEIRO PAES', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('88.524-110', '4527     ', 'R ALBERTO ZAMPRONIO', 'JD PANORAMICO                 ');
INSERT INTO cd_cep_br VALUES ('88.508-015', '4527     ', 'R ALCI ALVES DA SILVA', 'F ROGERIO                     ');
INSERT INTO cd_cep_br VALUES ('88.512-295', '4527     ', 'R ALCIDES PEREIRA DE ANDRADE', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('88.509-640', '4527     ', 'R ALCIDES REBELLO', 'CORAL                         ');
INSERT INTO cd_cep_br VALUES ('88.525-435', '4527     ', 'R ALCIDIA SCHLICHTING VIEIRA', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('88.511-040', '4527     ', 'R ALCINDA PASSOS VARELA', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('88.504-382', '4527     ', 'R ALDO FLORIANI PAES', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('88.511-392', '4527     ', 'PC ALEGRIA, DA', 'HABITACAO                     ');
INSERT INTO cd_cep_br VALUES ('88.509-740', '4527     ', 'R ALEXANDRE GONZATTO', 'FERROVIA                      ');
INSERT INTO cd_cep_br VALUES ('88.506-470', '4527     ', 'R ALEXANDRE LEVI', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('88.521-470', '4527     ', 'R ALFEU CHAVES WOLFF', 'TRIBUTO                       ');
INSERT INTO cd_cep_br VALUES ('88.506-150', '4527     ', 'R ALFREDO DOS SANTOS', 'VL COMBONI                    ');
INSERT INTO cd_cep_br VALUES ('88.504-332', '4527     ', 'SRV ALFREDO GONCALVES DE LIZ', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('96.501-061', '3850     ', 'R RICARDO DE JESUS FERREIRA- LADO IMPAR', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('96.506-440', '3850     ', 'R RICARDO MAGALHAES', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('96.503-570', '3850     ', 'R RICARDO SCHAURICH', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('96.503-581', '3850     ', 'R ROBERTO DANZMANN- LADO IMPAR', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('96.503-580', '3850     ', 'R ROBERTO DANZMANN- LADO PAR', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('96.506-641', '3850     ', 'R ROBERTO SILVA- LADO IMPAR', 'BARCELOS                      ');
INSERT INTO cd_cep_br VALUES ('96.506-640', '3850     ', 'R ROBERTO SILVA- LADO PAR', 'BARCELOS                      ');
INSERT INTO cd_cep_br VALUES ('96.503-120', '3850     ', 'R RODOLFO RICARDO G. DREWS', 'NOEMIA                        ');
INSERT INTO cd_cep_br VALUES ('96.503-330', '3850     ', 'R ROQUE GONCALVES', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('96.506-020', '3850     ', 'R ROSARIO, DO', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('96.506-500', '3850     ', 'R RUI RAMOS', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('96.508-001', '3850     ', 'R SALDANHA MARINHO- LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.130-820', '4355     ', 'R ALBERTO ZLUHAN', 'PTE IMARUIM                   ');
INSERT INTO cd_cep_br VALUES ('88.131-365', '4355     ', 'SRV ALBINO FRANCA MARTINS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.134-400', '4355     ', 'R ALCINO DOS NAVEGANTES MOREIRA', 'B ARIRIU                      ');
INSERT INTO cd_cep_br VALUES ('88.513-020', '4527     ', 'R VALDERI CARLOS DE SOUZA', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('88.524-620', '4527     ', 'R VALDIR MARTELO', 'VL MARIZA                     ');
INSERT INTO cd_cep_br VALUES ('88.526-350', '4527     ', 'R VALDO COSTA', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('88.520-450', '4527     ', 'R VALDOMIRO KOECHE', 'GETHAL                        ');
INSERT INTO cd_cep_br VALUES ('12.213-550', '5285     ', 'R BERNARDO PRIANTE', 'VL CANDIDA                    ');
INSERT INTO cd_cep_br VALUES ('12.230-710', '5285     ', 'R BERTIOGA', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('12.233-180', '5285     ', 'R BERTOLINO CEZARIO SANTOS', 'BSQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('12.234-440', '5285     ', 'PC BERTOLINO CLAUDIO', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.209-300', '5285     ', 'R BERTOLINO LEITE MACHADO', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('12.246-360', '5285     ', 'AL BETAS, DOS', 'PRQ RES AQUARIUS              ');
INSERT INTO cd_cep_br VALUES ('12.228-080', '5285     ', 'R BETIM', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('12.209-710', '5285     ', 'PC BICENTENARIO', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('96.415-020', '4274     ', 'R VASCONCELOS JARDIM', 'E D ALVA                      ');
INSERT INTO cd_cep_br VALUES ('96.400-460', '4274     ', 'R VENANCIO AIRES- DIREITA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.400-461', '4274     ', 'R VENANCIO AIRES- ESQUERDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.408-040', '4274     ', 'R VEREADOR ANTONIO BRITTO', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('96.425-490', '4274     ', 'R VEREADOR IOLANDO MACHADO', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('96.408-810', '4274     ', 'R VEREADOR PINTO MACHADO', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('96.405-550', '4274     ', 'R VICENTE GALO SOBRINHO', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('96.400-180', '4274     ', 'TV VINTE (DA BARAO DO TRIUNFO)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.425-320', '4274     ', 'VLA VINTE (VL STA CRUZ)', 'P PRINCIPE                    ');
INSERT INTO cd_cep_br VALUES ('96.420-300', '4274     ', 'R VINTE DE SETEMBRO- ATE 698/699', 'C ALVES                       ');
INSERT INTO cd_cep_br VALUES ('96.400-050', '4274     ', 'R VINTE DE SETEMBRO- DE 0700/0701 A 1398/1399', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('96.400-051', '4274     ', 'R VINTE DE SETEMBRO- DE 1400/1401 A 1998/1999', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('96.408-800', '4274     ', 'R VINTE DE SETEMBRO- DE 2000/2001 AO FIM', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('96.418-280', '4274     ', 'TV VINTE E CINCO', 'P BRANCAS                     ');
INSERT INTO cd_cep_br VALUES ('97.542-290', '4278     ', 'R EXPEDICIONARIO CANNES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.541-220', '4278     ', 'R EZIO MARCHISIO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('97.543-250', '4278     ', 'R FARRAPOS', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.543-260', '4278     ', 'R FERNANDO FERRARI', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('97.544-220', '4278     ', 'R FETZALAN DE ALMEIDA', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('97.543-270', '4278     ', 'R FIDENCIO CAIBOATE', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('97.546-200', '4278     ', 'R FLORENTINO IRIZAGA', 'PROMORAR                      ');
INSERT INTO cd_cep_br VALUES ('97.546-210', '4278     ', 'R FLORES DA CUNHA', 'IBIRAPUITA                    ');
INSERT INTO cd_cep_br VALUES ('97.542-300', '4278     ', 'R FRANCISCA PINTO (CHIQUINHA PINTO)', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('97.545-250', '4278     ', 'R FRANCISCO DE SA BRITO', 'N LAR                         ');
INSERT INTO cd_cep_br VALUES ('97.544-230', '4278     ', 'R FRANCISCO VICENTE FOGLIATO', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('97.545-260', '4278     ', 'R FREDERICO ORTIZ', 'LARA                          ');
INSERT INTO cd_cep_br VALUES ('97.541-230', '4278     ', 'AV FREITAS VALE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.542-000', '4278     ', 'R GASPAR MARTINS- ATE 461/462', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.542-001', '4278     ', 'R GASPAR MARTINS- DE 463/464 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.546-220', '4278     ', 'R GAUDENCIO CORREA DA SILVA', 'PROMORAR                      ');
INSERT INTO cd_cep_br VALUES ('97.545-140', '4278     ', 'R CORONEL CAVALCANTE', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('97.545-150', '4278     ', 'R CORONEL GALVAO', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('97.545-160', '4278     ', 'R CORONEL GIM', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('97.541-110', '4278     ', 'R CORONEL LUIZ INACIO JAQUES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.543-200', '4278     ', 'R CORONEL MARIO NEVES GALVAO', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('97.543-210', '4278     ', 'R CORPO SANTO', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('97.547-160', '4278     ', 'R CRISANTEMO', 'C ANGICO                      ');
INSERT INTO cd_cep_br VALUES ('97.542-170', '4278     ', 'R DALTRO FILHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.546-150', '4278     ', 'R DANILO SEVERO DOS SANTOS', 'PROMORAR                      ');
INSERT INTO cd_cep_br VALUES ('97.545-170', '4278     ', 'R DANIRO ANTUNES DA SILVA', 'PIOLA                         ');
INSERT INTO cd_cep_br VALUES ('97.542-180', '4278     ', 'R DAVID CANABARRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.542-190', '4278     ', 'TV DAVID CANABARRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.541-120', '4278     ', 'R DELFINO ANTUNES', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('97.541-130', '4278     ', 'R DEMENCIANO B. MORAIS', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('97.542-200', '4278     ', 'R DEMETRIO RIBEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.544-130', '4278     ', 'PC DEPUTADO RAUL PILA', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('97.543-220', '4278     ', 'R DIONEIO VILARINHO', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('97.544-140', '4278     ', 'R DIONIZIO DA COSTA LEITE', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('97.544-150', '4278     ', 'R DIONIZIO MACHADO DE OLIVEIRA', 'COHAB RESTINGA                ');
INSERT INTO cd_cep_br VALUES ('97.543-230', '4278     ', 'R DOM LUIZ FELIPE DE NADAL', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('97.544-160', '4278     ', 'R DOMINGOS ROSSO', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('97.546-160', '4278     ', 'R DORALINO PACHECO', 'BAL CAVERA                    ');
INSERT INTO cd_cep_br VALUES ('97.541-140', '4278     ', 'PC DOUTOR ALEXANDRE LISBOA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.544-170', '4278     ', 'PRQ DOUTOR BRENO DA SILVEIRA', 'COHAB RESTINGA                ');
INSERT INTO cd_cep_br VALUES ('97.546-170', '4278     ', 'R DOUTOR CIRO SOARES LEAES', 'IBIRAPUITA                    ');
INSERT INTO cd_cep_br VALUES ('97.542-210', '4278     ', 'R DOUTOR EDUARDO VARGAS', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('97.542-220', '4278     ', 'R DOUTOR EMILIO ZUNEDA', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('97.545-180', '4278     ', 'R DOUTOR JOAO ADOLFO MARTINS', 'VL KENNEDY                    ');
INSERT INTO cd_cep_br VALUES ('97.541-151', '4278     ', 'AV DOUTOR LAURO DORNELES- LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.541-150', '4278     ', 'AV DOUTOR LAURO DORNELES- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.545-190', '4278     ', 'R DOUTOR MIGUEL O. LEITE', 'COXILHA                       ');
INSERT INTO cd_cep_br VALUES ('97.545-200', '4278     ', 'R DOUTOR NILO MILANO', 'COXILHA                       ');
INSERT INTO cd_cep_br VALUES ('88.506-160', '4527     ', 'R JOAO MARIA DA SILVA', 'VL COMBONI                    ');
INSERT INTO cd_cep_br VALUES ('88.525-170', '4527     ', 'R JOAO MARIA DE JESUS', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('88.504-545', '4527     ', 'R JOAO MARIA DE OLIVEIRA', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('88.525-710', '4527     ', 'R JOAO MARIA DE SOUZA', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('88.503-160', '4527     ', 'R JOAO MARIA MANETT', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('88.519-060', '4527     ', 'R JOAO O. SILVA', 'M LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('88.512-078', '4527     ', 'R JOAO ODILO MADRUGA', 'MRO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('88.521-080', '4527     ', 'R JOAO PAULO ANTUNES DE CASTRO', 'GUARUJA                       ');
INSERT INTO cd_cep_br VALUES ('88.505-360', '4527     ', 'R ITAJAI', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('88.505-345', '4527     ', 'R ITAPIRANGA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('88.525-130', '4527     ', 'R ITAPOA', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('88.505-338', '4527     ', 'R ITUPORANGA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('88.526-010', '4527     ', 'R IZAURO ANTUNES DOS SANTOS', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('88.516-205', '4527     ', 'R JABOTICABEIRA, DA', 'CAROBA                        ');
INSERT INTO cd_cep_br VALUES ('88.524-630', '4527     ', 'R JACI ELIAS ANDRADE', 'VL MARIZA                     ');
INSERT INTO cd_cep_br VALUES ('88.512-640', '4527     ', 'R JACI LUCAS DE SOUZA', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('88.130-070', '4355     ', 'R PREFEITO ARI WAGNER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.131-500', '4355     ', 'R PREFEITO OTAVIO ZACCHI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.238-240', '5285     ', 'TV MATARIPE', 'JD VLE SOL                    ');
INSERT INTO cd_cep_br VALUES ('88.132-000', '4355     ', 'R PREFEITO REINOLDO ALVES- ATE 763/764', 'P VINTE                       ');
INSERT INTO cd_cep_br VALUES ('88.132-001', '4355     ', 'R PREFEITO REINOLDO ALVES- DE 765/766 AO FIM', 'P VINTE                       ');
INSERT INTO cd_cep_br VALUES ('88.134-375', '4355     ', 'R PRESIDENTE GARRASTAZU MEDICE', 'B ARIRIU                      ');
INSERT INTO cd_cep_br VALUES ('88.133-315', '4355     ', 'R PRESIDENTE GETULIO VARGAS', 'BREJARU                       ');
INSERT INTO cd_cep_br VALUES ('88.131-160', '4355     ', 'R PRESIDENTE JUSCELINO KUBITSCHEK DE OLIVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.132-100', '4355     ', 'R PRIMAVERA', 'P VINTE                       ');
INSERT INTO cd_cep_br VALUES ('88.130-570', '4355     ', 'R NASCENTE DO SOL', 'PTE IMARUIM                   ');
INSERT INTO cd_cep_br VALUES ('88.512-370', '4527     ', 'R ANTONIO WALTRICK', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('88.520-030', '4527     ', 'R ANTONIO XAVIER FREITAS', 'C DINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('88.502-012', '4527     ', 'R APARICIO CASCAES MENDONCA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.511-396', '4527     ', 'R ARACAS, DOS', 'HABITACAO                     ');
INSERT INTO cd_cep_br VALUES ('88.512-680', '4527     ', 'R ARACY PAIM', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('88.505-380', '4527     ', 'R ARARANGUA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('88.525-100', '4527     ', 'R ARARIBOIA', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('88.511-095', '4527     ', 'R ARCHILAU BATISTA DO AMARAL', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('88.521-610', '4527     ', 'R NELSON PIZZOLATI WESTPHAL', 'PISANI                        ');
INSERT INTO cd_cep_br VALUES ('88.503-304', '4527     ', 'R NERI TADEU GOMES GONZAGA', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('88.519-465', '4527     ', 'R NEZIR MARIA DOS SANTOS', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('88.521-480', '4527     ', 'R NICANOR BUENO', 'TRIBUTO                       ');
INSERT INTO cd_cep_br VALUES ('88.512-480', '4527     ', 'R NICOLAU COPERNICO', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('88.509-301', '4527     ', 'AV MARECHAL CASTELO BRANCO- DE 958 AO FIM - LADO', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('88.501-000', '4527     ', 'R MARECHAL DEODORO- ATE 561/562', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.504-000', '4527     ', 'R MARECHAL DEODORO- DE 0975/0976 A 1587/1588', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('88.504-001', '4527     ', 'R MARECHAL DEODORO- DE 1589/1590 AO FIM', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('88.501-001', '4527     ', 'R MARECHAL DEODORO- DE 563/564 A 973/974', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.501-101', '4527     ', 'AV MARECHAL FLORIANO- ATE 339 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.501-100', '4527     ', 'AV MARECHAL FLORIANO- ATE 340 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.501-103', '4527     ', 'AV MARECHAL FLORIANO- DE 341 AO FIM - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.501-102', '4527     ', 'AV MARECHAL FLORIANO- DE 342 AO FIM -LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.412-720', '4274     ', 'TV VINTE E QUATRO (VL PETROPOLIS)', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('96.412-850', '4274     ', 'R VINTE E QUATRO DE AGOSTO', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('96.400-690', '4274     ', 'R VINTE E QUATRO DE MAIO- DIREITA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.400-691', '4274     ', 'R VINTE E QUATRO DE MAIO- ESQUERDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.402-580', '4274     ', 'R VINTE E SEIS (VL OPERARIA)', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('96.415-230', '4274     ', 'TV VINTE E SETE', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('96.402-590', '4274     ', 'R VINTE E SETE (VL OPERARIA)', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('96.412-710', '4274     ', 'TV VINTE E TRES (VL PETROPOLIS)', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('96.400-190', '4274     ', 'TV VINTE E UM (DA BARAO DO TRIUNFO)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.420-080', '4274     ', 'R VINTE E UM (VL GOULART)', 'C ALVES                       ');
INSERT INTO cd_cep_br VALUES ('96.415-480', '4274     ', 'R VINTE E UM DE ABRIL', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('96.412-800', '4274     ', 'R VINTE E UM DE JUNHO', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('96.422-410', '4274     ', 'R VISCONDE DE MAUA', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('96.418-050', '4274     ', 'AV VISCONDE RIBEIRO DE MAGALHAES', 'P BRANCAS                     ');
INSERT INTO cd_cep_br VALUES ('96.422-490', '4274     ', 'R VITAL BRASIL', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('96.400-540', '4274     ', 'R WALDEMAR MACHADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.402-470', '4274     ', 'R WALMORE NOT', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('96.408-560', '4274     ', 'R WALTER DIAS DA COSTA', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('96.420-630', '4274     ', 'R WALTER M. PINHEIRO', 'C ALVES                       ');
INSERT INTO cd_cep_br VALUES ('96.420-740', '4274     ', 'R WILSON ROSA DA CRUZ', 'C ALVES                       ');
INSERT INTO cd_cep_br VALUES ('96.415-080', '4274     ', 'R ZECA TAVARES', 'E D ALVA                      ');
INSERT INTO cd_cep_br VALUES ('96.402-330', '4274     ', 'R TREZENTOS E QUARENTA E SETE (VL ALCIDES ALMEID', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('96.402-270', '4274     ', 'R TREZENTOS E QUARENTA E TRES (VL ALCIDES ALMEID', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('96.402-310', '4274     ', 'R TREZENTOS E QUARENTA E UM (VL ALCIDES ALMEIDA)', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('96.418-470', '4274     ', 'R TREZENTOS E QUATORZE (VL STA TEREZINHA)', 'P VELHO                       ');
INSERT INTO cd_cep_br VALUES ('96.420-350', '4274     ', 'R TREZENTOS E QUATRO (PROMORAR)', 'C ALVES                       ');
INSERT INTO cd_cep_br VALUES ('96.418-480', '4274     ', 'R TREZENTOS E QUINZE (VL STA TEREZINHA)', 'P VELHO                       ');
INSERT INTO cd_cep_br VALUES ('96.420-370', '4274     ', 'R TREZENTOS E SEIS (PROMORAR)', 'C ALVES                       ');
INSERT INTO cd_cep_br VALUES ('96.410-090', '4274     ', 'R TREZENTOS E SESSENTA (SAO DOMINGOS)', 'S MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('96.422-020', '4274     ', 'R TREZENTOS E SESSENTA E DOIS (GEN MALLET)', 'TIARAJU                       ');
INSERT INTO cd_cep_br VALUES ('96.422-060', '4274     ', 'R TREZENTOS E SESSENTA E QUATRO (GEN MALLET)', 'TIARAJU                       ');
INSERT INTO cd_cep_br VALUES ('96.420-410', '4274     ', 'R TREZENTOS E SESSENTA E SEIS (PROMORAR)', 'C ALVES                       ');
INSERT INTO cd_cep_br VALUES ('96.420-380', '4274     ', 'R TREZENTOS E SETE (PROMORAR)', 'C ALVES                       ');
INSERT INTO cd_cep_br VALUES ('96.422-260', '4274     ', 'R TREZENTOS E SETENTA E CINCO (LOT CMTE KRAMER)', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('96.408-490', '4274     ', 'R TREZENTOS E SETENTA E DOIS (VL KENNEDY)', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('96.422-310', '4274     ', 'R TREZENTOS E SETENTA E NOVE (LOT CMTE KRAMER)', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('96.422-290', '4274     ', 'R TREZENTOS E SETENTA E OITO (LOT CMTE KRAMER)', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('96.422-270', '4274     ', 'R TREZENTOS E SETENTA E SEIS (LOT CMTE KRAMER)', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('96.422-280', '4274     ', 'R TREZENTOS E SETENTA E SETE (LOT CMTE KRAMER)', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('96.425-380', '4274     ', 'R TREZENTOS E SETENTA E TRES (VL GAUCHA)', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('96.408-480', '4274     ', 'R TREZENTOS E SETENTA E UM (VL KENNEDY)', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('96.420-340', '4274     ', 'R TREZENTOS E TRES (PROMORAR)', 'C ALVES                       ');
INSERT INTO cd_cep_br VALUES ('96.418-460', '4274     ', 'R TREZENTOS E TREZE (VL STA TEREZINHA)', 'P VELHO                       ');
INSERT INTO cd_cep_br VALUES ('96.422-110', '4274     ', 'R TREZENTOS E TRINTA E DOIS', 'TIARAJU                       ');
INSERT INTO cd_cep_br VALUES ('96.402-260', '4274     ', 'R TREZENTOS E TRINTA E NOVE (VL ALCIDES ALMEIDA)', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('94.853-730', '3964     ', 'R EUCLIDES DA CUNHA', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.852-230', '3964     ', 'R EURICO LARA', 'PIRATINI                      ');
INSERT INTO cd_cep_br VALUES ('94.850-460', '3964     ', 'R EVARISTO DA VEIGA', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.855-170', '3964     ', 'R EVERALDO MARQUES DA SILVA', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.856-100', '3964     ', 'AV F(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.852-320', '3964     ', 'R F(RES VALE VERDE)', 'PIRATINI                      ');
INSERT INTO cd_cep_br VALUES ('94.810-220', '3964     ', 'TV F(SANTA CLARA)', 'P FEIJO                       ');
INSERT INTO cd_cep_br VALUES ('94.818-530', '3964     ', 'R F(VILA NOVA PETRËPOLIS)', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('94.828-310', '3964     ', 'R FAGUNDES VARELA', 'M REGINA                      ');
INSERT INTO cd_cep_br VALUES ('94.824-370', '3964     ', 'R FARIAS BRITO', 'VL TUPA                       ');
INSERT INTO cd_cep_br VALUES ('94.852-550', '3964     ', 'R FARROUPILHA', 'PIRATINI                      ');
INSERT INTO cd_cep_br VALUES ('94.828-320', '3964     ', 'R FATIMA', 'M REGINA                      ');
INSERT INTO cd_cep_br VALUES ('94.818-560', '3964     ', 'R FELIPE CAMARAO', 'FORMOZA                       ');
INSERT INTO cd_cep_br VALUES ('94.820-130', '3964     ', 'TV FELIX DA CUNHA', 'AMERICANA                     ');
INSERT INTO cd_cep_br VALUES ('94.852-210', '3964     ', 'R FERNANDES VIEIRA', 'PIRATINI                      ');
INSERT INTO cd_cep_br VALUES ('94.818-200', '3964     ', 'R FERNANDO FERRARI', 'FORMOZA                       ');
INSERT INTO cd_cep_br VALUES ('96.425-310', '4274     ', 'R QUATROCENTOS E CINQUENTA E QUATRO (VL STA CRUZ', 'P PRINCIPE                    ');
INSERT INTO cd_cep_br VALUES ('96.412-010', '4274     ', 'R QUATROCENTOS E DEZENOVE (MALAFAIA)', 'INDUSTRIAL I                  ');
INSERT INTO cd_cep_br VALUES ('96.405-160', '4274     ', 'R QUATROCENTOS E OITO (VL DAME)', 'ARVOREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('96.415-690', '4274     ', 'R QUATROCENTOS E QUARENTA E SEIS (LOT JARDIM DO', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('96.408-290', '4274     ', 'R QUATROCENTOS E QUATRO (N R MASC DE MORAES)', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('96.410-030', '4274     ', 'R TREZENTOS E CINQUENTA E QUATRO (SAO DOMINGOS)', 'S MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('96.410-050', '4274     ', 'R TREZENTOS E CINQUENTA E SEIS (SAO DOMINGOS)', 'S MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('96.410-060', '4274     ', 'R TREZENTOS E CINQUENTA E SETE (SAO DOMINGOS)', 'S MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('96.410-020', '4274     ', 'R TREZENTOS E CINQUENTA E TRES (SAO DOMINGOS)', 'S MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('96.410-690', '4274     ', 'R TREZENTOS E CINQUENTA E UM (VL BRUNO)', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('96.418-430', '4274     ', 'R TREZENTOS E DEZ (VL STA TEREZINHA)', 'P VELHO                       ');
INSERT INTO cd_cep_br VALUES ('96.418-490', '4274     ', 'R TREZENTOS E DEZESSEIS (VL STA TEREZINHA)', 'P VELHO                       ');
INSERT INTO cd_cep_br VALUES ('94.820-615', '3964     ', 'R PP-6', 'AMERICANA                     ');
INSERT INTO cd_cep_br VALUES ('94.820-616', '3964     ', 'R PP-7', 'AMERICANA                     ');
INSERT INTO cd_cep_br VALUES ('94.820-591', '3964     ', 'R PP-9', 'AMERICANA                     ');
INSERT INTO cd_cep_br VALUES ('94.810-490', '3964     ', 'R PP1(VILA GERM-NIA)', 'P FEIJO                       ');
INSERT INTO cd_cep_br VALUES ('94.810-500', '3964     ', 'R PP2(VILA GERM-NIA)', 'P FEIJO                       ');
INSERT INTO cd_cep_br VALUES ('94.810-510', '3964     ', 'R PP3(VILA GERM-NIA)', 'P FEIJO                       ');
INSERT INTO cd_cep_br VALUES ('94.810-520', '3964     ', 'R PP4(VILA GERM-NIA)', 'P FEIJO                       ');
INSERT INTO cd_cep_br VALUES ('94.810-530', '3964     ', 'R PP5(VILA GERM-NIA)', 'P FEIJO                       ');
INSERT INTO cd_cep_br VALUES ('94.810-540', '3964     ', 'R PP6(VILA GERM-NIA)', 'P FEIJO                       ');
INSERT INTO cd_cep_br VALUES ('94.810-550', '3964     ', 'R PP7(VL GERM-NIA)', 'P FEIJO                       ');
INSERT INTO cd_cep_br VALUES ('94.810-560', '3964     ', 'R PP8(VILA GERM-NIA)', 'P FEIJO                       ');
INSERT INTO cd_cep_br VALUES ('94.855-590', '3964     ', 'R PRESIDENTE DUTRA', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.810-000', '3964     ', 'AV PRESIDENTE GETULIO VARGAS- ATE 1834/1835', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('94.810-001', '3964     ', 'AV PRESIDENTE GETULIO VARGAS- DE 1836/1837 A 2403', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('94.810-002', '3964     ', 'AV PRESIDENTE GETULIO VARGAS- DE 2405/2406 A 3297', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('88.511-580', '4527     ', 'R MARECHAL OLIMPIO DA CUNHA- ATE 424/425', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('88.526-250', '4527     ', 'R MARECHAL OLIMPIO DA CUNHA- DE 426/427 AO FIM', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('88.520-190', '4527     ', 'R MARECHAL RONDON', 'C DINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('88.514-110', '4527     ', 'R MARIA ANGELICA BARBOSA', 'PROMORAR                      ');
INSERT INTO cd_cep_br VALUES ('88.512-130', '4527     ', 'R MARIA ARLENE DA LUZ', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('88.519-660', '4527     ', 'R MARIA AUGUSTA DE OLIVEIRA', 'R SECA                        ');
INSERT INTO cd_cep_br VALUES ('88.514-522', '4527     ', 'R MARIA CANDIDA CORDOVA', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('88.503-120', '4527     ', 'R MARIA DA CONCEICAO FLORIANI', 'BRUSQUE                       ');
INSERT INTO cd_cep_br VALUES ('88.523-470', '4527     ', 'R MARIA DARIA SALGADO', 'JD CEPAR                      ');
INSERT INTO cd_cep_br VALUES ('88.523-170', '4527     ', 'R MARIA DE MELO KUSTER', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('88.523-480', '4527     ', 'R MARIA FLORIANI FLORES', 'JD CEPAR                      ');
INSERT INTO cd_cep_br VALUES ('88.519-180', '4527     ', 'R MARIA JOSE DENEGRO', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('88.504-211', '4527     ', 'R MARIA JOSE DOS SANTOS', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('88.523-495', '4527     ', 'R MARIA KOERICH BUNN', 'JD CEPAR                      ');
INSERT INTO cd_cep_br VALUES ('88.519-100', '4527     ', 'AV MARIA LUIZA', 'M LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('88.525-450', '4527     ', 'R MARIA MACHADO FERREIRA', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('88.132-110', '4355     ', 'R OCIDENTE', 'P VINTE                       ');
INSERT INTO cd_cep_br VALUES ('88.503-435', '4527     ', 'R MARIA MARTINELLI ZANONI', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('88.506-013', '4527     ', 'SRV MARIA MENEZES', 'MRO POSTO                     ');
INSERT INTO cd_cep_br VALUES ('88.512-360', '4527     ', 'R MARIA NASCIMENTO DOS SANTOS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('88.512-160', '4527     ', 'R MARIA OTILIA DO AMARAL', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('88.519-470', '4527     ', 'R MARIA TRINDADE ANTUNES', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('88.523-115', '4527     ', 'R MARIA VIDALVINA LINHARES DA COSTA', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('88.514-030', '4527     ', 'R MARINO MALINVERNI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('88.502-270', '4527     ', 'R MARIO AUGUSTO DE SOUZA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.512-452', '4527     ', 'R MARIO FAUSTINO', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('88.502-065', '4527     ', 'R MARIO GRANT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.502-090', '4527     ', 'R MARIO LUCENA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.509-340', '4527     ', 'R MARIO RIBEIRO RAMOS', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('88.508-360', '4527     ', 'R MARIO VIEIRA DA COSTA', 'S C JESUS                     ');
INSERT INTO cd_cep_br VALUES ('88.508-580', '4527     ', 'R MAJOR BRAZ MOREIRA', 'C DINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('88.520-070', '4527     ', 'R MAJOR JOATA', 'C DINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('88.520-010', '4527     ', 'R MALINVERNI FILHO', 'C DINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('88.509-715', '4527     ', 'R MALKE LITWIN IOCHPE', 'FERROVIA                      ');
INSERT INTO cd_cep_br VALUES ('88.504-260', '4527     ', 'R MANAUS', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('88.523-275', '4527     ', 'R MANCILIO CARDOSO DA SILVA', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('88.509-402', '4527     ', 'R MANOEL ANTONIO DA SILVA', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('88.525-810', '4527     ', 'R MANOEL ANTUNES DE MELLO', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('88.525-000', '4527     ', 'R MANOEL ANTUNES PESSOA', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('88.502-145', '4527     ', 'R MANOEL AUGUSTO NEVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.509-390', '4527     ', 'R MANOEL BANDEIRA', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('88.512-430', '4527     ', 'R MANOEL COIMBRA', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('88.501-070', '4527     ', 'R MANOEL DA SILVA RAMOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.519-455', '4527     ', 'R MANOEL DEOLINDO MOTA', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('88.521-230', '4527     ', 'R MANOEL INACIO DA SILVEIRA', 'GUARUJA                       ');
INSERT INTO cd_cep_br VALUES ('88.525-055', '4527     ', 'R MANOEL INACIO MARTINS', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('88.512-330', '4527     ', 'R MANOEL LINO DE JESUS', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('88.520-730', '4527     ', 'R MANOEL LIZ E SILVA', 'D DANIEL                      ');
INSERT INTO cd_cep_br VALUES ('88.521-390', '4527     ', 'R MANOEL MAFRA', 'GUARUJA                       ');
INSERT INTO cd_cep_br VALUES ('88.520-640', '4527     ', 'R MANOEL MARIANO', 'GETHAL                        ');
INSERT INTO cd_cep_br VALUES ('88.504-140', '4527     ', 'R MANOEL MARQUES DOS SANTOS', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('88.506-007', '4527     ', 'R MANOEL MIGUEL DE OLIVEIRA', 'MRO POSTO                     ');
INSERT INTO cd_cep_br VALUES ('49.096-150', '5306     ', 'R VINTE E CINCO', 'JABOTIANA                     ');
INSERT INTO cd_cep_br VALUES ('49.042-440', '5306     ', 'R VINTE E OITO DE JUNHO', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('49.060-670', '5306     ', 'R VINTE E QUATRO DE OUTUBRO', 'PALESTINA                     ');
INSERT INTO cd_cep_br VALUES ('49.050-780', '5306     ', 'TV VINTE E QUATRO DE OUTUBRO', 'P LOBO                        ');
INSERT INTO cd_cep_br VALUES ('49.096-210', '5306     ', 'R VINTE E SETE', 'JABOTIANA                     ');
INSERT INTO cd_cep_br VALUES ('49.088-220', '5306     ', 'R VINTE E UM', 'LAMARAO                       ');
INSERT INTO cd_cep_br VALUES ('49.072-760', '5306     ', 'R VINTE E UM DE ABRIL', 'D FORTE                       ');
INSERT INTO cd_cep_br VALUES ('49.085-440', '5306     ', 'R VINTE E UM DE ABRIL', 'J C ARAUJO                    ');
INSERT INTO cd_cep_br VALUES ('49.040-650', '5306     ', 'R VIOLETAS, DAS', 'I BARBOSA                     ');
INSERT INTO cd_cep_br VALUES ('49.070-460', '5306     ', 'AV VISCONDE DE MARACAJU', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('49.070-550', '5306     ', 'LOT VISCONDE MARACAJU', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('49.050-730', '5306     ', 'R ULISSES MAYNARD', 'SUICA                         ');
INSERT INTO cd_cep_br VALUES ('49.075-570', '5306     ', 'R ULISSES SIQUEIRA', 'S CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('49.088-030', '5306     ', 'R UM', 'LAMARAO                       ');
INSERT INTO cd_cep_br VALUES ('49.066-170', '5306     ', 'R UM(CJ JOAO PAULO II)', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('49.096-130', '5306     ', 'AV UM(CJ SANTA MONICA)', 'JABOTIANA                     ');
INSERT INTO cd_cep_br VALUES ('15.092-150', '5235     ', 'AV LUZ, DA- DE 1502/1503 AO FIM', 'JD MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('15.042-001', '5235     ', 'R LUZIA CERAZI WAITEMAN', 'RES JD ANTONIETA              ');
INSERT INTO cd_cep_br VALUES ('15.057-120', '5235     ', 'R LUZIA DA COSTA CARVALHO', 'CJ HAB S DEOCLECIANO          ');
INSERT INTO cd_cep_br VALUES ('15.042-018', '5235     ', 'R LUZIA DA SILVA REY', 'RES JD ANTONIETA              ');
INSERT INTO cd_cep_br VALUES ('15.042-015', '5235     ', 'R LUZIA PEREIRA POLOTTO', 'RES JD ANTONIETA              ');
INSERT INTO cd_cep_br VALUES ('15.041-551', '5235     ', 'R LUZIA TOMAZ', 'JD GISETTE                    ');
INSERT INTO cd_cep_br VALUES ('88.511-660', '4527     ', 'R LORD BADEN POWELL', 'C TIRO                        ');
INSERT INTO cd_cep_br VALUES ('88.505-070', '4527     ', 'R LOUIS PASTEUR', 'BEATRIZ                       ');
INSERT INTO cd_cep_br VALUES ('88.503-065', '4527     ', 'R LOURENCO DIAS BATISTA', 'BRUSQUE                       ');
INSERT INTO cd_cep_br VALUES ('88.508-170', '4527     ', 'R LOURENCO TEODORO WALTRICK', 'S C JESUS                     ');
INSERT INTO cd_cep_br VALUES ('88.524-421', '4527     ', 'R LOURENCO WALTRICK VIEIRA', 'BATES                         ');
INSERT INTO cd_cep_br VALUES ('88.526-025', '4527     ', 'PC LOY PEREIRA DA SILVA', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('88.519-315', '4527     ', 'R LUCILIA NOVACK WIGGERS', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('88.512-450', '4527     ', 'R LUCIO CARDOSO', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('88.513-015', '4527     ', 'R LUCIO ROBERTO CABRAL', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('94.838-010', '3964     ', 'R GUILHERME ALVES', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.852-450', '3964     ', 'R GUIMARAES PACHECO', 'PIRATINI                      ');
INSERT INTO cd_cep_br VALUES ('94.828-400', '3964     ', 'R GUIMARAES ROSA', 'M REGINA                      ');
INSERT INTO cd_cep_br VALUES ('94.838-220', '3964     ', 'BC GUIMARAES, DOS', 'PIRATINI                      ');
INSERT INTO cd_cep_br VALUES ('94.855-290', '3964     ', 'R GUSTAVO ADOLFO ALBRECHT', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.810-250', '3964     ', 'R GUSTAVO VALENTE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('94.838-410', '3964     ', 'TV GUTEMBERG', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.814-800', '3964     ', 'R H(TR-S FIGUEIRAS)', 'MARINGA                       ');
INSERT INTO cd_cep_br VALUES ('94.852-340', '3964     ', 'R H (RES VALE VERDE)', 'PIRATINI                      ');
INSERT INTO cd_cep_br VALUES ('94.850-570', '3964     ', 'R HEITOR VILA LOBOS', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.830-030', '3964     ', 'R HENRIQUE DIAS', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('94.859-190', '3964     ', 'R HERBERT GERMANO SCHNEIDER', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.814-240', '3964     ', 'R HERMES DA FONSECA', 'FORMOZA                       ');
INSERT INTO cd_cep_br VALUES ('94.838-230', '3964     ', 'R HERMES PEREIRA DE SOUZA', 'PIRATINI                      ');
INSERT INTO cd_cep_br VALUES ('94.855-320', '3964     ', 'R HIMALAIA', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('94.838-740', '3964     ', 'R HIPOLITO DA COSTA', 'PIRATINI                      ');
INSERT INTO cd_cep_br VALUES ('94.814-250', '3964     ', 'TV HOLANDA DA COSTA', 'FORMOZA                       ');
INSERT INTO cd_cep_br VALUES ('94.818-000', '3964     ', 'AV PRESIDENTE GETULIO VARGAS- DE 3299/3300 A 3599', 'M REGINA                      ');
INSERT INTO cd_cep_br VALUES ('94.818-001', '3964     ', 'AV PRESIDENTE GETULIO VARGAS- DE 3601/3602 A 4699', 'M REGINA                      ');
INSERT INTO cd_cep_br VALUES ('94.836-000', '3964     ', 'AV PRESIDENTE GETULIO VARGAS- DE 4701/4702 AO FIM', 'M REGINA                      ');
INSERT INTO cd_cep_br VALUES ('94.810-680', '3964     ', 'LRG PRESIDENTE JOAO GOULART', 'MARINGA                       ');
INSERT INTO cd_cep_br VALUES ('94.855-600', '3964     ', 'R PRESIDENTE JOAO GOULART', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.855-610', '3964     ', 'R PRESIDENTE JUSCELINO KUBITSCHECK', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.818-330', '3964     ', 'R PRIMAVERA', 'FORMOZA                       ');
INSERT INTO cd_cep_br VALUES ('94.853-690', '3964     ', 'R PRIMEIRO DE MAIO', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.820-270', '3964     ', 'R PRINCESA IZABEL', 'AMERICANA                     ');
INSERT INTO cd_cep_br VALUES ('94.855-620', '3964     ', 'R PROCOPIO FERREIRA', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.853-150', '3964     ', 'R PROTASIO ALVES', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.853-170', '3964     ', 'R PRUDENTE DE MORAIS', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.853-710', '3964     ', 'TV QUARAI', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.859-220', '3964     ', 'R QUARENTA(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.859-330', '3964     ', 'R QUARENTA E CINCO(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.838-540', '3964     ', 'R PARAISO', 'PIRATINI                      ');
INSERT INTO cd_cep_br VALUES ('94.838-550', '3964     ', 'R PARANA', 'PIRATINI                      ');
INSERT INTO cd_cep_br VALUES ('94.820-260', '3964     ', 'TV PARANAGUA', 'AMERICANA                     ');
INSERT INTO cd_cep_br VALUES ('94.820-430', '3964     ', 'R PAROBE', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('94.852-170', '3964     ', 'R PARQUE, DO', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('94.814-510', '3964     ', 'AV PATRIA', 'FORMOZA                       ');
INSERT INTO cd_cep_br VALUES ('94.852-430', '3964     ', 'R PEDRO ALVARES CABRAL', 'PIRATINI                      ');
INSERT INTO cd_cep_br VALUES ('94.828-560', '3964     ', 'R PEDRO AMERICO', 'M REGINA                      ');
INSERT INTO cd_cep_br VALUES ('94.818-550', '3964     ', 'R PEDRO CARNEIRO PEREIRA', 'FORMOZA                       ');
INSERT INTO cd_cep_br VALUES ('94.859-440', '3964     ', 'R PEDRO CLAUDIO MANOSA', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.853-600', '3964     ', 'R PEDRO LESSA', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.838-650', '3964     ', 'R PEDRO OSORIO', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.838-720', '3964     ', 'R PEDRO PEREIRA', 'PIRATINI                      ');
INSERT INTO cd_cep_br VALUES ('94.853-030', '3964     ', 'R PELOTAS', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.814-520', '3964     ', 'R PERICLES SIMOES FERREIRA', 'FORMOZA                       ');
INSERT INTO cd_cep_br VALUES ('94.814-530', '3964     ', 'R PIAUI', 'M REGINA                      ');
INSERT INTO cd_cep_br VALUES ('94.810-460', '3964     ', 'R PINDORAMA', 'M REGINA                      ');
INSERT INTO cd_cep_br VALUES ('94.853-650', '3964     ', 'R PINHAL', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.853-660', '3964     ', 'R PINHEIRO MACHADO', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.828-610', '3964     ', 'R PINTO BANDEIRA', 'M REGINA                      ');
INSERT INTO cd_cep_br VALUES ('94.852-370', '3964     ', 'AV PIRATINI', 'PIRATINI                      ');
INSERT INTO cd_cep_br VALUES ('94.814-440', '3964     ', 'R PLAUTO AZAMBUJA', 'MARINGA                       ');
INSERT INTO cd_cep_br VALUES ('94.828-570', '3964     ', 'R PODALIRIO BARCELOS', 'M REGINA                      ');
INSERT INTO cd_cep_br VALUES ('94.853-700', '3964     ', 'TV POLONIA', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.828-590', '3964     ', 'R PONCALINO CARDOSO', 'M REGINA                      ');
INSERT INTO cd_cep_br VALUES ('94.853-680', '3964     ', 'R PONCHE VERDE', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.828-580', '3964     ', 'R PORTO ALEGRE', 'M REGINA                      ');
INSERT INTO cd_cep_br VALUES ('94.824-080', '3964     ', 'R PORTO RICO', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('94.810-450', '3964     ', 'R PORTUGAL', 'P FEIJO                       ');
INSERT INTO cd_cep_br VALUES ('94.828-600', '3964     ', 'R POTIGUARAS', 'M REGINA                      ');
INSERT INTO cd_cep_br VALUES ('94.834-400', '3964     ', 'R POVO UNIDO', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('94.820-610', '3964     ', 'R PP-1', 'AMERICANA                     ');
INSERT INTO cd_cep_br VALUES ('94.820-592', '3964     ', 'R PP-10', 'AMERICANA                     ');
INSERT INTO cd_cep_br VALUES ('94.820-593', '3964     ', 'R PP-11', 'AMERICANA                     ');
INSERT INTO cd_cep_br VALUES ('94.820-594', '3964     ', 'R PP-12', 'AMERICANA                     ');
INSERT INTO cd_cep_br VALUES ('94.820-595', '3964     ', 'R PP-13', 'AMERICANA                     ');
INSERT INTO cd_cep_br VALUES ('94.820-602', '3964     ', 'R PP-14', 'AMERICANA                     ');
INSERT INTO cd_cep_br VALUES ('94.820-601', '3964     ', 'R PP-15', 'AMERICANA                     ');
INSERT INTO cd_cep_br VALUES ('94.859-040', '3964     ', 'R OITO(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.814-470', '3964     ', 'R OLAVO BILAC', 'FORMOZA                       ');
INSERT INTO cd_cep_br VALUES ('94.838-470', '3964     ', 'AV OLEGARIO JOSE GUIMARAES', 'PIRATINI                      ');
INSERT INTO cd_cep_br VALUES ('94.838-210', '3964     ', 'R ONOFRE PIRES', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.810-690', '3964     ', 'R ONZE(PRQ AGUA VIVA)', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('94.858-290', '3964     ', 'R ONZE(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('88.135-088', '4355     ', 'R JOSE CANDIDO DA SILVA', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('88.131-230', '4355     ', 'R JOSE CARLOS MARTINS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.132-700', '4355     ', 'R JOSE COSME PAMPLONA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.134-764', '4355     ', 'R JOSE DA SILVA FILHO', 'A FORMIGA                     ');
INSERT INTO cd_cep_br VALUES ('88.133-070', '4355     ', 'R JOSE DE ALENCAR', 'P VINTE                       ');
INSERT INTO cd_cep_br VALUES ('88.132-450', '4355     ', 'R JOSE DE ANCHIETA', 'CAM NOVO                      ');
INSERT INTO cd_cep_br VALUES ('88.135-255', '4355     ', 'R JOSE DOMINGOS DE MEDEIROS', 'ARIRIU                        ');
INSERT INTO cd_cep_br VALUES ('88.135-094', '4355     ', 'R JOSE DUARTE DA SILVA', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('88.135-080', '4355     ', 'R JOSE FERNANDES GARCIA', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('88.130-080', '4355     ', 'R JOSE FERREIRA DE SOUZA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.135-775', '4355     ', 'R JOSE FERREIRA MACEDO SOBRINHO', 'AT ARIRIU                     ');
INSERT INTO cd_cep_br VALUES ('88.135-390', '4355     ', 'R JOSE FRANCISCO DA SILVEIRA', 'A FORMIGA                     ');
INSERT INTO cd_cep_br VALUES ('94.850-470', '3964     ', 'R FERNANDO GOMES', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.820-140', '3964     ', 'R FERNANDO RIET', 'AMERICANA                     ');
INSERT INTO cd_cep_br VALUES ('94.818-210', '3964     ', 'R FERNAO DE MAGALHAES', 'FORMOZA                       ');
INSERT INTO cd_cep_br VALUES ('94.818-450', '3964     ', 'R FERNAO DIAS', 'FORMOZA                       ');
INSERT INTO cd_cep_br VALUES ('94.824-010', '3964     ', 'R FIGUEIRA', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('94.810-670', '3964     ', 'R FLOR DA SERRA FUTEBOL CLUBE', 'P FEIJO                       ');
INSERT INTO cd_cep_br VALUES ('94.852-100', '3964     ', 'R DOM FELICIANO', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('94.828-220', '3964     ', 'R DOM JOAO VI', 'M REGINA                      ');
INSERT INTO cd_cep_br VALUES ('94.838-500', '3964     ', 'R PAES DE ANDRADE', 'PIRATINI                      ');
INSERT INTO cd_cep_br VALUES ('94.838-510', '3964     ', 'R PAISSANDU', 'PIRATINI                      ');
INSERT INTO cd_cep_br VALUES ('94.828-550', '3964     ', 'R PAJE', 'M REGINA                      ');
INSERT INTO cd_cep_br VALUES ('94.838-520', '3964     ', 'R PALMEIRA', 'PIRATINI                      ');
INSERT INTO cd_cep_br VALUES ('94.838-530', '3964     ', 'R PANAMA', 'PIRATINI                      ');
INSERT INTO cd_cep_br VALUES ('94.818-320', '3964     ', 'R PANAMBI', 'FORMOZA                       ');
INSERT INTO cd_cep_br VALUES ('94.836-280', '3964     ', 'R PANAMERICANA', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('94.836-150', '3964     ', 'R PARA', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('94.824-070', '3964     ', 'R NATAL', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('94.853-640', '3964     ', 'R NILO PECANHA', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('12.221-270', '5285     ', 'R BINDO GUIDA FILHO', 'JD OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('12.240-300', '5285     ', 'R BIRIGUI', 'JD INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('12.213-690', '5285     ', 'LRG BOA VISTA, DA', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('12.230-612', '5285     ', 'R BOGARI', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('12.223-710', '5285     ', 'R BOGOTA', 'C V VERDE                     ');
INSERT INTO cd_cep_br VALUES ('12.230-351', '5285     ', 'R BOITUVA', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('12.223-070', '5285     ', 'R BOLIVIA', 'C V VERDE                     ');
INSERT INTO cd_cep_br VALUES ('12.237-073', '5285     ', 'R BOLONHA', 'JD VENEZA                     ');
INSERT INTO cd_cep_br VALUES ('12.243-370', '5285     ', 'PC BOM JESUS DO SERIMBURA', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('12.226-820', '5285     ', 'EST BOM RETIRO', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('12.226-202', '5285     ', 'PC BOM RETIRO', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('12.211-843', '5285     ', 'TV BOM SUCESSO', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('12.238-520', '5285     ', 'PC BOQUEIRAO', 'CHS REUNIDAS                  ');
INSERT INTO cd_cep_br VALUES ('12.230-493', '5285     ', 'R BOTELHOS', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('12.240-640', '5285     ', 'R BOTUCATU', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('12.235-540', '5285     ', 'R BRAGANCA', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('12.242-300', '5285     ', 'R BRAS CUBAS', 'JD N AMERICA                  ');
INSERT INTO cd_cep_br VALUES ('94.838-240', '3964     ', 'R HONORIO LEMOS', 'PIRATINI                      ');
INSERT INTO cd_cep_br VALUES ('94.850-580', '3964     ', 'PSG HUMAITA', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.814-260', '3964     ', 'R HUMBERTO DE CAMPOS', 'MARINGA                       ');
INSERT INTO cd_cep_br VALUES ('94.820-150', '3964     ', 'TV FLORENCIO YGARTUA', 'AMERICANA                     ');
INSERT INTO cd_cep_br VALUES ('94.828-300', '3964     ', 'AV FLORES DA CUNHA', 'M REGINA                      ');
INSERT INTO cd_cep_br VALUES ('94.853-400', '3964     ', 'R FLORIANO PEIXOTO', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.814-200', '3964     ', 'R FLORIANOPOLIS', 'M REGINA                      ');
INSERT INTO cd_cep_br VALUES ('94.838-380', '3964     ', 'TV FORTALEZA', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.810-230', '3964     ', 'R FRANCA', 'P FEIJO                       ');
INSERT INTO cd_cep_br VALUES ('94.853-210', '3964     ', 'R FRANCISCO FERRER', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.852-040', '3964     ', 'R FRANCISCO MACHADO', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('94.856-110', '3964     ', 'R FRANCISCO SPINELLI', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('94.814-210', '3964     ', 'TV FRANCISCO VENTURA', 'FORMOZA                       ');
INSERT INTO cd_cep_br VALUES ('94.810-240', '3964     ', 'EST FREDERICO DIHL- ATE 0575/0576', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('94.810-241', '3964     ', 'EST FREDERICO DIHL- DE 0577/0578 A 1200/1201', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('94.853-250', '3964     ', 'EST FREDERICO DIHL- DE 1202/1203 AO FIM', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('94.855-220', '3964     ', 'R FREDERICO MENTZ', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.838-160', '3964     ', 'R FREI CANECA', 'PIRATINI                      ');
INSERT INTO cd_cep_br VALUES ('94.814-750', '3964     ', 'R G(TR-S FIGUEIRAS)', 'MARINGA                       ');
INSERT INTO cd_cep_br VALUES ('94.852-330', '3964     ', 'R G (RES VALE VERDE)', 'PIRATINI                      ');
INSERT INTO cd_cep_br VALUES ('94.810-130', '3964     ', 'TV G (SANTA CLARA)', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('94.818-540', '3964     ', 'R G (VILA NOVA PETROPOLIS)', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('94.850-490', '3964     ', 'R GALDINO JACINTO DA SILVA', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.820-380', '3964     ', 'R GASPAR MARTINS', 'AMERICANA                     ');
INSERT INTO cd_cep_br VALUES ('94.855-300', '3964     ', 'R GENERAL ANTONIO DA COSTA E SILVA', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.836-140', '3964     ', 'R GENERAL AUTO', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('94.828-330', '3964     ', 'R GENERAL BARCELOS', 'M REGINA                      ');
INSERT INTO cd_cep_br VALUES ('94.828-340', '3964     ', 'R GENERAL CAMARA', 'M REGINA                      ');
INSERT INTO cd_cep_br VALUES ('94.850-510', '3964     ', 'R GENERAL CANABARRO', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.855-280', '3964     ', 'R GENERAL ERNESTO DORNELES', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.850-500', '3964     ', 'AV GENERAL OSORIO', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.838-280', '3964     ', 'R GENERAL PORTINHO', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.838-170', '3964     ', 'R GENERAL SAMPAIO', 'PIRATINI                      ');
INSERT INTO cd_cep_br VALUES ('94.853-270', '3964     ', 'R GENERAL VITORINO', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.828-780', '3964     ', 'R GENI BARCELOS', 'M REGINA                      ');
INSERT INTO cd_cep_br VALUES ('94.852-060', '3964     ', 'R GEORGETE DE GODOY', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('94.828-350', '3964     ', 'R GIL VICENTE', 'M REGINA                      ');
INSERT INTO cd_cep_br VALUES ('94.838-390', '3964     ', 'R GIRUA', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.838-190', '3964     ', 'R GLORIA', 'PIRATINI                      ');
INSERT INTO cd_cep_br VALUES ('94.855-310', '3964     ', 'R GLORINHA', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.852-410', '3964     ', 'TV GOIANIA', 'PIRATINI                      ');
INSERT INTO cd_cep_br VALUES ('94.855-190', '3964     ', 'R ENI D AVILA', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.814-180', '3964     ', 'TV EPITACIO PESSOA', 'FORMOZA                       ');
INSERT INTO cd_cep_br VALUES ('94.810-200', '3964     ', 'R EQUADOR', 'P FEIJO                       ');
INSERT INTO cd_cep_br VALUES ('94.855-200', '3964     ', 'R ERICO VERISSIMO', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.850-430', '3964     ', 'R ERNESTO ALVES', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.818-180', '3964     ', 'R ERNESTO DORNELES', 'FORMOZA                       ');
INSERT INTO cd_cep_br VALUES ('94.850-440', '3964     ', 'R ERNESTO FONTOURA', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.814-190', '3964     ', 'PSG ERNESTO NAZARETH', 'FORMOZA                       ');
INSERT INTO cd_cep_br VALUES ('94.852-080', '3964     ', 'R ESPERANCA', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('94.834-360', '3964     ', 'R ESPERANCA', 'M REGINA                      ');
INSERT INTO cd_cep_br VALUES ('94.852-520', '3964     ', 'TV ESPERANTO', 'PIRATINI                      ');
INSERT INTO cd_cep_br VALUES ('94.838-750', '3964     ', 'TV ESPIRITO SANTO', 'PIRATINI                      ');
INSERT INTO cd_cep_br VALUES ('94.828-270', '3964     ', 'R ESTACIO DE SA', 'M REGINA                      ');
INSERT INTO cd_cep_br VALUES ('94.828-280', '3964     ', 'R ESTADOS UNIDOS', 'M REGINA                      ');
INSERT INTO cd_cep_br VALUES ('94.836-270', '3964     ', 'AV ESTADOS, DOS', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('94.820-600', '3964     ', 'R ESTOCOLMO', 'AMERICANA                     ');
INSERT INTO cd_cep_br VALUES ('88.131-540', '4355     ', 'R ACIOLI NUNES COSTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.135-665', '4355     ', 'R ADELIA WERLICH BRUCH', 'AT ARIRIU                     ');
INSERT INTO cd_cep_br VALUES ('88.131-790', '4355     ', 'R ADELINO VICENTE MELO', 'R GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.135-190', '4355     ', 'R ADOLFO LOPES MACIEL', 'ARIRIU                        ');
INSERT INTO cd_cep_br VALUES ('88.130-455', '4355     ', 'R ADOLFO ZIGUELLI', 'PTE IMARUIM                   ');
INSERT INTO cd_cep_br VALUES ('88.135-275', '4355     ', 'R ADUCI DINIZ', 'ARIRIU                        ');
INSERT INTO cd_cep_br VALUES ('88.130-428', '4355     ', 'R AFONSO DELLA ROCA', 'PTE IMARUIM                   ');
INSERT INTO cd_cep_br VALUES ('88.133-675', '4355     ', 'R AFONSO PENA', 'BREJARU                       ');
INSERT INTO cd_cep_br VALUES ('88.135-280', '4355     ', 'R AFONSO POPENGA', 'ARIRIU                        ');
INSERT INTO cd_cep_br VALUES ('88.132-290', '4355     ', 'R AGENOR JOSE SOARES', 'P VINTE                       ');
INSERT INTO cd_cep_br VALUES ('88.132-760', '4355     ', 'SRV AIRTON DA SILVA', 'T FRACA                       ');
INSERT INTO cd_cep_br VALUES ('88.136-240', '4355     ', 'R ALAOR DA SILVEIRA', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('88.130-812', '4355     ', 'R ALBERTINA DE MORAES', 'PTE IMARUIM                   ');
INSERT INTO cd_cep_br VALUES ('88.135-130', '4355     ', 'R ALBERTINA MARIA QUADROS', 'ARIRIU                        ');
INSERT INTO cd_cep_br VALUES ('88.132-230', '4355     ', 'R ALBERTO LAUREANO HENRICH', 'P VINTE                       ');
INSERT INTO cd_cep_br VALUES ('94.836-260', '3964     ', 'R ARNO DA SILVA FEIJO', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('94.838-560', '3964     ', 'R ARROIO GRANDE', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.853-060', '3964     ', 'R ARTUR BERNARDES', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.810-090', '3964     ', 'R ARTUR GARCIA- ATE 483/484', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('94.810-091', '3964     ', 'R ARTUR GARCIA- DE 485/486 AO FIM', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('94.810-470', '3964     ', 'R ARY MULLER', 'MARINGA                       ');
INSERT INTO cd_cep_br VALUES ('94.810-570', '3964     ', 'R RUMENIA', 'P FEIJO                       ');
INSERT INTO cd_cep_br VALUES ('94.820-440', '3964     ', 'R SAGRES', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('94.820-603', '3964     ', 'R PP-16', 'AMERICANA                     ');
INSERT INTO cd_cep_br VALUES ('94.820-604', '3964     ', 'R PP-17', 'AMERICANA                     ');
INSERT INTO cd_cep_br VALUES ('94.820-605', '3964     ', 'R PP-18', 'AMERICANA                     ');
INSERT INTO cd_cep_br VALUES ('94.820-606', '3964     ', 'R PP-19', 'AMERICANA                     ');
INSERT INTO cd_cep_br VALUES ('94.820-611', '3964     ', 'R PP-2', 'AMERICANA                     ');
INSERT INTO cd_cep_br VALUES ('94.820-612', '3964     ', 'R PP-3', 'AMERICANA                     ');
INSERT INTO cd_cep_br VALUES ('94.820-613', '3964     ', 'R PP-4', 'AMERICANA                     ');
INSERT INTO cd_cep_br VALUES ('94.820-614', '3964     ', 'R PP-5', 'AMERICANA                     ');
INSERT INTO cd_cep_br VALUES ('88.508-280', '4527     ', 'R ARGENTINA', 'F ROGERIO                     ');
INSERT INTO cd_cep_br VALUES ('88.512-600', '4527     ', 'R ARGEU ALVES DE ANDRADE', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('88.523-030', '4527     ', 'R ARGEU FURTADO', 'CORAL                         ');
INSERT INTO cd_cep_br VALUES ('88.511-170', '4527     ', 'R ARI DE SOUZA BORGES', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('88.512-066', '4527     ', 'R ARI FURTADO WOLFF', 'MRO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('88.511-100', '4527     ', 'R ARI SALDANHA DO AMARAL', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('88.520-790', '4527     ', 'R ARISTEU MATOS FAUST', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('88.514-020', '4527     ', 'AV ARISTEU RODOLFO', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('88.508-010', '4527     ', 'R ARISTIDES ARALDI', 'F ROGERIO                     ');
INSERT INTO cd_cep_br VALUES ('88.503-316', '4527     ', 'R ARISTIDES MUNIZ VIEIRA', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('88.504-035', '4527     ', 'R ARISTIDES WALTRICK', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('88.502-050', '4527     ', 'R ARISTILIANO RAMOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.503-170', '4527     ', 'R ARISTILIANO RIBEIRO', 'BRUSQUE                       ');
INSERT INTO cd_cep_br VALUES ('88.508-050', '4527     ', 'R ARISTOTELES SOEIRO WALTRICK', 'F ROGERIO                     ');
INSERT INTO cd_cep_br VALUES ('88.516-180', '4527     ', 'R ARITICUM, DO', 'CAROBA                        ');
INSERT INTO cd_cep_br VALUES ('88.520-440', '4527     ', 'BC ARLITA ISABEL FELIPE', 'GETHAL                        ');
INSERT INTO cd_cep_br VALUES ('12.213-180', '5285     ', 'R BENEDITO DA COSTA ANDRADE', 'JD GUIMARAES                  ');
INSERT INTO cd_cep_br VALUES ('12.241-020', '5285     ', 'R BENEDITO DA SILVA MAIA', 'JD INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('12.242-650', '5285     ', 'R BENEDITO DA SILVA RAMOS', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('12.247-440', '5285     ', 'R BENEDITO DAVI FILHO', 'CJ RES G BRANCO               ');
INSERT INTO cd_cep_br VALUES ('12.213-790', '5285     ', 'R BENEDITO DE OLIVEIRA E SILVA', 'BUQUIRINHA                    ');
INSERT INTO cd_cep_br VALUES ('12.211-140', '5285     ', 'R BENEDITO DE PAULA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('12.226-550', '5285     ', 'R BENEDITO DE PAULA FERREIRA', 'C S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('12.236-700', '5285     ', 'AV BENEDITO DOMINGUES DE OLIVEIRA', 'C MORUMBI                     ');
INSERT INTO cd_cep_br VALUES ('12.237-660', '5285     ', 'R BENEDITO EDSON CORREIA LARANJEIRA', 'CJ RES T U MARCO              ');
INSERT INTO cd_cep_br VALUES ('12.225-070', '5285     ', 'R BENEDITO ERAS', 'JD AMERICANO                  ');
INSERT INTO cd_cep_br VALUES ('12.215-640', '5285     ', 'R BENEDITO FERNANDES CESAR LEITE JUNIOR', 'JD JUSSARA                    ');
INSERT INTO cd_cep_br VALUES ('12.210-150', '5285     ', 'R BENEDITO FERREIRA CANDELARIA', 'VL PAGANINI                   ');
INSERT INTO cd_cep_br VALUES ('12.247-480', '5285     ', 'R BENEDITO FRAGA DA SILVA', 'CJ RES G BRANCO               ');
INSERT INTO cd_cep_br VALUES ('12.224-480', '5285     ', 'AV BENEDITO FRIGGI', 'JD N DETROIT                  ');
INSERT INTO cd_cep_br VALUES ('12.224-660', '5285     ', 'R BENEDITO GOMES DOS SANTOS', 'JD N DETROIT                  ');
INSERT INTO cd_cep_br VALUES ('12.248-100', '5285     ', 'R BENEDITO HILARIO', 'JD S INES II                  ');
INSERT INTO cd_cep_br VALUES ('12.245-070', '5285     ', 'R BENEDITO IVO', 'JD RENATA                     ');
INSERT INTO cd_cep_br VALUES ('12.230-843', '5285     ', 'R BENEDITO IVO FILHO', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('12.241-320', '5285     ', 'R BENEDITO JOAQUIM PEREIRA', 'JD LIMOEIRO                   ');
INSERT INTO cd_cep_br VALUES ('12.209-750', '5285     ', 'R BENEDITO JULIAO MACHADO', 'VL TUPI                       ');
INSERT INTO cd_cep_br VALUES ('12.221-570', '5285     ', 'R BENEDITO LACERDA', 'VL ESTER                      ');
INSERT INTO cd_cep_br VALUES ('12.247-370', '5285     ', 'R BENEDITO LOPES CHAVES', 'JD ITAPUA                     ');
INSERT INTO cd_cep_br VALUES ('12.244-500', '5285     ', 'R BENEDITO LOPES VIEIRA HENRIQUE', 'URBANOVA                      ');
INSERT INTO cd_cep_br VALUES ('12.247-580', '5285     ', 'AV BENEDITO LUIZ DE MEDEIROS', 'CJ RES G BRANCO               ');
INSERT INTO cd_cep_br VALUES ('12.236-484', '5285     ', 'R BENEDITO M. SIMAO', 'JD DO SUL                     ');
INSERT INTO cd_cep_br VALUES ('12.229-050', '5285     ', 'R BENEDITO MACHADO DE ARANTES', 'PRQ INTERLAGOS                ');
INSERT INTO cd_cep_br VALUES ('12.244-030', '5285     ', 'R BENEDITO MACHADO FIGUEIREDO', 'URBANOVA                      ');
INSERT INTO cd_cep_br VALUES ('12.233-030', '5285     ', 'R BENEDITO MARCONDES DOS SANTOS', 'BSQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('12.248-140', '5285     ', 'R BENEDITO MARCONDES PEREIRA', 'JD S INES II                  ');
INSERT INTO cd_cep_br VALUES ('12.221-170', '5285     ', 'R BENEDITO PACHECO SALGADO', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('12.233-130', '5285     ', 'R BENEDITO PEREIRA', 'BSQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('12.226-070', '5285     ', 'R BENEDITO PEREIRA DA SILVA', 'PRQ N ESPERANCA               ');
INSERT INTO cd_cep_br VALUES ('12.212-700', '5285     ', 'R BENEDITO PEREIRA LIMA', 'JD TELESPARK                  ');
INSERT INTO cd_cep_br VALUES ('12.244-240', '5285     ', 'R BENEDITO PINOTTI', 'URBANOVA                      ');
INSERT INTO cd_cep_br VALUES ('12.235-160', '5285     ', 'R BENEDITO PINTO DA CUNHA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.232-690', '5285     ', 'R BENEDITO RANGEL', 'CJ RES D PEDRO I              ');
INSERT INTO cd_cep_br VALUES ('12.223-200', '5285     ', 'R BENEDITO RODRIGUES DA SILVA', 'JD DIAMANTE                   ');
INSERT INTO cd_cep_br VALUES ('12.245-101', '5285     ', 'R BENEDITO TEIXEIRA', 'JD RENATA                     ');
INSERT INTO cd_cep_br VALUES ('12.235-320', '5285     ', 'R BARILOCHE', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.230-110', '5285     ', 'R BARRA VELHA', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('12.240-190', '5285     ', 'R BARRETOS', 'JD INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('12.226-292', '5285     ', 'R BARROSO', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('12.242-551', '5285     ', 'PC BARTOLOMEU BUENO DA SILVA', 'VL S RITA                     ');
INSERT INTO cd_cep_br VALUES ('12.242-420', '5285     ', 'R BARTOLOMEU DE GUSMAO', 'JD ESPLANADA II               ');
INSERT INTO cd_cep_br VALUES ('12.233-740', '5285     ', 'R BATATAIS', 'BSQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('12.235-630', '5285     ', 'R BATURITE', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('12.240-670', '5285     ', 'R BAURU', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('12.223-760', '5285     ', 'R BAVIERA', 'C V VERDE                     ');
INSERT INTO cd_cep_br VALUES ('12.243-050', '5285     ', 'R BEATRIZ SA DE TOLEDO', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('12.242-031', '5285     ', 'AL BEETHOVEN', 'JD AQUARIUS                   ');
INSERT INTO cd_cep_br VALUES ('12.247-770', '5285     ', 'R BEGONIAS, DAS', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('12.242-282', '5285     ', 'R BELCHIOR DIAS MOREIRA', 'VL S RITA                     ');
INSERT INTO cd_cep_br VALUES ('12.209-340', '5285     ', 'R BELEM', 'VL TEREZINHA                  ');
INSERT INTO cd_cep_br VALUES ('15.013-280', '5235     ', 'R LAGUNA, DA', 'VL DINIZ                      ');
INSERT INTO cd_cep_br VALUES ('15.061-740', '5235     ', 'R JOSE ORTUNHO', 'PRQ RES DAMHA                 ');
INSERT INTO cd_cep_br VALUES ('15.041-310', '5235     ', 'R JOSE PAES DE ARRUDA', 'JD ANIELLI                    ');
INSERT INTO cd_cep_br VALUES ('15.041-046', '5235     ', 'R JOSE PANSIERA', 'CECAP                         ');
INSERT INTO cd_cep_br VALUES ('15.014-075', '5235     ', 'R JOSE PEDRO LEME', 'VL DINIZ                      ');
INSERT INTO cd_cep_br VALUES ('15.057-210', '5235     ', 'R JOSE PEDRO SALOMAO', 'CJ HAB S DEOCLECIANO          ');
INSERT INTO cd_cep_br VALUES ('15.053-100', '5235     ', 'R JOSE PEREIRA LEAL', 'JD J PAULO II                 ');
INSERT INTO cd_cep_br VALUES ('15.091-200', '5235     ', 'R JOSE PICERNI', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('15.042-002', '5235     ', 'R JOSE PIEDADE', 'RES JD ANTONIETA              ');
INSERT INTO cd_cep_br VALUES ('15.091-440', '5235     ', 'R JOSE PINHO MONTEIRO', 'JD TARRAF                     ');
INSERT INTO cd_cep_br VALUES ('15.070-470', '5235     ', 'R JOSE PINTO FERREIRA COELHO', 'PRQ CELESTE                   ');
INSERT INTO cd_cep_br VALUES ('15.084-160', '5235     ', 'R JOSE POLACHINI SOBRINHO', 'JD URANO                      ');
INSERT INTO cd_cep_br VALUES ('15.092-015', '5235     ', 'R JOSE POLO MATEUS', 'JD MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('15.051-013', '5235     ', 'R JOSE POLO MATEUS', 'PRQ FLORES I                  ');
INSERT INTO cd_cep_br VALUES ('15.092-610', '5235     ', 'R JOSE PONCE DE AZEVEDO', 'DT I D U S GUIMARAES          ');
INSERT INTO cd_cep_br VALUES ('15.092-601', '5235     ', 'R JOSE PONCE DE AZEVEDO', 'DT I D U S GUIMARAES          ');
INSERT INTO cd_cep_br VALUES ('88.136-290', '4355     ', 'R JOSE FRANCISCO DE SOUZA', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('88.133-260', '4355     ', 'R IRMA DULCE', 'P VINTE                       ');
INSERT INTO cd_cep_br VALUES ('88.130-250', '4355     ', 'R IRMO SCHEIDT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.130-510', '4355     ', 'R ISRAEL XAVIER NEVES', 'PTE IMARUIM                   ');
INSERT INTO cd_cep_br VALUES ('88.133-135', '4355     ', 'R ITAJAI', 'P VINTE                       ');
INSERT INTO cd_cep_br VALUES ('88.131-450', '4355     ', 'R IVA WEINGARTNER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.133-510', '4355     ', 'AV IVO LUCHI', 'BREJARU                       ');
INSERT INTO cd_cep_br VALUES ('88.130-503', '4355     ', 'R IVO WESTPHAL', 'PTE IMARUIM                   ');
INSERT INTO cd_cep_br VALUES ('88.135-330', '4355     ', 'R SANTO ANJO DA GUARDA', 'G CUBATAO                     ');
INSERT INTO cd_cep_br VALUES ('88.135-734', '4355     ', 'R SANTOS', 'AT ARIRIU                     ');
INSERT INTO cd_cep_br VALUES ('88.130-630', '4355     ', 'R SANTOS DUMONT', 'PTE IMARUIM                   ');
INSERT INTO cd_cep_br VALUES ('88.132-550', '4355     ', 'R SANTOS GIRARDI', 'CAM NOVO                      ');
INSERT INTO cd_cep_br VALUES ('88.130-735', '4355     ', 'R SAO BOM JESUS DO IGUAPE', 'PTE IMARUIM                   ');
INSERT INTO cd_cep_br VALUES ('88.135-400', '4355     ', 'AV SAO CRISTOVAO- ATE 4032/4033', 'ARIRIU                        ');
INSERT INTO cd_cep_br VALUES ('88.135-401', '4355     ', 'AV SAO CRISTOVAO- DE 4034/4035 AO FIM', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('88.135-160', '4355     ', 'R SAO FRANCISCO DE ASSIS', 'ARIRIU                        ');
INSERT INTO cd_cep_br VALUES ('15.051-110', '5235     ', 'R ROSA GENEROSA PINHEIRO', 'JD J PAULO II                 ');
INSERT INTO cd_cep_br VALUES ('15.092-180', '5235     ', 'R ROSA GREGORIO GOMES', 'JD MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('15.047-602', '5235     ', 'R ROSARIA CERQUEIRA', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('15.061-749', '5235     ', 'R ROSARIA MARIA DE SOUZA', 'PRQ RES DAMHA                 ');
INSERT INTO cd_cep_br VALUES ('15.030-560', '5235     ', 'R ROSARIO, DO', 'VL MOREIRA                    ');
INSERT INTO cd_cep_br VALUES ('15.061-105', '5235     ', 'PC ROSAS, DAS', 'JD SEIXAS                     ');
INSERT INTO cd_cep_br VALUES ('15.041-021', '5235     ', 'R ROSEMBERG APARECIDO DINIZ', 'CECAP                         ');
INSERT INTO cd_cep_br VALUES ('15.020-375', '5235     ', 'PC ROTARY', 'JD AT R PRETO                 ');
INSERT INTO cd_cep_br VALUES ('15.053-640', '5235     ', 'R RUBENS MALVEZZI', 'JD BOSQUE                     ');
INSERT INTO cd_cep_br VALUES ('15.081-520', '5235     ', 'R RUBENS PINTO CARDOSO', 'E J CLUBE                     ');
INSERT INTO cd_cep_br VALUES ('15.053-390', '5235     ', 'R RUBENS SCRIGNOLLI', 'JD CASTELINHO                 ');
INSERT INTO cd_cep_br VALUES ('15.055-020', '5235     ', 'R RUBI', 'VL S ISABEL                   ');
INSERT INTO cd_cep_br VALUES ('15.025-080', '5235     ', 'R RUBIAO JUNIOR- ATE 2599/2600', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('15.010-090', '5235     ', 'R RUBIAO JUNIOR- DE 2601/2602 A 3398/3399', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.130-200', '4355     ', 'PC SETE DE SETEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.130-305', '4355     ', 'SRV SILVA', 'PTE IMARUIM                   ');
INSERT INTO cd_cep_br VALUES ('88.131-140', '4355     ', 'R PRIMEIRO DE MAIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.130-635', '4355     ', 'R PRINCESA ISABEL', 'PTE IMARUIM                   ');
INSERT INTO cd_cep_br VALUES ('88.131-280', '4355     ', 'R PROFESSOR ANTONIO MANOEL MARTINS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.131-330', '4355     ', 'R PROFESSOR ANTONIO VITOR DE SOUZA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.135-530', '4355     ', 'R PROFESSOR AURELIANO FRANCISCO DE MEDEIROS', 'ARIRIU                        ');
INSERT INTO cd_cep_br VALUES ('88.130-075', '4355     ', 'R PROFESSORA EVANDA SUELI JUTEL MACHADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.131-250', '4355     ', 'R PROFESSORA MARIA ALICE MATIOLA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.133-530', '4355     ', 'AV PROGRESSO', 'BREJARU                       ');
INSERT INTO cd_cep_br VALUES ('88.130-015', '4355     ', 'PC QUINZE DE NOVEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.135-675', '4355     ', 'R RAFAEL SCHREIBER', 'AT ARIRIU                     ');
INSERT INTO cd_cep_br VALUES ('88.134-770', '4355     ', 'R RAUL ANTONIO DA SILVA', 'A FORMIGA                     ');
INSERT INTO cd_cep_br VALUES ('88.134-660', '4355     ', 'R RAUL JOSE MARTINS', 'B ARIRIU                      ');
INSERT INTO cd_cep_br VALUES ('88.131-460', '4355     ', 'R RAULINA ANGELICA WEINGARTNER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.131-070', '4355     ', 'R RAULINO STEINMETZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.138-530', '4355     ', 'R RECIFE', 'PR FORA                       ');
INSERT INTO cd_cep_br VALUES ('88.133-455', '4355     ', 'R RENATO RAMOS DA SILVA', 'BREJARU                       ');
INSERT INTO cd_cep_br VALUES ('88.138-560', '4355     ', 'R RIO DE JANEIRO', 'PR FORA                       ');
INSERT INTO cd_cep_br VALUES ('88.131-600', '4355     ', 'AV RIO GRANDE- ATE 1477/1478', 'R GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.131-601', '4355     ', 'AV RIO GRANDE- DE 1479/1480 AO FIM', 'R GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.131-410', '4355     ', 'R ROBERTO SELL', 'R GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.132-430', '4355     ', 'R ROBERTO VALDIR MANGRICH', 'CAM NOVO                      ');
INSERT INTO cd_cep_br VALUES ('88.134-780', '4355     ', 'R ROBERTO WAGNER', 'A FORMIGA                     ');
INSERT INTO cd_cep_br VALUES ('88.132-735', '4355     ', 'R RODEIO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('88.130-482', '4355     ', 'R RODOLFO BEPPLER', 'PTE IMARUIM                   ');
INSERT INTO cd_cep_br VALUES ('88.133-593', '4355     ', 'R RODOLFO JOSE FERREIRA', 'BREJARU                       ');
INSERT INTO cd_cep_br VALUES ('88.130-710', '4355     ', 'R RODOLFO SCHARF', 'PTE IMARUIM                   ');
INSERT INTO cd_cep_br VALUES ('88.131-060', '4355     ', 'R RODOLFO SCHEIDT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.130-324', '4355     ', 'R RODOLFO WESTPHAL', 'PTE IMARUIM                   ');
INSERT INTO cd_cep_br VALUES ('88.135-770', '4355     ', 'R ROGERIO COELHO', 'AT ARIRIU                     ');
INSERT INTO cd_cep_br VALUES ('88.130-020', '4355     ', 'R ROKURO ASSAHINA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.133-590', '4355     ', 'R RONEI CAVALHEIRO', 'BREJARU                       ');
INSERT INTO cd_cep_br VALUES ('88.136-010', '4355     ', 'R ROSA', 'CAM NOVO                      ');
INSERT INTO cd_cep_br VALUES ('88.132-695', '4355     ', 'R ROSA EMILIA MARTINS', 'T FRACA                       ');
INSERT INTO cd_cep_br VALUES ('88.130-595', '4355     ', 'R ROSAS, DAS', 'PTE IMARUIM                   ');
INSERT INTO cd_cep_br VALUES ('88.131-570', '4355     ', 'R RUBI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.133-495', '4355     ', 'R RUI BARBOSA', 'BREJARU                       ');
INSERT INTO cd_cep_br VALUES ('88.138-710', '4355     ', 'R SABIA', 'PR FORA                       ');
INSERT INTO cd_cep_br VALUES ('88.138-570', '4355     ', 'R SALVADOR', 'PR FORA                       ');
INSERT INTO cd_cep_br VALUES ('88.133-120', '4355     ', 'R ORLEANS', 'P VINTE                       ');
INSERT INTO cd_cep_br VALUES ('88.133-595', '4355     ', 'R ORLY JOAO DA SILVEIRA', 'BREJARU                       ');
INSERT INTO cd_cep_br VALUES ('88.138-370', '4355     ', 'R OSCAR MARTINHO RIBEIRO', 'PR FORA                       ');
INSERT INTO cd_cep_br VALUES ('88.130-835', '4355     ', 'R OSMAR SOTERO MARTINS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.134-620', '4355     ', 'R OTAVIANO JOAO DE SOUZA', 'B ARIRIU                      ');
INSERT INTO cd_cep_br VALUES ('88.134-380', '4355     ', 'R OTAVIO GARCIA', 'B ARIRIU                      ');
INSERT INTO cd_cep_br VALUES ('88.130-365', '4355     ', 'R PADRE BRUNO JOSE LINDEN', 'PTE IMARUIM                   ');
INSERT INTO cd_cep_br VALUES ('12.235-341', '5285     ', 'PC KADOMA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('88.133-475', '4355     ', 'R PADRE CICERO', 'BREJARU                       ');
INSERT INTO cd_cep_br VALUES ('88.132-300', '4355     ', 'R PADRE JOAO BATISTA REUS', 'CAM NOVO                      ');
INSERT INTO cd_cep_br VALUES ('88.133-450', '4355     ', 'R PADRE JOSE DE ANCHIETA', 'BREJARU                       ');
INSERT INTO cd_cep_br VALUES ('88.132-540', '4355     ', 'R PADRE MILANI', 'CAM NOVO                      ');
INSERT INTO cd_cep_br VALUES ('88.130-516', '4355     ', 'R PADRE OSVALDO PRIM', 'PTE IMARUIM                   ');
INSERT INTO cd_cep_br VALUES ('88.131-170', '4355     ', 'R PAPA JOAO PAULO I', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.130-780', '4355     ', 'R PAPA PAULO VI', 'PTE IMARUIM                   ');
INSERT INTO cd_cep_br VALUES ('88.133-600', '4355     ', 'R PASCOAL MAZZILLI', 'BREJARU                       ');
INSERT INTO cd_cep_br VALUES ('88.508-438', '4527     ', 'R EDMUNDO SILVA', 'F ROGERIO                     ');
INSERT INTO cd_cep_br VALUES ('88.504-455', '4527     ', 'R EDMUNDO SOLDATELLI', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('88.512-670', '4527     ', 'R EDNA LOPES DOS ANJOS', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('88.508-270', '4527     ', 'R EDSON LUIZ DAL FORNO', 'F ROGERIO                     ');
INSERT INTO cd_cep_br VALUES ('88.514-100', '4527     ', 'R EDUARDO RAMBUSCH', 'PROMORAR                      ');
INSERT INTO cd_cep_br VALUES ('88.512-404', '4527     ', 'R EDWIN MARCOS GOEDERT', 'AURACARIA                     ');
INSERT INTO cd_cep_br VALUES ('88.511-520', '4527     ', 'R EDWY DA COSTA AVILA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('88.512-650', '4527     ', 'R ELCIO WALMIR DE CORDOVA', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('88.514-050', '4527     ', 'R ELEODORO DE CAMPOS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('88.512-060', '4527     ', 'R ELEUTERIO DA SILVA FURTADO', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('88.523-315', '4527     ', 'R ELIDIO TEODORO WESTPHAL', 'C DINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('88.514-260', '4527     ', 'R ELISIARIO BRANCO', 'PROMORAR                      ');
INSERT INTO cd_cep_br VALUES ('88.502-001', '4527     ', 'R CORONEL CORDOVA- DE 465/466 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.130-484', '4355     ', 'R FREDERICO DERCI FELDBERG', 'PTE IMARUIM                   ');
INSERT INTO cd_cep_br VALUES ('88.130-490', '4355     ', 'R FREDERICO WAGNER', 'PTE IMARUIM                   ');
INSERT INTO cd_cep_br VALUES ('88.134-395', '4355     ', 'R FREI ANGELO FUNGER', 'B ARIRIU                      ');
INSERT INTO cd_cep_br VALUES ('88.132-410', '4355     ', 'R FREI CANECA', 'CAM NOVO                      ');
INSERT INTO cd_cep_br VALUES ('88.130-408', '4355     ', 'R FREI ELPIDIO', 'PTE IMARUIM                   ');
INSERT INTO cd_cep_br VALUES ('88.134-410', '4355     ', 'R FREI HENRIQUE DE COIMBRA', 'B ARIRIU                      ');
INSERT INTO cd_cep_br VALUES ('88.130-745', '4355     ', 'R FREI JOAO VICELLI', 'PTE IMARUIM                   ');
INSERT INTO cd_cep_br VALUES ('88.130-750', '4355     ', 'R FREI LAURO', 'PTE IMARUIM                   ');
INSERT INTO cd_cep_br VALUES ('88.135-710', '4355     ', 'R FREI LUCIO HOGEFELD', 'AT ARIRIU                     ');
INSERT INTO cd_cep_br VALUES ('88.138-510', '4355     ', 'R NATAL', 'PR FORA                       ');
INSERT INTO cd_cep_br VALUES ('88.134-470', '4355     ', 'R NATALIA DE ESPINDOLA', 'B ARIRIU                      ');
INSERT INTO cd_cep_br VALUES ('88.133-115', '4355     ', 'R NAVEGANTES', 'P VINTE                       ');
INSERT INTO cd_cep_br VALUES ('88.135-690', '4355     ', 'R NECA VICENTE', 'AT ARIRIU                     ');
INSERT INTO cd_cep_br VALUES ('88.134-640', '4355     ', 'SRV NELSON ERNESTO ALVES', 'B ARIRIU                      ');
INSERT INTO cd_cep_br VALUES ('88.135-000', '4355     ', 'R NELSON FLORIANO CAMPOS', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('88.132-590', '4355     ', 'R NELSON PAULO BECK', 'CAM NOVO                      ');
INSERT INTO cd_cep_br VALUES ('88.135-360', '4355     ', 'R NEREU GHIZONI', 'G CUBATAO                     ');
INSERT INTO cd_cep_br VALUES ('96.405-540', '4274     ', 'R SETECENTOS E OITENTA E TRES (PROM HIDRAULICA)', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('96.405-520', '4274     ', 'R SETECENTOS E OITENTA E UM (PROM HIDRAULICA)', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('96.418-650', '4274     ', 'R SETECENTOS E QUARENTA (VL STA TEREZINHA)', 'P VELHO                       ');
INSERT INTO cd_cep_br VALUES ('96.418-640', '4274     ', 'R SETECENTOS E QUARENTA E CINCO (VL STA TEREZINH', 'P VELHO                       ');
INSERT INTO cd_cep_br VALUES ('96.418-610', '4274     ', 'R SETECENTOS E QUARENTA E DOIS (VL STA TEREZINHA', 'P VELHO                       ');
INSERT INTO cd_cep_br VALUES ('96.425-130', '4274     ', 'R SETECENTOS E QUARENTA E OITO (PROMORAR)', 'P PRINCIPE                    ');
INSERT INTO cd_cep_br VALUES ('96.418-630', '4274     ', 'R SETECENTOS E QUARENTA E QUATRO (VL STA TEREZIN', 'P VELHO                       ');
INSERT INTO cd_cep_br VALUES ('96.418-520', '4274     ', 'R SETECENTOS E QUARENTA E SETE (VL STA TEREZINHA', 'P VELHO                       ');
INSERT INTO cd_cep_br VALUES ('96.418-620', '4274     ', 'R SETECENTOS E QUARENTA E TRES (VL STA TEREZINHA', 'P VELHO                       ');
INSERT INTO cd_cep_br VALUES ('96.418-590', '4274     ', 'R SETECENTOS E QUARENTA E UM (VL STA TEREZINHA)', 'P VELHO                       ');
INSERT INTO cd_cep_br VALUES ('96.425-020', '4274     ', 'R SETECENTOS E SESSENTA E DOIS (PROMORAR)', 'P PRINCIPE                    ');
INSERT INTO cd_cep_br VALUES ('96.405-340', '4274     ', 'R SETECENTOS E SESSENTA E NOVE (PROM ARVOREZINHA', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('12.226-002', '5285     ', 'EST CAJURU, DO', 'C S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('12.235-010', '5285     ', 'R CALI', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.242-035', '5285     ', 'R CALISTO', 'JD AQUARIUS                   ');
INSERT INTO cd_cep_br VALUES ('12.220-830', '5285     ', 'R CAMANDUCAIA', 'JD ISMENIA                    ');
INSERT INTO cd_cep_br VALUES ('12.220-210', '5285     ', 'PC CAMBARA', 'JD UNIVERSO                   ');
INSERT INTO cd_cep_br VALUES ('12.215-410', '5285     ', 'R CAMELIA', 'VL CORINTHINHA                ');
INSERT INTO cd_cep_br VALUES ('12.235-520', '5285     ', 'R CAMOCIM', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('12.247-620', '5285     ', 'R CAMPANULAS, DAS', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('12.240-620', '5285     ', 'R CAMPINAS', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('12.233-596', '5285     ', 'R CAMPO BELO', 'BSQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('12.233-570', '5285     ', 'R CAMPOS ALTOS', 'BSQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('12.213-840', '5285     ', 'EST CAMPOS DO JORDAO(SP-50)', 'BUQUIRINHA                    ');
INSERT INTO cd_cep_br VALUES ('12.240-530', '5285     ', 'AV CAMPOS ELISEOS', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('12.223-250', '5285     ', 'R CANADA', 'C V VERDE                     ');
INSERT INTO cd_cep_br VALUES ('12.233-470', '5285     ', 'R CANANEIA', 'BSQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('12.220-180', '5285     ', 'R CANARIOS, DOS', 'VL TATETUBA                   ');
INSERT INTO cd_cep_br VALUES ('12.233-842', '5285     ', 'R CANAVIEIRAS', 'BSQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('12.238-010', '5285     ', 'R CANDEIAS', 'JD VLE SOL                    ');
INSERT INTO cd_cep_br VALUES ('12.226-090', '5285     ', 'R CANDIDA COSTA DA SILVA', 'PRQ N ESPERANCA               ');
INSERT INTO cd_cep_br VALUES ('12.224-550', '5285     ', 'R CANDIDO BARBOSA', 'JD N DETROIT                  ');
INSERT INTO cd_cep_br VALUES ('12.230-621', '5285     ', 'PC CANDIDO BERTOLINI', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('12.221-690', '5285     ', 'R CANDIDO DAS NEVES', 'VL ESTER                      ');
INSERT INTO cd_cep_br VALUES ('12.245-720', '5285     ', 'PC CANDIDO DIAS CASTEJON', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.212-460', '5285     ', 'R CANDIDO GONCALVES DE BEM', 'JD MARITEIA                   ');
INSERT INTO cd_cep_br VALUES ('12.212-512', '5285     ', 'R CANDIDO GONCALVES GOMES', 'AT PONTE                      ');
INSERT INTO cd_cep_br VALUES ('12.245-220', '5285     ', 'R CANDIDO MARCIANO LEITE', 'VL BETANIA                    ');
INSERT INTO cd_cep_br VALUES ('12.209-620', '5285     ', 'TV CANDIDO PORTINARI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.231-500', '5285     ', 'R CANINDE', 'VL S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('12.227-621', '5285     ', 'R CANINDES, DOS', 'JD UIRA                       ');
INSERT INTO cd_cep_br VALUES ('12.230-460', '5285     ', 'R CANOPUS', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('12.234-320', '5285     ', 'R CANTAGALO', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.215-110', '5285     ', 'R CANTIDIO MIRAGAIA', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('12.215-000', '5285     ', 'AV BRASIL', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('12.238-290', '5285     ', 'PC BRASILEIA', 'CHS REUNIDAS                  ');
INSERT INTO cd_cep_br VALUES ('12.237-390', '5285     ', 'R BRASILIA RAGAZZINI SAES', 'P S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('12.213-470', '5285     ', 'R BRASILINO DE PAULA FERREIRA', 'VL PAIVA                      ');
INSERT INTO cd_cep_br VALUES ('12.227-020', '5285     ', 'R BRASILIO CURSINO', 'VL S BENEDITO                 ');
INSERT INTO cd_cep_br VALUES ('12.230-531', '5285     ', 'R BRASOPOLIS', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('12.240-001', '5285     ', 'R BRAULIO DE MELO', 'JD INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('12.213-310', '5285     ', 'R BRAZ ALVES DE ALMEIDA', 'VL S GERALDO                  ');
INSERT INTO cd_cep_br VALUES ('12.227-540', '5285     ', 'AV BREJAUVEIRAS', 'CHS S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('12.228-830', '5285     ', 'VL BREJAUVEIRAS', 'CAMPUS DO CTA                 ');
INSERT INTO cd_cep_br VALUES ('12.229-680', '5285     ', 'EST BREJAUVEIRAS', 'RES S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('12.232-040', '5285     ', 'R BRENO DE MOURA', 'JD ESTORIL                    ');
INSERT INTO cd_cep_br VALUES ('12.227-000', '5285     ', 'AV BRIGADEIRO FARIA LIMA', 'PRQ M CERERE                  ');
INSERT INTO cd_cep_br VALUES ('12.245-480', '5285     ', 'R BRIGADEIRO OSVALDO NASCIMENTO LEAL', 'JD AZEVEDO                    ');
INSERT INTO cd_cep_br VALUES ('12.236-070', '5285     ', 'R BRILHO OKADA', 'CJ RES S NASCENTE             ');
INSERT INTO cd_cep_br VALUES ('12.238-160', '5285     ', 'R BRUMADO', 'JD VLE SOL                    ');
INSERT INTO cd_cep_br VALUES ('12.216-740', '5285     ', 'R BUCAREST', 'JD O CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('12.216-670', '5285     ', 'R BUDAPEST', 'JD AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('12.223-730', '5285     ', 'R BUENOS AIRES', 'C V VERDE                     ');
INSERT INTO cd_cep_br VALUES ('12.230-760', '5285     ', 'R BUERAREMA', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('12.242-021', '5285     ', 'AV BULEVAR VILLA-LOBOS', 'JD AQUARIUS                   ');
INSERT INTO cd_cep_br VALUES ('12.231-360', '5285     ', 'R BULGARIA', 'VL NAIR                       ');
INSERT INTO cd_cep_br VALUES ('12.213-822', '5285     ', 'R BUQUIRA', 'BUQUIRINHA                    ');
INSERT INTO cd_cep_br VALUES ('12.213-500', '5285     ', 'R BUTANTA', 'VL PAIVA                      ');
INSERT INTO cd_cep_br VALUES ('12.238-370', '5285     ', 'R BUZIOS', 'CHS REUNIDAS                  ');
INSERT INTO cd_cep_br VALUES ('15.020-260', '5235     ', 'R LUIZ EDMUNDO GALLO', 'JD AT R PRETO                 ');
INSERT INTO cd_cep_br VALUES ('15.025-047', '5235     ', 'R LUIZ FRANCISCO DA SILVA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('15.057-510', '5235     ', 'R LUIZ GONZAGA MENEZES', 'PRQ S MIGUEL                  ');
INSERT INTO cd_cep_br VALUES ('15.090-420', '5235     ', 'R LUIZ NICOLETTI', 'JD VIVENDAS                   ');
INSERT INTO cd_cep_br VALUES ('15.013-130', '5235     ', 'R LUIZ NUNES DA FONSECA- ATE 298/299', 'VL ERCILIA                    ');
INSERT INTO cd_cep_br VALUES ('15.070-260', '5235     ', 'R LUIZ NUNES DA FONSECA- DE 300/301 AO FIM', 'JD ANALICE                    ');
INSERT INTO cd_cep_br VALUES ('15.025-320', '5235     ', 'R LUIZ PASTEUR', 'VL AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('15.013-270', '5235     ', 'R LUIZ PINTO DE MORAES', 'VL DINIZ                      ');
INSERT INTO cd_cep_br VALUES ('15.051-080', '5235     ', 'R LUIZ VALENTE', 'JD J PAULO II                 ');
INSERT INTO cd_cep_br VALUES ('15.041-080', '5235     ', 'R LUIZ VALSECCHI', 'CECAP                         ');
INSERT INTO cd_cep_br VALUES ('15.015-750', '5235     ', 'R LUIZ VAZ DE CAMOES', 'VL REDENTORA                  ');
INSERT INTO cd_cep_br VALUES ('15.048-115', '5235     ', 'R LUIZA MARIA DE JESUS', 'RES D VENDAS                  ');
INSERT INTO cd_cep_br VALUES ('15.014-120', '5235     ', 'R LUIZA MARIANA SEIXAS', 'VL DINIZ                      ');
INSERT INTO cd_cep_br VALUES ('15.084-192', '5235     ', 'R LUIZA MAZETO DE ARAUJO', 'VL N S BONFIM                 ');
INSERT INTO cd_cep_br VALUES ('15.015-705', '5235     ', 'AV LUZ, DA- ATE 0434/0435', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('15.020-360', '5235     ', 'AV LUZ, DA- DE 0436/0437 A 1500/1501', 'JD AT R PRETO                 ');
INSERT INTO cd_cep_br VALUES ('88.511-500', '4527     ', 'AV ANTONIO RIBEIRO DOS SANTOS- ATE 526 - LADO PAR', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('88.526-001', '4527     ', 'AV ANTONIO RIBEIRO DOS SANTOS- DE 527 AO FIM - LA', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('88.511-501', '4527     ', 'AV ANTONIO RIBEIRO DOS SANTOS- DE 528 AO FIM - LA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('88.508-520', '4527     ', 'R ANTONIO RODRIGUES ATHAYDE', 'C DINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('88.503-330', '4527     ', 'R ANTONIO VIEIRA DE CAMARGO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('94.828-230', '3964     ', 'R DOM LUIZ DE VASCONCELOS', 'M REGINA                      ');
INSERT INTO cd_cep_br VALUES ('94.838-460', '3964     ', 'R DOM PEDRITO', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.818-170', '3964     ', 'R DOM PEDRO II', 'FORMOZA                       ');
INSERT INTO cd_cep_br VALUES ('94.852-110', '3964     ', 'R DOM VITAL', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('94.850-380', '3964     ', 'R DOMICIO DA GAMA', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.852-070', '3964     ', 'R DONA CELINA MACHADO', 'M REGINA                      ');
INSERT INTO cd_cep_br VALUES ('94.828-240', '3964     ', 'R DONA LEOPOLDINA', 'M REGINA                      ');
INSERT INTO cd_cep_br VALUES ('94.810-190', '3964     ', 'R DONA LUIZA SILVEIRA DIAS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('94.818-150', '3964     ', 'R DORVALINO VIEIRA', 'FORMOZA                       ');
INSERT INTO cd_cep_br VALUES ('88.135-680', '4355     ', 'R JEQUITIBA', 'AT ARIRIU                     ');
INSERT INTO cd_cep_br VALUES ('88.130-440', '4355     ', 'R JERONIMO AVILA', 'PTE IMARUIM                   ');
INSERT INTO cd_cep_br VALUES ('88.133-310', '4355     ', 'R JERONIMO KNOTH', 'P VINTE                       ');
INSERT INTO cd_cep_br VALUES ('88.133-020', '4355     ', 'R JERUSALEM', 'P VINTE                       ');
INSERT INTO cd_cep_br VALUES ('88.133-470', '4355     ', 'R JOANA D ARC', 'BREJARU                       ');
INSERT INTO cd_cep_br VALUES ('88.130-430', '4355     ', 'R JOAO ALDOFF', 'PTE IMARUIM                   ');
INSERT INTO cd_cep_br VALUES ('88.134-378', '4355     ', 'R JOAO AMERICO DA SILVA', 'B ARIRIU                      ');
INSERT INTO cd_cep_br VALUES ('88.130-340', '4355     ', 'R JOAO BATISTA PIERRE', 'PTE IMARUIM                   ');
INSERT INTO cd_cep_br VALUES ('88.130-800', '4355     ', 'R JOAO BORN', 'PTE IMARUIM                   ');
INSERT INTO cd_cep_br VALUES ('88.133-630', '4355     ', 'R JOAO CAFE FILHO', 'BREJARU                       ');
INSERT INTO cd_cep_br VALUES ('88.133-240', '4355     ', 'R JOAO CANDIDO DA ROSA', 'P VINTE                       ');
INSERT INTO cd_cep_br VALUES ('88.135-365', '4355     ', 'R JOAO CARLOS FERREIRA', 'G CUBATAO                     ');
INSERT INTO cd_cep_br VALUES ('88.131-080', '4355     ', 'R JOAO CARLOS HARGER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.133-000', '4355     ', 'R JOAO CARUSO MAC DONALD', 'P VINTE                       ');
INSERT INTO cd_cep_br VALUES ('88.130-150', '4355     ', 'SRV JOAO DARIO DE SOUZA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.134-415', '4355     ', 'R JOAO DE LENCASTRE', 'B ARIRIU                      ');
INSERT INTO cd_cep_br VALUES ('94.856-670', '3964     ', 'R CENTO E SETE(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.834-110', '3964     ', 'R CENTO E SETE(PRQ RES UMBU)', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('94.856-330', '3964     ', 'R CENTO E SETENTA(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.856-340', '3964     ', 'R CENTO E SETENTA E DOIS(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.856-350', '3964     ', 'R CENTO E SETENTA E QUATRO(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.856-650', '3964     ', 'R CENTO E TR-S(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.856-290', '3964     ', 'R CENTO E TREZE(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.834-170', '3964     ', 'R CENTO E TREZE(PRQ RES UMBU)', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('94.856-620', '3964     ', 'R CENTO E TRINTA(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.856-500', '3964     ', 'R CENTO E TRINTA E CINCO(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.856-610', '3964     ', 'R CENTO E TRINTA E DOIS(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.859-400', '3964     ', 'R CENTO E TRINTA E NOVE(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.856-580', '3964     ', 'R CENTO E TRINTA E OITO(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.856-590', '3964     ', 'R CENTO E TRINTA E SEIS(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.856-510', '3964     ', 'R CENTO E TRINTA E SETE(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.856-490', '3964     ', 'R CENTO E TRINTA E TR-S(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.856-480', '3964     ', 'R CENTO E TRINTA E UM(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.858-230', '3964     ', 'R CENTO E UM(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.834-680', '3964     ', 'R CENTO E UM(PRQ RES UMBU)', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('94.858-030', '3964     ', 'R CENTO E VINTE(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.834-240', '3964     ', 'R CENTO E VINTE(PRQ RES UMBU)', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('94.856-390', '3964     ', 'R CENTO E VINTE E CINCO(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.858-020', '3964     ', 'R CENTO E VINTE E DOIS(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.856-470', '3964     ', 'R CENTO E VINTE E NOVE(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.856-630', '3964     ', 'R CENTO E VINTE E OITO(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.858-010', '3964     ', 'R CENTO E VINTE E QUATRO(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.856-600', '3964     ', 'R CENTO E VINTE E SEIS(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.814-100', '3964     ', 'R CASTRO ALVES', 'MARINGA                       ');
INSERT INTO cd_cep_br VALUES ('94.814-110', '3964     ', 'R CATULO DA PAIXAO CEARENSE', 'MARINGA                       ');
INSERT INTO cd_cep_br VALUES ('94.828-200', '3964     ', 'R CATUMBI', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('94.814-120', '3964     ', 'R CEARA', 'M REGINA                      ');
INSERT INTO cd_cep_br VALUES ('94.855-120', '3964     ', 'R CECILIA MEIRELES', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.855-110', '3964     ', 'R CEDONIO GOULART', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.828-140', '3964     ', 'R CEDRO', 'M REGINA                      ');
INSERT INTO cd_cep_br VALUES ('94.858-510', '3964     ', 'R CEM(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.834-040', '3964     ', 'R CEM(PRQ RES UMBU)', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('94.856-660', '3964     ', 'R CENTO E CINCO(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.834-090', '3964     ', 'R CENTO E CINCO(PRQ RES UMBU)', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('94.856-420', '3964     ', 'R CENTO E CINQUENTA(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.856-430', '3964     ', 'R CENTO E CINQUENTA E DOIS(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.856-530', '3964     ', 'R CENTO E CINQUENTA E OITO(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.856-440', '3964     ', 'R CENTO E CINQUENTA E QUATRO(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.856-450', '3964     ', 'R CENTO E CINQUENTA E SEIS(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.858-440', '3964     ', 'R CENTO E DEZ(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.834-140', '3964     ', 'R CENTO E DEZ(PRQ RES UMBU)', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('94.856-360', '3964     ', 'R CENTO E DEZENOVE(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('88.504-005', '4527     ', 'AV SANTA CATARINA- LADO PAR', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('88.505-234', '4527     ', 'R SANTA CECILIA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('88.501-030', '4527     ', 'R SANTA CRUZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.523-255', '4527     ', 'PC SANTA MARIA', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('88.511-650', '4527     ', 'R SANTA ZITA', 'C TIRO                        ');
INSERT INTO cd_cep_br VALUES ('88.513-090', '4527     ', 'AV SANTO ANDRE FUTEBOL CLUBE', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('88.512-440', '4527     ', 'R SANTO ANTONIO', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('88.524-605', '4527     ', 'R SANTO ONOFRE', 'VL MARIZA                     ');
INSERT INTO cd_cep_br VALUES ('88.506-480', '4527     ', 'R PROENCIO ANTUNES ANDRADE', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('88.508-090', '4527     ', 'R PROFESSOR CESAR AVILA', 'F ROGERIO                     ');
INSERT INTO cd_cep_br VALUES ('88.523-190', '4527     ', 'R PROFESSOR EMILIO SCHENK', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('88.503-050', '4527     ', 'R PROFESSOR HORACIO LENZI', 'BRUSQUE                       ');
INSERT INTO cd_cep_br VALUES ('89.221-720', '4391     ', 'R TERESINA', 'SAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('88.520-260', '4527     ', 'R PROFESSOR JOSE MONN', 'C DINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('88.512-045', '4527     ', 'BC PROFESSOR NESTOR PLATT', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('97.543-370', '4278     ', 'AV LIBERDADE', 'COXILHA                       ');
INSERT INTO cd_cep_br VALUES ('97.545-370', '4278     ', 'R LUIZ ARAUJO FILHO', 'COXILHA                       ');
INSERT INTO cd_cep_br VALUES ('97.541-350', '4278     ', 'R LUIZ DE FREITAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.545-390', '4278     ', 'R LUIZ VAZ DE CAMOES', 'PIOLA                         ');
INSERT INTO cd_cep_br VALUES ('97.545-380', '4278     ', 'R LUIZA FREITAS VALLE JACQUES', 'COXILHA                       ');
INSERT INTO cd_cep_br VALUES ('97.543-380', '4278     ', 'R MACHADO DE ASSIS', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('97.547-290', '4278     ', 'R MADRESSILVA', 'C ANGICO                      ');
INSERT INTO cd_cep_br VALUES ('97.542-400', '4278     ', 'R MAHATMA GANDHI', 'RESTINGA                      ');
INSERT INTO cd_cep_br VALUES ('94.820-070', '3964     ', 'TV BUTANTA', 'AMERICANA                     ');
INSERT INTO cd_cep_br VALUES ('94.814-730', '3964     ', 'R C(TR-S FIGUEIRAS)', 'MARINGA                       ');
INSERT INTO cd_cep_br VALUES ('94.820-540', '3964     ', 'R C (JD ESPLANADA)', 'MARINGA                       ');
INSERT INTO cd_cep_br VALUES ('94.820-550', '3964     ', 'R C (JD NOVA AMERICANA)', 'FORMOZA                       ');
INSERT INTO cd_cep_br VALUES ('94.852-290', '3964     ', 'R C (RES VALE VERDE)', 'PIRATINI                      ');
INSERT INTO cd_cep_br VALUES ('94.818-500', '3964     ', 'R C (VILA NOVA PETROPOLIS)', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('94.853-120', '3964     ', 'R C (VILA VASCONCELOS)', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('94.850-220', '3964     ', 'TV CACAPAVA', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.853-200', '3964     ', 'TV CACEQUI', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('88.136-260', '4355     ', 'R DAVID JOSE DOS SANTOS', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('88.133-660', '4355     ', 'R DELFIM RIBEIRO', 'BREJARU                       ');
INSERT INTO cd_cep_br VALUES ('88.132-370', '4355     ', 'R DEZESSEIS DE JULHO', 'CAM NOVO                      ');
INSERT INTO cd_cep_br VALUES ('88.133-460', '4355     ', 'R DIAMANTE', 'BREJARU                       ');
INSERT INTO cd_cep_br VALUES ('88.134-434', '4355     ', 'R DIOGO DE BOTELHO', 'B ARIRIU                      ');
INSERT INTO cd_cep_br VALUES ('88.134-432', '4355     ', 'R DOM JOAO II', 'B ARIRIU                      ');
INSERT INTO cd_cep_br VALUES ('88.134-430', '4355     ', 'R DOM MANUEL I', 'B ARIRIU                      ');
INSERT INTO cd_cep_br VALUES ('88.130-356', '4355     ', 'R DOM PEDRO II', 'PTE IMARUIM                   ');
INSERT INTO cd_cep_br VALUES ('88.135-765', '4355     ', 'R DONA CHIQUINHA', 'AT ARIRIU                     ');
INSERT INTO cd_cep_br VALUES ('88.130-353', '4355     ', 'R DORALICE SANTANA', 'PTE IMARUIM                   ');
INSERT INTO cd_cep_br VALUES ('88.130-754', '4355     ', 'R DOROTHEA OLINDA SCHLEMPER', 'PTE IMARUIM                   ');
INSERT INTO cd_cep_br VALUES ('88.135-322', '4355     ', 'R DOURADOS', 'G CUBATAO                     ');
INSERT INTO cd_cep_br VALUES ('88.132-535', '4355     ', 'R DOUTOR PAULO VIANA DA SILVA', 'CAM NOVO                      ');
INSERT INTO cd_cep_br VALUES ('88.132-738', '4355     ', 'R DOUTOR PEDRINHO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('88.132-325', '4355     ', 'R DOZE DE OUTUBRO', 'CAM NOVO                      ');
INSERT INTO cd_cep_br VALUES ('88.132-720', '4355     ', 'R DUILIO JOSE PIZANI', 'T FRACA                       ');
INSERT INTO cd_cep_br VALUES ('88.133-140', '4355     ', 'R DUQUE DE CAXIAS', 'P VINTE                       ');
INSERT INTO cd_cep_br VALUES ('96.405-290', '4274     ', 'R SETECENTOS E SESSENTA E SEIS (PROM ARVOREZINHA', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('96.405-270', '4274     ', 'R SETECENTOS E SESSENTA E SETE (PROM ARVOREZINHA', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('96.425-030', '4274     ', 'R SETECENTOS E SESSENTA E UM (PROMORAR)', 'P PRINCIPE                    ');
INSERT INTO cd_cep_br VALUES ('96.405-360', '4274     ', 'R SETECENTOS E SETENTA (PROM ARVOREZINHA)', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('96.405-320', '4274     ', 'R SETECENTOS E SETENTA E CINCO (PROM ARVOREZINHA', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('96.405-370', '4274     ', 'R SETECENTOS E SETENTA E DOIS (PROM ARVOREZINHA)', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('96.415-450', '4274     ', 'R QUINZE DE NOVEMBRO', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('96.420-600', '4274     ', 'R RADIALISTAS, DOS', 'C ALVES                       ');
INSERT INTO cd_cep_br VALUES ('96.415-620', '4274     ', 'R RADIO CLUBE', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('96.415-610', '4274     ', 'R RADIO CULTURA', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('96.415-600', '4274     ', 'R RADIO DIFUSORA', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('96.415-110', '4274     ', 'R RAFAEL CABEDA', 'E D ALVA                      ');
INSERT INTO cd_cep_br VALUES ('96.407-400', '4274     ', 'R RALFH PINHEIRO', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('96.425-540', '4274     ', 'TV RAMAO CORREA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('96.408-710', '4274     ', 'R RAMAO FERREIRA', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('96.425-100', '4274     ', 'R RAUL DONAZAR', 'P PRINCIPE                    ');
INSERT INTO cd_cep_br VALUES ('96.415-590', '4274     ', 'R RBS TV BAGE', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('96.400-310', '4274     ', 'VLA REBOUCAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.407-090', '4274     ', 'R REVERENDO GUIMARAES', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('96.413-110', '4274     ', 'R RISSIERE SCARDOELI', 'INDUSTRIAL I                  ');
INSERT INTO cd_cep_br VALUES ('96.408-540', '4274     ', 'R ROBERVAL LANES', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('96.407-060', '4274     ', 'R RODOLFO MOGLIA', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('96.400-440', '4274     ', 'R RODRIGUES LIMA- DIREITA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.400-441', '4274     ', 'R RODRIGUES LIMA- ESQUERDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.418-350', '4274     ', 'R ROMULO FREITAS', 'P BRANCAS                     ');
INSERT INTO cd_cep_br VALUES ('96.425-150', '4274     ', 'R ROQUE NOVA PINTO', 'P PRINCIPE                    ');
INSERT INTO cd_cep_br VALUES ('96.415-440', '4274     ', 'R RUI RAMOS', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('96.420-480', '4274     ', 'R RUY LARANJEIRA CARVALHO', 'C ALVES                       ');
INSERT INTO cd_cep_br VALUES ('96.415-360', '4274     ', 'R SALIM KALIL', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('96.412-770', '4274     ', 'R SANTA CANDIDA', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('96.412-000', '4274     ', 'AV SANTA TECLA- ATE 1298/1299', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('96.413-000', '4274     ', 'AV SANTA TECLA- DE 2000/2001 AO FIM', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('96.422-040', '4274     ', 'R SANTA TEREZINHA', 'TIARAJU                       ');
INSERT INTO cd_cep_br VALUES ('96.412-530', '4274     ', 'R SANTO ANTONIO', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('96.422-400', '4274     ', 'R SANTOS DUMONT', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('96.400-320', '4274     ', 'R SANTOS SOUZA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.412-690', '4274     ', 'R SAO CARLOS', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('96.408-500', '4274     ', 'R SAO FRANCISCO DE ASSIS', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('96.412-500', '4274     ', 'R SAO JOAO', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('96.412-670', '4274     ', 'R SAO JOAO BATISTA', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('96.412-680', '4274     ', 'R SAO JOSE', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('96.418-001', '4274     ', 'AV SAO JUDAS- LADO IMPAR', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('96.418-000', '4274     ', 'AV SAO JUDAS- LADO PAR', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('96.407-010', '4274     ', 'R SAO PAULO', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('96.408-690', '4274     ', 'R PROFESSOR PERY CORONEL', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('96.410-040', '4274     ', 'R PROFETO PEREIRA NUNES', 'S MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('96.425-190', '4274     ', 'R PROSPERO AMBROSIO PESCE', 'P PRINCIPE                    ');
INSERT INTO cd_cep_br VALUES ('96.415-700', '4274     ', 'R PROSPERO AMBROSIO PESCE', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('96.402-130', '4274     ', 'R QUARENTA (VL MILITAR)', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('96.415-410', '4274     ', 'R QUARENTA E CINCO (JACINTO FERREIRA)', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('94.834-230', '3964     ', 'R CENTO E DEZENOVE(PRQ RES UMBU)', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('94.858-050', '3964     ', 'R CENTO E DEZESSEIS(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.834-210', '3964     ', 'R CENTO E DEZESSETE(PRQ RES UMBU)', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('94.858-040', '3964     ', 'R CENTO E DEZOITO(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.834-220', '3964     ', 'R CENTO E DEZOITO(PRQ RES UMBU)', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('94.858-460', '3964     ', 'R CENTO E DOIS(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.834-060', '3964     ', 'R CENTO E DOIS(PRQ RES UMBU)', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('94.834-160', '3964     ', 'R CENTO E DOZE(PRQ RES UMBU)', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('94.856-270', '3964     ', 'R CENTO E NOVE(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.858-410', '3964     ', 'R CENTO E OITO(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.834-120', '3964     ', 'R CENTO E OITO(PRQ RES UMBU)', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('94.856-280', '3964     ', 'R CENTO E ONZE(PRQ RES ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.834-150', '3964     ', 'R CENTO E ONZE(PRQ RES UMBU)', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('96.425-270', '4274     ', 'R DUZENTOS E NOVENTA E DOIS (VL STA CRUZ)', 'P PRINCIPE                    ');
INSERT INTO cd_cep_br VALUES ('96.418-130', '4274     ', 'R DUZENTOS E NOVENTA E NOVE (VL IVONE)', 'C ALVES                       ');
INSERT INTO cd_cep_br VALUES ('96.418-120', '4274     ', 'R DUZENTOS E NOVENTA E OITO (VL IVONE)', 'C ALVES                       ');
INSERT INTO cd_cep_br VALUES ('96.425-290', '4274     ', 'R DUZENTOS E NOVENTA E QUATRO (VL STA CRUZ)', 'P PRINCIPE                    ');
INSERT INTO cd_cep_br VALUES ('96.418-090', '4274     ', 'R DUZENTOS E NOVENTA E SEIS (VL IVONE)', 'C ALVES                       ');
INSERT INTO cd_cep_br VALUES ('96.418-110', '4274     ', 'R DUZENTOS E NOVENTA E SETE (VL IVONE)', 'C ALVES                       ');
INSERT INTO cd_cep_br VALUES ('96.425-280', '4274     ', 'R DUZENTOS E NOVENTA E TRES (VL STA CRUZ)', 'P PRINCIPE                    ');
INSERT INTO cd_cep_br VALUES ('96.400-260', '4274     ', 'R MAURYTI- DIREITA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.400-261', '4274     ', 'R MAURYTI- ESQUERDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.402-000', '4274     ', 'R MELANI GRANIER- DE 600/601 AO FIM', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('96.400-500', '4274     ', 'R MELANIE GRANIER- ATE 598/599', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.412-570', '4274     ', 'R MELWIN JONES', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('96.418-240', '4274     ', 'R MENOTE MEDICI', 'P BRANCAS                     ');
INSERT INTO cd_cep_br VALUES ('96.420-460', '4274     ', 'R MIGUEL ABALLAH KALIL', 'C ALVES                       ');
INSERT INTO cd_cep_br VALUES ('96.415-420', '4274     ', 'R MINISTRO FERNANDO BROCHADO DA ROCHA', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('94.814-460', '3964     ', 'R NILZO RAMIRES', 'MARINGA                       ');
INSERT INTO cd_cep_br VALUES ('94.853-510', '3964     ', 'R NITEROI', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.814-450', '3964     ', 'R NOEL ROSA', 'MARINGA                       ');
INSERT INTO cd_cep_br VALUES ('94.810-390', '3964     ', 'R NORUEGA', 'P FEIJO                       ');
INSERT INTO cd_cep_br VALUES ('94.855-510', '3964     ', 'AV NOSSA SENHORA APARECIDA', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.855-520', '3964     ', 'R NOSSA SENHORA DA CONCEICAO', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('94.836-060', '3964     ', 'AV NOSSA SENHORA DE LOURDES', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('94.838-350', '3964     ', 'R NOSSA SENHORA MEDIANEIRA', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.810-400', '3964     ', 'R NOVA PRATA', 'AMERICANA                     ');
INSERT INTO cd_cep_br VALUES ('94.810-410', '3964     ', 'R NOVA ZELANDIA', 'AMERICANA                     ');
INSERT INTO cd_cep_br VALUES ('94.810-770', '3964     ', 'R NOVE(PRQ AGUA VIVA)', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('94.858-280', '3964     ', 'R NOVE(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.858-360', '3964     ', 'R NOVENTA(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.858-200', '3964     ', 'R NOVENTA E CINCO(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.858-320', '3964     ', 'R NOVENTA E DOIS(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.858-220', '3964     ', 'R NOVENTA E NOVE(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('88.130-575', '4355     ', 'R JOAO DIAS DOS SANTOS', 'PTE IMARUIM                   ');
INSERT INTO cd_cep_br VALUES ('88.135-090', '4355     ', 'R JOAO DOMINGOS DA SILVA', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('88.132-500', '4355     ', 'R JOAO DUARTE RAIMUNDO', 'CAM NOVO                      ');
INSERT INTO cd_cep_br VALUES ('88.130-385', '4355     ', 'R JOAO FEBRONIO DE OLIVEIRA', 'PTE IMARUIM                   ');
INSERT INTO cd_cep_br VALUES ('88.130-330', '4355     ', 'R JOAO GONCALVES', 'PTE IMARUIM                   ');
INSERT INTO cd_cep_br VALUES ('88.133-465', '4355     ', 'R JOAO GOULART', 'BREJARU                       ');
INSERT INTO cd_cep_br VALUES ('88.131-760', '4355     ', 'R JOAO GUILHERME DOS SANTOS', 'R GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.135-640', '4355     ', 'R FRIDA PROBST ROSAR', 'AT ARIRIU                     ');
INSERT INTO cd_cep_br VALUES ('88.130-416', '4355     ', 'SRV GARCIA', 'PTE IMARUIM                   ');
INSERT INTO cd_cep_br VALUES ('88.138-720', '4355     ', 'R GAROUPA', 'PR FORA                       ');
INSERT INTO cd_cep_br VALUES ('88.134-425', '4355     ', 'R GASPAR DE SOUZA', 'B ARIRIU                      ');
INSERT INTO cd_cep_br VALUES ('88.134-670', '4355     ', 'R GENESIO FRANCISCO MARTINS', 'B ARIRIU                      ');
INSERT INTO cd_cep_br VALUES ('88.134-785', '4355     ', 'R GENOVEVA GENEROSA DE JESUS', 'A FORMIGA                     ');
INSERT INTO cd_cep_br VALUES ('88.134-685', '4355     ', 'R GEORCINO CESARIO VIEIRA', 'B ARIRIU                      ');
INSERT INTO cd_cep_br VALUES ('88.134-100', '4355     ', 'EST GERAL', 'B ARIRIU                      ');
INSERT INTO cd_cep_br VALUES ('88.130-425', '4355     ', 'R GERALDO JANSEN', 'PTE IMARUIM                   ');
INSERT INTO cd_cep_br VALUES ('88.138-180', '4355     ', 'R GERCINO N. DUARTE', 'PR FORA                       ');
INSERT INTO cd_cep_br VALUES ('88.130-045', '4355     ', 'R GERMANO BERKEMBROCH', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.135-265', '4355     ', 'R GERMANO ENDER', 'ARIRIU                        ');
INSERT INTO cd_cep_br VALUES ('88.132-400', '4355     ', 'R GERMANO SPRICIGO', 'CAM NOVO                      ');
INSERT INTO cd_cep_br VALUES ('88.135-050', '4355     ', 'R GERVASIO JOAO DA SILVA', 'ARIRIU                        ');
INSERT INTO cd_cep_br VALUES ('88.131-480', '4355     ', 'R GILMAR SCHMIDT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.138-730', '4355     ', 'R GIRASSOL', 'PR FORA                       ');
INSERT INTO cd_cep_br VALUES ('88.133-325', '4355     ', 'R GLAUBER ROCHA', 'BREJARU                       ');
INSERT INTO cd_cep_br VALUES ('88.138-640', '4355     ', 'R GOIANIA', 'PR FORA                       ');
INSERT INTO cd_cep_br VALUES ('88.130-055', '4355     ', 'R GOVERNADOR JOSE BOABAID', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.133-580', '4355     ', 'R GOVERNADOR PEDRO IVO CAMPOS', 'BREJARU                       ');
INSERT INTO cd_cep_br VALUES ('88.131-320', '4355     ', 'R GRACILIANO CARLOS DE QUADROS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.132-270', '4355     ', 'R GUARUJA', 'P VINTE                       ');
INSERT INTO cd_cep_br VALUES ('88.130-822', '4355     ', 'R GUARUJA DO SUL', 'PTE IMARUIM                   ');
INSERT INTO cd_cep_br VALUES ('88.132-440', '4355     ', 'R GUILHERME DE ALMEIDA', 'CAM NOVO                      ');
INSERT INTO cd_cep_br VALUES ('88.133-500', '4355     ', 'AV GUILHERME SCHARF', 'BREJARU                       ');
INSERT INTO cd_cep_br VALUES ('88.135-060', '4355     ', 'R HELENO GARCIA', 'ARIRIU                        ');
INSERT INTO cd_cep_br VALUES ('88.133-157', '4355     ', 'R HENRIQUE JOAQUIM DE BORBA', 'P VINTE                       ');
INSERT INTO cd_cep_br VALUES ('88.135-180', '4355     ', 'R HENRIQUE JOSE DA SILVA', 'ARIRIU                        ');
INSERT INTO cd_cep_br VALUES ('88.130-295', '4355     ', 'R HERBERT WESTPHAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.130-615', '4355     ', 'R HERCILIO LUZ', 'PTE IMARUIM                   ');
INSERT INTO cd_cep_br VALUES ('88.132-730', '4355     ', 'R HERMUTTE BERNARDO BRUCH', 'T FRACA                       ');
INSERT INTO cd_cep_br VALUES ('88.135-735', '4355     ', 'R HIPOLITO VICENTE MACHADO', 'AT ARIRIU                     ');
INSERT INTO cd_cep_br VALUES ('88.135-766', '4355     ', 'SRV HUGO LINO FRANCISCO DUARTE', 'AT ARIRIU                     ');
INSERT INTO cd_cep_br VALUES ('88.133-160', '4355     ', 'R INDAIAL', 'P VINTE                       ');
INSERT INTO cd_cep_br VALUES ('88.133-040', '4355     ', 'R INDEPENDENCIA', 'P VINTE                       ');
INSERT INTO cd_cep_br VALUES ('88.132-080', '4355     ', 'R INDIANA', 'P VINTE                       ');
INSERT INTO cd_cep_br VALUES ('88.134-390', '4355     ', 'R INOCENCIO CHAVES DE SOUZA', 'B ARIRIU                      ');
INSERT INTO cd_cep_br VALUES ('88.130-742', '4355     ', 'AL IPES, DOS', 'PTE IMARUIM                   ');
INSERT INTO cd_cep_br VALUES ('88.133-645', '4355     ', 'R EPITACIO PESSOA', 'BREJARU                       ');
INSERT INTO cd_cep_br VALUES ('88.131-750', '4355     ', 'R ERMELINDA S. DOS SANTOS', 'R GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.131-710', '4355     ', 'R ERVINO ESPINDOLA', 'R GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.131-040', '4355     ', 'R ERVINO SCHEIDT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.131-530', '4355     ', 'R ESMERALDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.130-396', '4355     ', 'SRV ESPINDOLA', 'PTE IMARUIM                   ');
INSERT INTO cd_cep_br VALUES ('88.132-180', '4355     ', 'R ESPLANADA', 'P VINTE                       ');
INSERT INTO cd_cep_br VALUES ('88.138-740', '4355     ', 'R EUCALIPTOS', 'PR FORA                       ');
INSERT INTO cd_cep_br VALUES ('88.130-645', '4355     ', 'R EUCLIDES DA CUNHA', 'PTE IMARUIM                   ');
INSERT INTO cd_cep_br VALUES ('88.133-610', '4355     ', 'R EURICO GASPAR DUTRA', 'BREJARU                       ');
INSERT INTO cd_cep_br VALUES ('88.130-170', '4355     ', 'R EVALDO CARLOS BAASH', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.135-700', '4355     ', 'R EVALDO CARLOS BROERING', 'AT ARIRIU                     ');
INSERT INTO cd_cep_br VALUES ('88.130-255', '4355     ', 'R EVALDO PROBST', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.505-316', '4527     ', 'R ALFREDO WAGNER', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('88.516-360', '4527     ', 'R ALIADOS FUTEBOL CLUBE', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('88.525-515', '4527     ', 'R ALIATAR DE VARGAS VIEIRA', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('88.523-050', '4527     ', 'R ALICE ROSA RAMOS', 'CORAL                         ');
INSERT INTO cd_cep_br VALUES ('88.523-070', '4527     ', 'R ALINE GIOVANA SCHMIDT', 'CORAL                         ');
INSERT INTO cd_cep_br VALUES ('88.511-670', '4527     ', 'R ALMIRANTE ALVIM', 'C TIRO                        ');
INSERT INTO cd_cep_br VALUES ('88.525-530', '4527     ', 'R ALMIRANTE BARROSO', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('88.519-030', '4527     ', 'R ALMIRANTE TAMANDARE', 'M LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('88.504-370', '4527     ', 'R ALMIRO DE FREITAS', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('88.514-130', '4527     ', 'R ALSINO ZONATO', 'PROMORAR                      ');
INSERT INTO cd_cep_br VALUES ('88.520-112', '4527     ', 'R ALTAMIRO SILVA', 'P FUNDO                       ');
INSERT INTO cd_cep_br VALUES ('88.511-502', '4527     ', 'R ALTANIR VOLPATO', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('88.508-465', '4527     ', 'R ALTINO ALVES ANDRADE', 'F ROGERIO                     ');
INSERT INTO cd_cep_br VALUES ('88.502-042', '4527     ', 'R SOFIA SANTANA DA SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.514-700', '4527     ', 'R SOLI REIS', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('88.520-410', '4527     ', 'R SOLON VIEIRA DA COSTA', 'C DINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('88.505-247', '4527     ', 'R SOMBRIO', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('88.526-030', '4527     ', 'R SOROR JOANA ANGELICA', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('88.502-280', '4527     ', 'R SORORPTIMISTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.523-080', '4527     ', 'R SUEKO MORIGUTI MARIN', 'CORAL                         ');
INSERT INTO cd_cep_br VALUES ('88.130-230', '4355     ', 'R FREI NAZARIO KNABBEN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.130-830', '4355     ', 'R FRIDA KOHL ZLUHAN', 'PTE IMARUIM                   ');
INSERT INTO cd_cep_br VALUES ('88.138-590', '4355     ', 'R CURITIBA', 'PR FORA                       ');
INSERT INTO cd_cep_br VALUES ('88.131-420', '4355     ', 'R DANIEL CARLOS WEINGARTNER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.135-370', '4355     ', 'R DANTAS', 'G CUBATAO                     ');
INSERT INTO cd_cep_br VALUES ('88.133-110', '4355     ', 'R DANTE ANTONIO MALAGOTTI', 'P VINTE                       ');
INSERT INTO cd_cep_br VALUES ('12.215-470', '5285     ', 'R AMARANTO', 'VL CORINTHINHA                ');
INSERT INTO cd_cep_br VALUES ('88.130-491', '4355     ', 'R DARCI JOSE MOREIRA', 'PTE IMARUIM                   ');
INSERT INTO cd_cep_br VALUES ('88.131-310', '4355     ', 'R DARIO NICODEMOS DE OLIVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.412-060', '4274     ', 'R QUATROCENTOS E VINTE E QUATRO (MALAFAIA)', 'INDUSTRIAL I                  ');
INSERT INTO cd_cep_br VALUES ('96.412-080', '4274     ', 'R QUATROCENTOS E VINTE E SEIS (MALAFAIA)', 'INDUSTRIAL I                  ');
INSERT INTO cd_cep_br VALUES ('96.412-050', '4274     ', 'R QUATROCENTOS E VINTE E TRES (MALAFAIA)', 'INDUSTRIAL I                  ');
INSERT INTO cd_cep_br VALUES ('96.425-330', '4274     ', 'R QUATROCENTOS E VINTE E TRES (VL STA CRUZ)', 'P PRINCIPE                    ');
INSERT INTO cd_cep_br VALUES ('96.412-030', '4274     ', 'R QUATROCENTOS E VINTE E UM (MALAFAIA)', 'INDUSTRIAL I                  ');
INSERT INTO cd_cep_br VALUES ('96.418-400', '4274     ', 'EST QUEBRACHO, DO', 'P BRANCAS                     ');
INSERT INTO cd_cep_br VALUES ('96.412-440', '4274     ', 'R OTAVIO ASSUNCAO', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('96.400-090', '4274     ', 'R OTAVIO HIPOLITO', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('96.425-650', '4274     ', 'R OTAVIO SANTOS', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('96.415-710', '4274     ', 'R OTHON FIGUEIRO', 'P VELHO                       ');
INSERT INTO cd_cep_br VALUES ('96.405-570', '4274     ', 'R OTTOMAR KROB', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('96.407-230', '4274     ', 'R OVIDIO CANDIOTA', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('96.415-200', '4274     ', 'AV PADRE ABILIO SPONCHIADO', 'E D ALVA                      ');
INSERT INTO cd_cep_br VALUES ('96.422-090', '4274     ', 'R PADRE ANTONIO VIEIRA', 'TIARAJU                       ');
INSERT INTO cd_cep_br VALUES ('96.425-630', '4274     ', 'R PADRE AQUINO ROCHA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('88.131-340', '4355     ', 'R EDELING SCHUTZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.133-596', '4355     ', 'R EDGAR CORREA DOS SANTOS', 'BREJARU                       ');
INSERT INTO cd_cep_br VALUES ('88.131-415', '4355     ', 'R EDNA FLORIANO ANDRADE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.138-380', '4355     ', 'R EDUARDO G SCHUTZ', 'PR FORA                       ');
INSERT INTO cd_cep_br VALUES ('88.130-370', '4355     ', 'R EDUARDO GERMANO SCHUTZ', 'PTE IMARUIM                   ');
INSERT INTO cd_cep_br VALUES ('88.134-320', '4355     ', 'R EGIDIO MOREIRA', 'B ARIRIU                      ');
INSERT INTO cd_cep_br VALUES ('88.133-340', '4355     ', 'R ELAINE CRISTINA', 'BREJARU                       ');
INSERT INTO cd_cep_br VALUES ('88.132-495', '4355     ', 'TV ELETROSUL', 'CAM NOVO                      ');
INSERT INTO cd_cep_br VALUES ('88.130-680', '4355     ', 'R ELIS REGINA', 'PTE IMARUIM                   ');
INSERT INTO cd_cep_br VALUES ('88.133-585', '4355     ', 'R ELIZETH CARDOSO', 'BREJARU                       ');
INSERT INTO cd_cep_br VALUES ('88.130-600', '4355     ', 'AV ELZA LUCHI- ATE 784/785', 'PTE IMARUIM                   ');
INSERT INTO cd_cep_br VALUES ('88.130-601', '4355     ', 'AV ELZA LUCHI- DE 786/787 AO FIM', 'PTE IMARUIM                   ');
INSERT INTO cd_cep_br VALUES ('88.130-290', '4355     ', 'R EMELINE MATILDES CRISEMANN SCHEIDT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.130-810', '4355     ', 'R EMILIA KNABBEN DA SILVEIRA', 'PTE IMARUIM                   ');
INSERT INTO cd_cep_br VALUES ('88.132-750', '4355     ', 'R ENESTINO J. RODRIGUES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('88.134-001', '4355     ', 'ROD BR-101- DO KM 219,000 AO KM 220, 999 - LADO IM', 'A FORMIGA                     ');
INSERT INTO cd_cep_br VALUES ('88.135-011', '4355     ', 'ROD BR-101- DO KM 219,000 AO KM 220,999 - LADO PAR', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('88.138-610', '4355     ', 'R BRASILIA', 'PR FORA                       ');
INSERT INTO cd_cep_br VALUES ('88.131-740', '4355     ', 'R BRAULIO SEBASTIAO GOULART', 'R GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.135-020', '4355     ', 'R CAETANO DE MEDEIROS', 'ARIRIU                        ');
INSERT INTO cd_cep_br VALUES ('88.133-520', '4355     ', 'AV CAETANO SILVEIRA', 'BREJARU                       ');
INSERT INTO cd_cep_br VALUES ('88.130-005', '4355     ', 'R CAETANO SILVEIRA DE MATOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.138-250', '4355     ', 'R CAMBIRELA', 'PR FORA                       ');
INSERT INTO cd_cep_br VALUES ('88.138-550', '4355     ', 'R CAMPO GRANDE', 'PR FORA                       ');
INSERT INTO cd_cep_br VALUES ('88.134-444', '4355     ', 'R CAPISTRANO DE ABREU', 'B ARIRIU                      ');
INSERT INTO cd_cep_br VALUES ('88.131-050', '4355     ', 'R CAPITAO AUGUSTO VIDAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.130-065', '4355     ', 'R CAPITAO PEDRO EGYDIO HOFMANN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.130-650', '4355     ', 'R CARLOS ALBERTO CAMPOS', 'PTE IMARUIM                   ');
INSERT INTO cd_cep_br VALUES ('88.132-200', '4355     ', 'R CARLOS KIRCH', 'P VINTE                       ');
INSERT INTO cd_cep_br VALUES ('88.133-589', '4355     ', 'R CARLOS MIGUEL LOPES', 'BREJARU                       ');
INSERT INTO cd_cep_br VALUES ('88.130-520', '4355     ', 'R CARLOS NAPOLEAO POETA', 'PTE IMARUIM                   ');
INSERT INTO cd_cep_br VALUES ('88.135-760', '4355     ', 'R CARLOS SCHWINDEN', 'AT ARIRIU                     ');
INSERT INTO cd_cep_br VALUES ('88.131-440', '4355     ', 'R CARLOS WEINGARTNER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.132-315', '4355     ', 'R CASIMIRO DE ABREU', 'CAM NOVO                      ');
INSERT INTO cd_cep_br VALUES ('88.133-440', '4355     ', 'R CASTRO ALVES', 'BREJARU                       ');
INSERT INTO cd_cep_br VALUES ('88.132-070', '4355     ', 'R CAXAMBU', 'P VINTE                       ');
INSERT INTO cd_cep_br VALUES ('88.131-735', '4355     ', 'R CECILIA LUIZA WEINGARTNER', 'R GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.130-675', '4355     ', 'R CECILIA MEIRELES', 'PTE IMARUIM                   ');
INSERT INTO cd_cep_br VALUES ('88.138-810', '4355     ', 'R CEDRO, DO', 'PR FORA                       ');
INSERT INTO cd_cep_br VALUES ('88.133-410', '4355     ', 'R CELIO WEBBER', 'BREJARU                       ');
INSERT INTO cd_cep_br VALUES ('88.135-720', '4355     ', 'R CESAR RENE WAGNER', 'AT ARIRIU                     ');
INSERT INTO cd_cep_br VALUES ('88.132-743', '4355     ', 'R CHAPECO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('88.133-245', '4355     ', 'R CHICA DA SILVA', 'P VINTE                       ');
INSERT INTO cd_cep_br VALUES ('88.132-350', '4355     ', 'R CINCO DE ABRIL', 'CAM NOVO                      ');
INSERT INTO cd_cep_br VALUES ('88.130-450', '4355     ', 'R CLAUDIO COUTINHO', 'PTE IMARUIM                   ');
INSERT INTO cd_cep_br VALUES ('88.132-060', '4355     ', 'AV CLAUDIO ZACCHI', 'P VINTE                       ');
INSERT INTO cd_cep_br VALUES ('88.130-755', '4355     ', 'R CLAUDOMIRO PIZANI', 'PTE IMARUIM                   ');
INSERT INTO cd_cep_br VALUES ('88.130-220', '4355     ', 'R CORONEL BERNARDINO MACHADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.134-140', '4355     ', 'R CRESCENCIO INACIO DA SILVA', 'B ARIRIU                      ');
INSERT INTO cd_cep_br VALUES ('88.130-434', '4355     ', 'SRV CRIANCAS, DAS', 'PTE IMARUIM                   ');
INSERT INTO cd_cep_br VALUES ('88.133-060', '4355     ', 'R CRICIUMA', 'P VINTE                       ');
INSERT INTO cd_cep_br VALUES ('88.134-446', '4355     ', 'R CRISTOVAO JACQUES', 'B ARIRIU                      ');
INSERT INTO cd_cep_br VALUES ('88.133-430', '4355     ', 'R CRUZ E SOUZA', 'BREJARU                       ');
INSERT INTO cd_cep_br VALUES ('89.231-001', '4391     ', 'R VINTE E CINCO DE DEZEMBRO', 'PARANAGUAMIRIM                ');
INSERT INTO cd_cep_br VALUES ('89.204-080', '4391     ', 'R VINTE E CINCO DE JULHO', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('89.225-878', '4391     ', 'R VINTE E DOIS DE OUTUBRO', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.239-040', '4391     ', 'R VINTE E QUATRO DE ABRIL', 'PIRABEIRABA                   ');
INSERT INTO cd_cep_br VALUES ('89.239-140', '4391     ', 'R VINTE E SETE DE MAIO', 'PIRABEIRABA                   ');
INSERT INTO cd_cep_br VALUES ('89.206-160', '4391     ', 'R VINTE E UM DE ABRIL', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.217-225', '4391     ', 'R VINTE E UM DE SETEMBRO', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.225-876', '4391     ', 'R VINTE NOVE NOVEMBRO', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.225-881', '4391     ', 'R VINTE SETE DE JULHO', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.205-620', '4391     ', 'R VIOLETAS, DAS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.212-202', '4391     ', 'R VIRGINIA FERREIRA GOMES', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.204-165', '4391     ', 'R VISCONDE DE INHAUMA', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('89.204-500', '4391     ', 'R VISCONDE DE MAUA- ATE 1502/1503', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('88.506-300', '4527     ', 'R PROFESSOR SIMPLICIO- ATE 422/423', 'MRO POSTO                     ');
INSERT INTO cd_cep_br VALUES ('88.506-301', '4527     ', 'R PROFESSOR SIMPLICIO- DE 424/425 AO FIM', 'MRO POSTO                     ');
INSERT INTO cd_cep_br VALUES ('88.502-040', '4527     ', 'R PROFESSOR TEOBALDO DELWING', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.502-205', '4527     ', 'R PROFESSOR TRAJANO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.502-045', '4527     ', 'R PROFESSOR WALTER DACHS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.519-600', '4527     ', 'R PROTASIO CAMPOS', 'JD CELINA                     ');
INSERT INTO cd_cep_br VALUES ('88.503-302', '4527     ', 'R PRUDENTE ATAIDE', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('88.523-300', '4527     ', 'R PRUDENTE DE MORAIS- ATE 903/904', 'CORAL                         ');
INSERT INTO cd_cep_br VALUES ('88.131-350', '4355     ', 'R BEZERRA DE MENEZES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.132-745', '4355     ', 'R BLUMENAU', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('88.134-560', '4355     ', 'R BOM JESUS DAS AREIAS', 'B ARIRIU                      ');
INSERT INTO cd_cep_br VALUES ('88.135-100', '4355     ', 'AV BOM JESUS DE NAZARE- ATE 1640/1641', 'ARIRIU                        ');
INSERT INTO cd_cep_br VALUES ('88.135-101', '4355     ', 'AV BOM JESUS DE NAZARE- DE 1642/1643 AO FIM', 'ARIRIU                        ');
INSERT INTO cd_cep_br VALUES ('88.132-135', '4355     ', 'R BONFIM', 'P VINTE                       ');
INSERT INTO cd_cep_br VALUES ('88.130-790', '4355     ', 'ROD BR-101- DO KM 212,001 AO KM 213,999 - LADO IMP', 'PTE IMARUIM                   ');
INSERT INTO cd_cep_br VALUES ('12.211-430', '5285     ', 'R MONTEIRO LOBATO', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('12.233-594', '5285     ', 'R MONTENA', 'BSQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('12.234-271', '5285     ', 'PC MOREIRA VITA', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.216-700', '5285     ', 'R MOSCOU', 'JD O CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('12.235-640', '5285     ', 'R MOSSORO', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('12.221-350', '5285     ', 'R MOTORISTAS, DOS', 'JD VALPARAIBA                 ');
INSERT INTO cd_cep_br VALUES ('12.238-320', '5285     ', 'R MOXOTO', 'CHS REUNIDAS                  ');
INSERT INTO cd_cep_br VALUES ('12.242-032', '5285     ', 'AL MOZART', 'JD AQUARIUS                   ');
INSERT INTO cd_cep_br VALUES ('12.238-030', '5285     ', 'R MUCURI', 'JD VLE SOL                    ');
INSERT INTO cd_cep_br VALUES ('12.228-100', '5285     ', 'R MUNHUACU', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('12.229-460', '5285     ', 'TV MUNICIPAL', 'REC EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('12.228-010', '5285     ', 'EST MUNICIPAL', 'PUTINS                        ');
INSERT INTO cd_cep_br VALUES ('12.214-450', '5285     ', 'EST MUNICIPAL DO BAIRRO DA REPRESSA', 'JD A SANTANA                  ');
INSERT INTO cd_cep_br VALUES ('12.214-420', '5285     ', 'EST MUNICIPAL DO BAIRRO DOS FREITAS', 'JD A SANTANA                  ');
INSERT INTO cd_cep_br VALUES ('12.214-440', '5285     ', 'EST MUNICIPAL DO BAIRRO SAO JOAO', 'JD A SANTANA                  ');
INSERT INTO cd_cep_br VALUES ('12.214-460', '5285     ', 'EST MUNICIPAL DO COSTINHA', 'JD A SANTANA                  ');
INSERT INTO cd_cep_br VALUES ('12.241-400', '5285     ', 'EST MUNICIPAL DO LIMOEIRO', 'LIMOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('12.241-410', '5285     ', 'TV MUNICIPAL DO LIMOEIRO', 'LIMOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('94.834-030', '3964     ', 'R NOVENTA E NOVE(PRQ RES UMBU)', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('94.858-310', '3964     ', 'R NOVENTA E OITO(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.858-530', '3964     ', 'R NOVENTA E QUATRO(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.858-520', '3964     ', 'R NOVENTA E SEIS(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.858-210', '3964     ', 'R NOVENTA E SETE(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.858-190', '3964     ', 'R NOVENTA E TR-S(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.858-180', '3964     ', 'R NOVENTA E UM(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.818-440', '3964     ', 'TV OASIS', 'FORMOZA                       ');
INSERT INTO cd_cep_br VALUES ('94.810-420', '3964     ', 'R OCEANIA', 'P FEIJO                       ');
INSERT INTO cd_cep_br VALUES ('94.858-560', '3964     ', 'R OITENTA(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.858-150', '3964     ', 'R OITENTA E CINCO(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.858-550', '3964     ', 'R OITENTA E DOIS(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.858-170', '3964     ', 'R OITENTA E NOVE(PRQ JD ALGARVE)', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('94.858-540', '3964     ', 'R OITENTA E OITO(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.858-380', '3964     ', 'R OITENTA E QUATRO(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.858-370', '3964     ', 'R OITENTA E SEIS(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.858-160', '3964     ', 'R OITENTA E SETE(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.858-140', '3964     ', 'R OITENTA E TR-S(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.858-130', '3964     ', 'R OITENTA E UM(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.810-810', '3964     ', 'R OITO(PRQ AGUA VIVA)', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('94.828-500', '3964     ', 'R MARCOS GUSTAVO', 'M REGINA                      ');
INSERT INTO cd_cep_br VALUES ('94.838-420', '3964     ', 'R MARECHAL FLORIANO', 'PIRATINI                      ');
INSERT INTO cd_cep_br VALUES ('94.850-810', '3964     ', 'R MARECHAL HUMBERTO DE ALENCAR CASTELO BRANCO', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.856-180', '3964     ', 'AV MARGINAL NORTE', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.856-170', '3964     ', 'AV MARGINAL SUL', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.810-340', '3964     ', 'R MARIA DO CARMO GARCIA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('94.853-390', '3964     ', 'R MARIA QUITERIA', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.834-410', '3964     ', 'R MARICA', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('94.814-400', '3964     ', 'AV MARINGA', 'MARINGA                       ');
INSERT INTO cd_cep_br VALUES ('94.855-480', '3964     ', 'R MARIO DE DEUS', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.858-710', '3964     ', 'R MARIO JACOB', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.820-400', '3964     ', 'R MARIO TOTTA- ATE 798/799', 'AMERICANA                     ');
INSERT INTO cd_cep_br VALUES ('94.820-401', '3964     ', 'R MARIO TOTTA- DE 800/801 AO FIM', 'AMERICANA                     ');
INSERT INTO cd_cep_br VALUES ('94.834-370', '3964     ', 'R MARISE', 'PIRATINI                      ');
INSERT INTO cd_cep_br VALUES ('94.820-410', '3964     ', 'R MARIZ E BARROS- ATE 738/739', 'AMERICANA                     ');
INSERT INTO cd_cep_br VALUES ('94.820-411', '3964     ', 'R MARIZ E BARROS- DE 740/741 AO FIM', 'AMERICANA                     ');
INSERT INTO cd_cep_br VALUES ('94.838-400', '3964     ', 'R MARQUES DE OLINDA', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.853-240', '3964     ', 'R MARQUES DO HERVAL', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.820-210', '3964     ', 'R MARQUES DO POMBAL', 'AMERICANA                     ');
INSERT INTO cd_cep_br VALUES ('94.820-590', '3964     ', 'R MARROCOS', 'AMERICANA                     ');
INSERT INTO cd_cep_br VALUES ('94.838-290', '3964     ', 'R MARTIN VAZ', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.818-470', '3964     ', 'R MARTINHO LUTERO', 'FORMOZA                       ');
INSERT INTO cd_cep_br VALUES ('94.814-410', '3964     ', 'R MAUA', 'MARINGA                       ');
INSERT INTO cd_cep_br VALUES ('94.852-010', '3964     ', 'R MAURICIO CARDOSO', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('94.828-510', '3964     ', 'R MEN DE SA', 'M REGINA                      ');
INSERT INTO cd_cep_br VALUES ('94.838-440', '3964     ', 'R MENA BARRETO', 'PIRATINI                      ');
INSERT INTO cd_cep_br VALUES ('94.810-370', '3964     ', 'R MEXICO', 'P FEIJO                       ');
INSERT INTO cd_cep_br VALUES ('94.814-420', '3964     ', 'TV MIGUEL COUTO', 'MARINGA                       ');
INSERT INTO cd_cep_br VALUES ('94.838-120', '3964     ', 'R MIGUEL TEIXEIRA', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.838-450', '3964     ', 'TV MINUANO', 'PIRATINI                      ');
INSERT INTO cd_cep_br VALUES ('94.853-490', '3964     ', 'R MISSOES', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.852-390', '3964     ', 'R MONACO', 'PIRATINI                      ');
INSERT INTO cd_cep_br VALUES ('88.133-598', '4355     ', 'R EVANILDO BERTOLINA', 'BREJARU                       ');
INSERT INTO cd_cep_br VALUES ('88.134-760', '4355     ', 'R FABIO SILMAR', 'A FORMIGA                     ');
INSERT INTO cd_cep_br VALUES ('88.135-500', '4355     ', 'R FELISBERTO JOSE DA SILVA', 'ARIRIU                        ');
INSERT INTO cd_cep_br VALUES ('88.131-240', '4355     ', 'SRV FILOMENA DE SOUZA ROSAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.130-625', '4355     ', 'R FLORIANO PEIXOTO', 'PTE IMARUIM                   ');
INSERT INTO cd_cep_br VALUES ('88.133-030', '4355     ', 'R FLORIANOPOLIS', 'P VINTE                       ');
INSERT INTO cd_cep_br VALUES ('88.132-090', '4355     ', 'R FLORIDA', 'P VINTE                       ');
INSERT INTO cd_cep_br VALUES ('88.138-520', '4355     ', 'R FORTALEZA', 'PR FORA                       ');
INSERT INTO cd_cep_br VALUES ('88.131-730', '4355     ', 'R FRANCISCO ALEXANDRE', 'R GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.135-740', '4355     ', 'R FRANCISCO DUARTE', 'AT ARIRIU                     ');
INSERT INTO cd_cep_br VALUES ('88.134-630', '4355     ', 'R FRANCISCO JOAO LUCAS', 'B ARIRIU                      ');
INSERT INTO cd_cep_br VALUES ('88.135-290', '4355     ', 'SRV FRANCISCO JORDAO', 'ARIRIU                        ');
INSERT INTO cd_cep_br VALUES ('88.133-680', '4355     ', 'R FRANCISCO RODRIGUES ALVES', 'BREJARU                       ');
INSERT INTO cd_cep_br VALUES ('88.133-360', '4355     ', 'R FRANCISCO TOLENTINO', 'BREJARU                       ');
INSERT INTO cd_cep_br VALUES ('94.859-290', '3964     ', 'R CINQUENTA E SEIS(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.858-430', '3964     ', 'R CINQUENTA E SETE(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.859-410', '3964     ', 'R CINQUENTA E TR-S(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.859-320', '3964     ', 'R CINQUENTA E UM(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.834-600', '3964     ', 'R CIPRIANO FERREIRA', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('94.818-110', '3964     ', 'R CLAUDIO DA COSTA', 'FORMOZA                       ');
INSERT INTO cd_cep_br VALUES ('94.836-110', '3964     ', 'R CLEMENTE PINTO', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('94.820-100', '3964     ', 'R COELHO NETO', 'AMERICANA                     ');
INSERT INTO cd_cep_br VALUES ('94.814-390', '3964     ', 'TV MACHADO DE ASSIS', 'MARINGA                       ');
INSERT INTO cd_cep_br VALUES ('94.855-490', '3964     ', 'R MAESTRO PABLO KOMLOS', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.853-440', '3964     ', 'R MAGISTERIO', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.856-160', '3964     ', 'R MAHATMA GANDHI', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('94.852-500', '3964     ', 'R MANAUS', 'PIRATINI                      ');
INSERT INTO cd_cep_br VALUES ('94.810-350', '3964     ', 'R MANOEL ALMEIDA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('94.853-310', '3964     ', 'R MANOEL BERNARDES', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.810-330', '3964     ', 'R MANOEL CARBACHO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('94.820-200', '3964     ', 'TV MANOEL DIAS DA SILVA FILHO', 'AMERICANA                     ');
INSERT INTO cd_cep_br VALUES ('88.133-330', '4355     ', 'R NEREU RAMOS', 'BREJARU                       ');
INSERT INTO cd_cep_br VALUES ('88.133-250', '4355     ', 'R NERI DOS SANTOS', 'P VINTE                       ');
INSERT INTO cd_cep_br VALUES ('88.132-390', '4355     ', 'R NICANOR', 'CAM NOVO                      ');
INSERT INTO cd_cep_br VALUES ('88.138-350', '4355     ', 'R NICOLAU JOSE ROZAR', 'PR FORA                       ');
INSERT INTO cd_cep_br VALUES ('88.134-290', '4355     ', 'R NICOLAU SEVERIANO DE FARIAS', 'B ARIRIU                      ');
INSERT INTO cd_cep_br VALUES ('88.133-670', '4355     ', 'R NILO PECANHA', 'BREJARU                       ');
INSERT INTO cd_cep_br VALUES ('88.135-070', '4355     ', 'R NOBERTO JOAO DE MEDEIROS', 'ARIRIU                        ');
INSERT INTO cd_cep_br VALUES ('88.133-400', '4355     ', 'R NOSSA SENHORA APARECIDA', 'BREJARU                       ');
INSERT INTO cd_cep_br VALUES ('88.132-733', '4355     ', 'R NOSSA SENHORA APARECIDA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('88.131-670', '4355     ', 'R NOSSA SENHORA DA CONCEICAO', 'R GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.135-320', '4355     ', 'R NOSSA SENHORA DA ROSA MISTICA', 'G CUBATAO                     ');
INSERT INTO cd_cep_br VALUES ('88.135-695', '4355     ', 'R NOSSA SENHORA DAS GRACAS', 'AT ARIRIU                     ');
INSERT INTO cd_cep_br VALUES ('88.130-580', '4355     ', 'R NOSSA SENHORA DAS NEVES', 'PTE IMARUIM                   ');
INSERT INTO cd_cep_br VALUES ('88.130-690', '4355     ', 'R NOSSA SENHORA DE FATIMA', 'PTE IMARUIM                   ');
INSERT INTO cd_cep_br VALUES ('88.135-460', '4355     ', 'R NOSSA SENHORA DE FATIMA', 'ARIRIU                        ');
INSERT INTO cd_cep_br VALUES ('88.130-740', '4355     ', 'R NOSSA SENHORA DE LOURDES', 'PTE IMARUIM                   ');
INSERT INTO cd_cep_br VALUES ('96.412-620', '4274     ', 'R PADRE GERMANO', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('96.412-780', '4274     ', 'R PADRE REUS', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('96.425-670', '4274     ', 'EST PASSO DO APERTADO, DO', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('96.402-550', '4274     ', 'EST PASSO DO VIOLA, DO', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('96.413-040', '4274     ', 'R PAULINO GIORGIS', 'INDUSTRIAL I                  ');
INSERT INTO cd_cep_br VALUES ('96.407-190', '4274     ', 'R PAULINO PONSATI', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('96.405-100', '4274     ', 'R PAULO BARCELOS DA SILVEIRA', 'ARVOREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('96.425-090', '4274     ', 'R PAULO BORBA', 'P PRINCIPE                    ');
INSERT INTO cd_cep_br VALUES ('96.408-590', '4274     ', 'R PEDRO AMARAL', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('96.425-120', '4274     ', 'R PEDRO CANDIDO BITTENCOURT', 'P PRINCIPE                    ');
INSERT INTO cd_cep_br VALUES ('96.407-000', '4274     ', 'R PEDRO GOMES DA SILVA', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('96.420-150', '4274     ', 'AV PEDRO OSORIO', 'C ALVES                       ');
INSERT INTO cd_cep_br VALUES ('96.400-650', '4274     ', 'R PEDRO WAINER', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('96.412-740', '4274     ', 'R PINHEIRO MACHADO', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('96.415-250', '4274     ', 'AV PIRATINI', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('96.415-170', '4274     ', 'R POETA CAMILO ROCHA', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('96.420-050', '4274     ', 'AV PORTUGAL- ATE 338/339', 'C ALVES                       ');
INSERT INTO cd_cep_br VALUES ('96.415-000', '4274     ', 'AV PORTUGAL- DE 340/341 AO FIM', 'C ALVES                       ');
INSERT INTO cd_cep_br VALUES ('96.400-410', '4274     ', 'R PRESIDENTE VARGAS- ATE 598/599', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.412-660', '4274     ', 'R PRESIDENTE VARGAS- DE 600/601 AO FIM', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('96.400-210', '4274     ', 'R PRETO CAXIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.420-020', '4274     ', 'R PRETO CAXIAS', 'C ALVES                       ');
INSERT INTO cd_cep_br VALUES ('96.415-470', '4274     ', 'R PRIMEIRO DE MAIO', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('96.418-200', '4274     ', 'R PRINCESA ISABEL', 'P BRANCAS                     ');
INSERT INTO cd_cep_br VALUES ('96.412-810', '4274     ', 'R PROFESSOR CAGGIANO', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('96.405-710', '4274     ', 'R PROFESSOR CERESER', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('96.420-040', '4274     ', 'R PROFESSOR JOSE FROIS', 'C ALVES                       ');
INSERT INTO cd_cep_br VALUES ('96.402-070', '4274     ', 'R PROFESSOR MARCONI', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('96.405-300', '4274     ', 'R PROFESSOR MIRANDA', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('96.425-520', '4274     ', 'R NOVENTA (LT STA CARMEM)', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('96.402-610', '4274     ', 'TV NOVENTA (VL OPERARIA)', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('96.405-110', '4274     ', 'TV NOVENTA E CINCO (VL DAME)', 'ARVOREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('96.405-140', '4274     ', 'TV NOVENTA E DOIS (VL DAME)', 'ARVOREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('96.405-020', '4274     ', 'TV NOVENTA E OITO (VL DAME)', 'ARVOREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('96.405-120', '4274     ', 'TV NOVENTA E QUATRO (VL DAME)', 'ARVOREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('96.405-080', '4274     ', 'TV NOVENTA E SEIS (VL DAME)', 'ARVOREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('96.407-310', '4274     ', 'R NOVENTA E SEIS (VL HIDRAULICA)', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('96.405-130', '4274     ', 'TV NOVENTA E TRES (VL DAME)', 'ARVOREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('96.402-540', '4274     ', 'TV NOVENTA E UM (VL ALCIDES ALMEIDA)', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('96.413-010', '4274     ', 'R ODILON ALVARES', 'INDUSTRIAL I                  ');
INSERT INTO cd_cep_br VALUES ('96.405-670', '4274     ', 'R ODITH MOGLIA', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('96.418-330', '4274     ', 'R OITENTA', 'P BRANCAS                     ');
INSERT INTO cd_cep_br VALUES ('96.418-260', '4274     ', 'R OITENTA E DOIS', 'P BRANCAS                     ');
INSERT INTO cd_cep_br VALUES ('96.402-560', '4274     ', 'TV OITENTA E NOVE ( VL ALCIDES ALMEIDA)', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('96.410-520', '4274     ', 'R OITENTA E NOVE (VL BRUNO)', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('96.402-220', '4274     ', 'TV OITENTA E OITO (VL ALCIDES ALMEIDA)', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('96.402-570', '4274     ', 'TV OITENTA E SETE (VL ALCIDES ALMEIDA)', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('96.418-290', '4274     ', 'R OITENTA E TRES', 'P BRANCAS                     ');
INSERT INTO cd_cep_br VALUES ('96.418-320', '4274     ', 'R OITENTA E UM', 'P BRANCAS                     ');
INSERT INTO cd_cep_br VALUES ('96.418-680', '4274     ', 'TV OITO (VL STA TEREZINHA)', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('96.422-430', '4274     ', 'R OLAVO BILAC', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('96.422-150', '4274     ', 'R OLEGARIO MARIANO', 'TIARAJU                       ');
INSERT INTO cd_cep_br VALUES ('94.853-010', '3964     ', 'R A(VILA VASCONCELOS)', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('94.855-040', '3964     ', 'R A. J. RENNER', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.852-560', '3964     ', 'R ABRAMO EBERLE', 'PIRATINI                      ');
INSERT INTO cd_cep_br VALUES ('94.810-010', '3964     ', 'R ACRE', 'M REGINA                      ');
INSERT INTO cd_cep_br VALUES ('97.545-690', '4278     ', 'R SALUSTIANO FERREIRA DA COSTA', 'COXILHA                       ');
INSERT INTO cd_cep_br VALUES ('97.541-470', '4278     ', 'R SALVADOR PINHEIRO MACHADO', 'CANUDOS                       ');
INSERT INTO cd_cep_br VALUES ('97.547-370', '4278     ', 'R SANTA CATARINA', 'C ANGICO                      ');
INSERT INTO cd_cep_br VALUES ('97.543-510', '4278     ', 'R SANTA MARIA', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('97.543-520', '4278     ', 'R SANTA MARTA', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('97.546-480', '4278     ', 'R SANTANA', 'IBIRAPUITA                    ');
INSERT INTO cd_cep_br VALUES ('97.546-490', '4278     ', 'R SANTIAGO', 'IBIRAPUITA                    ');
INSERT INTO cd_cep_br VALUES ('97.543-530', '4278     ', 'R SANTOS DUMONT', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('97.546-500', '4278     ', 'R SAO BORJA', 'IBIRAPUITA                    ');
INSERT INTO cd_cep_br VALUES ('97.546-510', '4278     ', 'R SAO FRANCISCO', 'IBIRAPUITA                    ');
INSERT INTO cd_cep_br VALUES ('97.543-540', '4278     ', 'R SAO JUDAS TADEU', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('97.547-390', '4278     ', 'R SAO PAULO', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('12.232-530', '5285     ', 'R MARX', 'CJ RES D PEDRO I              ');
INSERT INTO cd_cep_br VALUES ('12.230-650', '5285     ', 'R MASSAGUACU', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('12.240-240', '5285     ', 'R MATAO', 'JD INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('12.237-720', '5285     ', 'R MATHIAS HEIL FILHO', 'CJ RES T U MARCO              ');
INSERT INTO cd_cep_br VALUES ('12.224-540', '5285     ', 'R MATHILDE NEME BAGDAD', 'JD N DETROIT                  ');
INSERT INTO cd_cep_br VALUES ('12.247-241', '5285     ', 'PC MATRIZ', 'E MELLO                       ');
INSERT INTO cd_cep_br VALUES ('12.241-280', '5285     ', 'R MATSUSTOCO TAIRA', 'JD LIMOEIRO                   ');
INSERT INTO cd_cep_br VALUES ('96.405-150', '4274     ', 'R JORGE MANSUR', 'ARVOREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('96.420-650', '4274     ', 'R JORNAL DO COMERCIO', 'C ALVES                       ');
INSERT INTO cd_cep_br VALUES ('96.408-740', '4274     ', 'R JOSE BONIFACIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.400-360', '4274     ', 'TV JOSE CARRION MOGLIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.415-500', '4274     ', 'AV JOSE DO PATROCINIO- ATE 598/599', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('96.418-500', '4274     ', 'AV JOSE DO PATROCINIO- DE 600/601 AO FIM', 'P VELHO                       ');
INSERT INTO cd_cep_br VALUES ('96.402-170', '4274     ', 'R FRANCISCO FERRER FILHO', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('96.412-840', '4274     ', 'R FRANCISCO GARIBALDI', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('94.818-160', '3964     ', 'R DOUTOR BOZZANO', 'FORMOZA                       ');
INSERT INTO cd_cep_br VALUES ('94.856-080', '3964     ', 'R DOUTOR CARLOS IMBASSY', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('94.838-110', '3964     ', 'R DOUTOR FLORES', 'PIRATINI                      ');
INSERT INTO cd_cep_br VALUES ('94.824-000', '3964     ', 'R DOUTOR JOAO INACIO', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('94.856-090', '3964     ', 'TV DOUTOR OSCAR BITENCOURT', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('94.855-160', '3964     ', 'R DOUTOR SEBASTIAO LEAO', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('94.820-110', '3964     ', 'R DOUTORA ASTA LOBATO', 'AMERICANA                     ');
INSERT INTO cd_cep_br VALUES ('94.859-050', '3964     ', 'R DOZE(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.834-270', '3964     ', 'R DOZE(PRQ RES UMBU)', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('94.810-730', '3964     ', 'R DOZE (PRQ AGUA VIVA)', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('94.820-120', '3964     ', 'R DOZE DE MAIO', 'AMERICANA                     ');
INSERT INTO cd_cep_br VALUES ('94.814-160', '3964     ', 'AV DUQUE DE CAXIAS', 'MARINGA                       ');
INSERT INTO cd_cep_br VALUES ('94.834-200', '3964     ', 'R DUZENTOS(PRQ RES UMBU)', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('94.852-310', '3964     ', 'R E(RES VALE VERDE)', 'PIRATINI                      ');
INSERT INTO cd_cep_br VALUES ('94.818-520', '3964     ', 'R E(VILA NOVA PETRËPOLIS)', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('94.814-170', '3964     ', 'R ECA DE QUEIROZ', 'MARINGA                       ');
INSERT INTO cd_cep_br VALUES ('12.226-300', '5285     ', 'EST MUNICIPAL JARDIM DO ALLAH', 'JD ALLAH                      ');
INSERT INTO cd_cep_br VALUES ('12.238-360', '5285     ', 'R MIRACEMA', 'CHS REUNIDAS                  ');
INSERT INTO cd_cep_br VALUES ('12.232-480', '5285     ', 'R MAURICO GLABOIS', 'CJ RES D PEDRO I              ');
INSERT INTO cd_cep_br VALUES ('12.236-610', '5285     ', 'R MAXIMINO JOSE DE ALMEIDA', 'C MORUMBI                     ');
INSERT INTO cd_cep_br VALUES ('12.225-610', '5285     ', 'R MECANICOS, DOS', 'PRQ N HORIZONTE               ');
INSERT INTO cd_cep_br VALUES ('12.211-490', '5285     ', 'TV MEDEIROS', 'VILA CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('12.226-402', '5285     ', 'R MEDICO RUSTON', 'C S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('12.221-790', '5285     ', 'R MEDICOS, DOS', 'JD VALPARAIBA                 ');
INSERT INTO cd_cep_br VALUES ('12.228-131', '5285     ', 'R MEDINA', 'VL IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('12.237-371', '5285     ', 'R MEHGY MOANNA METENE', 'P S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('12.247-710', '5285     ', 'R MELISSAS, DAS', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('12.245-360', '5285     ', 'PC MELVIN JONES', 'JD S DIMAS                    ');
INSERT INTO cd_cep_br VALUES ('12.216-001', '5285     ', 'R MEM DE SA', 'VL OLIVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('12.234-430', '5285     ', 'R MENOTTI ZECCHETO', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.236-487', '5285     ', 'R MEQUELINA ADAMO', 'JD DO SUL                     ');
INSERT INTO cd_cep_br VALUES ('12.227-530', '5285     ', 'R MERCURIO', 'JD GRANJA                     ');
INSERT INTO cd_cep_br VALUES ('12.235-400', '5285     ', 'R MERIDA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.234-680', '5285     ', 'R MERNEZILIA MOREIRA DOS SANTOS', 'CJ RES E VELOSO               ');
INSERT INTO cd_cep_br VALUES ('12.221-260', '5285     ', 'R MESSIAS PALMEIRA', 'JD OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('12.221-380', '5285     ', 'R METALURGICOS, DOS', 'JD VALPARAIBA                 ');
INSERT INTO cd_cep_br VALUES ('12.223-410', '5285     ', 'R MEXICO', 'C V VERDE                     ');
INSERT INTO cd_cep_br VALUES ('12.236-210', '5285     ', 'R MIGUEL ANGELO', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('12.245-035', '5285     ', 'R MIGUEL COUTO', 'VL SANCHES                    ');
INSERT INTO cd_cep_br VALUES ('12.211-050', '5285     ', 'R MIGUEL ERAS', 'VL ROSSI                      ');
INSERT INTO cd_cep_br VALUES ('12.211-060', '5285     ', 'TV MIGUEL ERAS', 'VL ROSSI                      ');
INSERT INTO cd_cep_br VALUES ('12.225-340', '5285     ', 'R MIGUEL NEME', 'JD CASTANHEIRA                ');
INSERT INTO cd_cep_br VALUES ('12.236-160', '5285     ', 'PC MIKADO', 'JD ORIENTE                    ');
INSERT INTO cd_cep_br VALUES ('12.229-160', '5285     ', 'R MIKOLAJ TORBA', 'PRQ INTERLAGOS                ');
INSERT INTO cd_cep_br VALUES ('12.237-092', '5285     ', 'R MILAO', 'JD VENEZA                     ');
INSERT INTO cd_cep_br VALUES ('12.225-832', '5285     ', 'PC MILTON ANTONIO PEREIRA', 'PRQ N HORIZONTE               ');
INSERT INTO cd_cep_br VALUES ('12.221-200', '5285     ', 'R MILTON CRUZ', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('12.234-590', '5285     ', 'R MILTON DE ANDRADA', 'CJ RES E VELOSO               ');
INSERT INTO cd_cep_br VALUES ('12.247-630', '5285     ', 'R MIMOSAS, DAS', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('12.209-290', '5285     ', 'R MINAS GERAIS', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('12.211-842', '5285     ', 'PTE MINAS GERAIS', 'VL MACHADO                    ');
INSERT INTO cd_cep_br VALUES ('12.235-430', '5285     ', 'R MINDANAU', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('12.212-440', '5285     ', 'R MINERVINA DE CAMPOS NASCIMENTO', 'JD MARITEIA                   ');
INSERT INTO cd_cep_br VALUES ('12.233-510', '5285     ', 'R MINISTRO JOSE GERALDO RODRIGUES ALKMIN', 'BSQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('12.224-100', '5285     ', 'R MIOSOTIS, DOS', 'JD MOTORAMA                   ');
INSERT INTO cd_cep_br VALUES ('12.209-570', '5285     ', 'R MAURICIO DIAMANTE', 'JD MATARAZZO                  ');
INSERT INTO cd_cep_br VALUES ('12.242-671', '5285     ', 'TV MARIA QUITERIA', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('12.212-830', '5285     ', 'R MARIA RENATA ALCANTARA MANFREDINI', 'VL VENEZIANI                  ');
INSERT INTO cd_cep_br VALUES ('12.232-300', '5285     ', 'R MARIA RIBEIRO MARTINS', 'JD MADUREIRA                  ');
INSERT INTO cd_cep_br VALUES ('12.234-630', '5285     ', 'R MARIA ROSA DA SILVA', 'CJ RES E VELOSO               ');
INSERT INTO cd_cep_br VALUES ('12.239-470', '5285     ', 'R MARIA ROSECLAIR OLIVEIRA', 'CPO ALEMAES                   ');
INSERT INTO cd_cep_br VALUES ('12.224-700', '5285     ', 'R MARIA SALENA DE ASSIS', 'JD N DETROIT                  ');
INSERT INTO cd_cep_br VALUES ('12.234-460', '5285     ', 'R MARIA TEREZA CARDOSO BATISTA', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.237-661', '5285     ', 'R MARIA TEREZA PEREIRA GUEDES DE MELO', 'CJ RES T U MARCO              ');
INSERT INTO cd_cep_br VALUES ('12.233-220', '5285     ', 'R MARIANA', 'BSQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('12.230-100', '5285     ', 'R MARICA', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('12.240-660', '5285     ', 'R MARILIA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('12.241-270', '5285     ', 'R CEDRO', 'JD INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('12.230-610', '5285     ', 'R CEFEU', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('12.234-370', '5285     ', 'R CELINA', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.221-440', '5285     ', 'R CELIO SANTOS', 'VL TESOURO                    ');
INSERT INTO cd_cep_br VALUES ('12.223-630', '5285     ', 'R CELSO VILHENA VIEIRA', 'C V VERDE                     ');
INSERT INTO cd_cep_br VALUES ('12.225-833', '5285     ', 'EST CAPAO GROSSO DO', 'PRQ N HORIZONTE               ');
INSERT INTO cd_cep_br VALUES ('12.220-750', '5285     ', 'R CAPARAO', 'JD ISMENIA                    ');
INSERT INTO cd_cep_br VALUES ('12.232-230', '5285     ', 'R CAPITAO ALIPIO NEVES BARBOSA', 'JD PORTUGAL                   ');
INSERT INTO cd_cep_br VALUES ('12.211-800', '5285     ', 'R CAPITAO ELISIARIO', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('12.216-120', '5285     ', 'R CAPITAO JOSE DELLIAS', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('12.248-070', '5285     ', 'R CAPITAO PAULO JOSE DE MENEZES FILHO', 'JD S INES II                  ');
INSERT INTO cd_cep_br VALUES ('12.245-232', '5285     ', 'PC CAPITAO PAULO JOSE MENEZES', 'VL BETANIA                    ');
INSERT INTO cd_cep_br VALUES ('12.215-650', '5285     ', 'PC CAPITAO PEDRO PINTO DA CUNHA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('12.215-030', '5285     ', 'R CAPITAO RAUL FAGUNDES', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('12.209-480', '5285     ', 'R CAPITAO ROBERTO FERREIRA MALDOS', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('12.236-840', '5285     ', 'EST CAPITINGAL', 'C MORUMBI                     ');
INSERT INTO cd_cep_br VALUES ('12.236-843', '5285     ', 'TV CAPITINGAL', 'C MORUMBI                     ');
INSERT INTO cd_cep_br VALUES ('15.041-015', '5235     ', 'R SATURNINO GARCIA PERES FILHO', 'CECAP                         ');
INSERT INTO cd_cep_br VALUES ('15.014-020', '5235     ', 'AV SAUDADE, DA', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('15.081-425', '5235     ', 'R SAVERIO RETUCCI', 'JD S MARCO                    ');
INSERT INTO cd_cep_br VALUES ('15.092-220', '5235     ', 'R SEBASTIANA CANDIO PEREIRA', 'JD MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('15.046-625', '5235     ', 'R SEBASTIAO ANDRADE', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('15.053-150', '5235     ', 'R SEBASTIAO BORGES', 'JD J PAULO II                 ');
INSERT INTO cd_cep_br VALUES ('15.061-736', '5235     ', 'R SEBASTIAO CASELLI', 'PRQ RES DAMHA                 ');
INSERT INTO cd_cep_br VALUES ('15.080-405', '5235     ', 'R SEBASTIAO DELGADO', 'PRQ QTA PAINEIRAS             ');
INSERT INTO cd_cep_br VALUES ('12.235-600', '5285     ', 'R MAUES', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('12.211-820', '5285     ', 'R MARIA PINOTTI BICUDO', 'VL MACHADO                    ');
INSERT INTO cd_cep_br VALUES ('12.212-480', '5285     ', 'R MARIA CANDIDA DELGADO- ATE 499/500', 'JD MARITEIA                   ');
INSERT INTO cd_cep_br VALUES ('12.248-280', '5285     ', 'R MARIA CANDIDA LEITE DE CASTRO', 'S INES I                      ');
INSERT INTO cd_cep_br VALUES ('12.225-100', '5285     ', 'R MARIA CAROLINA DE JESUS', 'JD AMERICANO                  ');
INSERT INTO cd_cep_br VALUES ('12.212-520', '5285     ', 'R MARIA CONCEICAO DA CUNHA', 'VL SANTAREM                   ');
INSERT INTO cd_cep_br VALUES ('12.244-220', '5285     ', 'R MARIA DA CONCEICAO CHAVES MONTEIRO (COTINHA MO', 'URBANOVA                      ');
INSERT INTO cd_cep_br VALUES ('12.221-650', '5285     ', 'R MARIA DA CONCEICAO MAIA', 'VL ESTER                      ');
INSERT INTO cd_cep_br VALUES ('94.820-080', '3964     ', 'R CACHOEIRINHA', 'AMERICANA                     ');
INSERT INTO cd_cep_br VALUES ('94.820-090', '3964     ', 'R CAETANO DIHL', 'AMERICANA                     ');
INSERT INTO cd_cep_br VALUES ('94.853-110', '3964     ', 'R CALDAS JUNIOR', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.856-060', '3964     ', 'EST CAMINHO DO MEIO', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('94.818-080', '3964     ', 'R CAMPINAS', 'FORMOZA                       ');
INSERT INTO cd_cep_br VALUES ('94.834-350', '3964     ', 'R CAMPO VERDE', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('94.850-270', '3964     ', 'R CAMPOS SALES', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.810-140', '3964     ', 'R CANADA', 'P FEIJO                       ');
INSERT INTO cd_cep_br VALUES ('94.836-040', '3964     ', 'R CANANEIA', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('94.852-570', '3964     ', 'R CANDELARIA', 'PIRATINI                      ');
INSERT INTO cd_cep_br VALUES ('94.836-010', '3964     ', 'EST CANDIDO PINHEIRO DE BARCELOS', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('94.830-020', '3964     ', 'R CANDIDO SILVEIRA', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('94.836-230', '3964     ', 'R CANDIOTA', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('94.834-550', '3964     ', 'R CANELA', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('94.836-220', '3964     ', 'R CANGUCU', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('94.836-070', '3964     ', 'AV CAPISTRANO DE ABREU', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('94.852-050', '3964     ', 'TV CAPIVARI', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('94.828-190', '3964     ', 'R CARAMURU', 'M REGINA                      ');
INSERT INTO cd_cep_br VALUES ('94.818-090', '3964     ', 'R CARIBE', 'FORMOZA                       ');
INSERT INTO cd_cep_br VALUES ('96.422-320', '4274     ', 'R TREZENTOS E OITENTA (LOT CMTE KRAMER)', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('96.422-370', '4274     ', 'R TREZENTOS E OITENTA E CINCO (LOT CMTE KRAMER)', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('96.422-340', '4274     ', 'R TREZENTOS E OITENTA E DOIS (LOT CMTE KRAMER)', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('96.407-350', '4274     ', 'R TREZENTOS E OITENTA E NOVE (PRQ MARILIA)', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('96.422-360', '4274     ', 'R TREZENTOS E OITENTA E QUATRO (LOT CMTE KRAMER)', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('96.418-040', '4274     ', 'R TREZENTOS E OITENTA E SEIS (VL IVONE)', 'C ALVES                       ');
INSERT INTO cd_cep_br VALUES ('96.422-350', '4274     ', 'R TREZENTOS E OITENTA E TRES (LOT CMTE KRAMER)', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('96.422-330', '4274     ', 'R TREZENTOS E OITENTA E UM (LOT CMTE KRAMER)', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('96.420-390', '4274     ', 'R TREZENTOS E OITO (PROMORAR)', 'C ALVES                       ');
INSERT INTO cd_cep_br VALUES ('96.418-440', '4274     ', 'R TREZENTOS E ONZE (VL STA TEREZINHA)', 'P VELHO                       ');
INSERT INTO cd_cep_br VALUES ('96.402-290', '4274     ', 'R TREZENTOS E QUARENTA (VL ALCIDES ALMEIDA)', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('96.402-240', '4274     ', 'R TREZENTOS E QUARENTA E DOIS (VL ALCIDES ALMEID', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('12.238-070', '5285     ', 'R AMARGOSA', 'JD VLE SOL                    ');
INSERT INTO cd_cep_br VALUES ('96.402-440', '4274     ', 'R TREZENTOS E QUARENTA E SEIS (VL ALCIDES ALMEID', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('96.405-460', '4274     ', 'R SETECENTOS E SETENTA E DOIS (PROM HIDRAULICA)', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('96.405-480', '4274     ', 'R SETECENTOS E SETENTA E NOVE (PROM HIDRAULICA)', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('96.405-310', '4274     ', 'R SETECENTOS E SETENTA E QUATRO (PROM ARVOREZINH', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('96.405-530', '4274     ', 'R SETECENTOS E SETENTA E SEIS (PROM HIDRAULICA)', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('96.405-380', '4274     ', 'R SETECENTOS E SETENTA E TRES (PROM ARVOREZINHA)', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('96.405-410', '4274     ', 'R SETECENTOS E SETENTA E TRES (PROM HIDRAULICA)', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('96.420-550', '4274     ', 'R SETECENTOS E TRINTA (PROMORAR)', 'C ALVES                       ');
INSERT INTO cd_cep_br VALUES ('96.418-540', '4274     ', 'R SETECENTOS E TRINTA E CINCO (VL STA TEREZINHA)', 'P VELHO                       ');
INSERT INTO cd_cep_br VALUES ('96.420-520', '4274     ', 'R SETECENTOS E TRINTA E DOIS (PROMORAR)', 'C ALVES                       ');
INSERT INTO cd_cep_br VALUES ('96.418-580', '4274     ', 'R SETECENTOS E TRINTA E NOVE (VL STA TEREZINHA)', 'P VELHO                       ');
INSERT INTO cd_cep_br VALUES ('96.418-570', '4274     ', 'R SETECENTOS E TRINTA E OITO (VL STA TEREZINHA)', 'P VELHO                       ');
INSERT INTO cd_cep_br VALUES ('96.418-530', '4274     ', 'R SETECENTOS E TRINTA E QUATRO (VL STA TEREZINHA', 'P VELHO                       ');
INSERT INTO cd_cep_br VALUES ('96.418-550', '4274     ', 'R SETECENTOS E TRINTA E SEIS (VL STA TEREZINHA)', 'P VELHO                       ');
INSERT INTO cd_cep_br VALUES ('96.418-560', '4274     ', 'R SETECENTOS E TRINTA E SETE (VL STA TEREZINHA)', 'P VELHO                       ');
INSERT INTO cd_cep_br VALUES ('96.420-530', '4274     ', 'R SETECENTOS E TRINTA E UM (PROMORAR)', 'C ALVES                       ');
INSERT INTO cd_cep_br VALUES ('96.420-680', '4274     ', 'R SETECENTOS E UM (PROMORAR)', 'C ALVES                       ');
INSERT INTO cd_cep_br VALUES ('96.420-440', '4274     ', 'R SETECENTOS E VINTE E DOIS (PROMORAR)', 'C ALVES                       ');
INSERT INTO cd_cep_br VALUES ('96.420-540', '4274     ', 'R SETECENTOS E VINTE E NOVE (PROMORAR)', 'C ALVES                       ');
INSERT INTO cd_cep_br VALUES ('96.420-490', '4274     ', 'R SETECENTOS E VINTE E SEIS (PROMORAR)', 'C ALVES                       ');
INSERT INTO cd_cep_br VALUES ('96.420-430', '4274     ', 'R SETECENTOS E VINTE E UM (PROMORAR)', 'C ALVES                       ');
INSERT INTO cd_cep_br VALUES ('96.418-340', '4274     ', 'R SETENTA E NOVE', 'P BRANCAS                     ');
INSERT INTO cd_cep_br VALUES ('96.418-360', '4274     ', 'R SETENTA E OITO', 'P BRANCAS                     ');
INSERT INTO cd_cep_br VALUES ('96.402-530', '4274     ', 'TV SETENTA E QUATRO (VL ALCIDES ALMEIDA)', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('96.420-640', '4274     ', 'R SILVANO CORREA MAZZINI', 'C ALVES                       ');
INSERT INTO cd_cep_br VALUES ('96.415-190', '4274     ', 'R SILVERIO DE MORAES', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('96.400-070', '4274     ', 'R SILVIO DA SILVA TAVARES', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('96.405-610', '4274     ', 'R SILVIO PELLICO DA LUZ', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('96.420-610', '4274     ', 'R SIMEAO C. SOARES', 'C ALVES                       ');
INSERT INTO cd_cep_br VALUES ('96.420-090', '4274     ', 'R SUELY PEREIRA', 'C ALVES                       ');
INSERT INTO cd_cep_br VALUES ('94.828-790', '3964     ', 'BC CHAPARRAL', 'M REGINA                      ');
INSERT INTO cd_cep_br VALUES ('94.852-460', '3964     ', 'R CHARRUA', 'PIRATINI                      ');
INSERT INTO cd_cep_br VALUES ('94.838-270', '3964     ', 'TV CHAVANTES', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.828-160', '3964     ', 'R CHICAGO', 'M REGINA                      ');
INSERT INTO cd_cep_br VALUES ('94.850-350', '3964     ', 'TV CHILE', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.838-080', '3964     ', 'TV CIDREIRA', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.855-090', '3964     ', 'R CIDREIRAL', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.810-700', '3964     ', 'R CINCO(PRQ AGUA VIVA)', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('94.858-260', '3964     ', 'R CINCO(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.859-300', '3964     ', 'R CINQUENTA(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.858-420', '3964     ', 'R CINQUENTA E CINCO(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.858-610', '3964     ', 'R CINQUENTA E NOVE(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.858-330', '3964     ', 'R CINQUENTA E OITO(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.858-640', '3964     ', 'R CINQUENTA E QUATRO(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('96.407-070', '4274     ', 'R JOAO MANOEL BUDO', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('96.420-130', '4274     ', 'R JOAO PORTO', 'C ALVES                       ');
INSERT INTO cd_cep_br VALUES ('96.418-220', '4274     ', 'R JOAO RIBEIRO', 'P BRANCAS                     ');
INSERT INTO cd_cep_br VALUES ('96.405-030', '4274     ', 'R JOAO TEIXEIRA DE OLIVEIRA', 'ARVOREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('96.412-380', '4274     ', 'R JOAO XXIII', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('96.425-140', '4274     ', 'R JOAQUIM SILVEIRA DE MORAES', 'P PRINCIPE                    ');
INSERT INTO cd_cep_br VALUES ('96.405-200', '4274     ', 'R JONIO T. R. DE SALLES', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('96.412-480', '4274     ', 'R JORGE KALIL', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('96.420-620', '4274     ', 'R SETECENTOS E DEZ (PROMORAR)', 'C ALVES                       ');
INSERT INTO cd_cep_br VALUES ('96.405-470', '4274     ', 'R SETECENTOS E NOVENTA (PROM HIDRAULICA)', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('96.405-510', '4274     ', 'R SETECENTOS E OITENTA (PROM HIDRAULICA)', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('96.405-440', '4274     ', 'R SETECENTOS E OITENTA E NOVE (PROM HIDRAULICA)', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('96.405-541', '4274     ', 'R SETECENTOS E OITENTA E QUATRO (PROM HIDRAULICA', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('96.405-430', '4274     ', 'R SETECENTOS E OITENTA E SEIS (PROM HIDRAULICA)', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('96.405-420', '4274     ', 'R SETECENTOS E OITENTA E SETE (PROM HIDRAULICA)', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('94.852-000', '3964     ', 'R MANOEL DOS SANTOS', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('94.810-360', '3964     ', 'R MANOEL MARINHO DA CUNHA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('94.818-270', '3964     ', 'R MAQUINE', 'FORMOZA                       ');
INSERT INTO cd_cep_br VALUES ('94.852-260', '3964     ', 'R MARAJO', 'PIRATINI                      ');
INSERT INTO cd_cep_br VALUES ('94.853-480', '3964     ', 'R MARANHAO', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.852-510', '3964     ', 'R MARCELINO RAMOS', 'PIRATINI                      ');
INSERT INTO cd_cep_br VALUES ('94.824-350', '3964     ', 'R MARCELO GAMA', 'VL TUPA                       ');
INSERT INTO cd_cep_br VALUES ('94.834-710', '3964     ', 'EST MARCILIO ANTONIO DA SILVA', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('94.818-280', '3964     ', 'R MARCILIO DIAS', 'FORMOZA                       ');
INSERT INTO cd_cep_br VALUES ('94.836-130', '3964     ', 'TV MARCO POLO', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('94.856-130', '3964     ', 'R JOAO XXIII', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('94.850-610', '3964     ', 'R JOAQUIM NABUCO', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.828-450', '3964     ', 'R JOHN KENNEDY', 'M REGINA                      ');
INSERT INTO cd_cep_br VALUES ('94.855-370', '3964     ', 'R JORNALISTA CARDOSO JARROS', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.852-240', '3964     ', 'R JOSE ANTONIO GUIMARAES', 'PIRATINI                      ');
INSERT INTO cd_cep_br VALUES ('94.855-360', '3964     ', 'R JOSE ANTONIO LISBOA', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.855-380', '3964     ', 'R JOSE ARISTEU', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.850-410', '3964     ', 'R EDU CHAVES', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.859-010', '3964     ', 'R EDUARDO DA SILVA PEIXOTO', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.853-180', '3964     ', 'R EDUARDO PRADO', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.820-370', '3964     ', 'R ELDORADO', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('94.818-190', '3964     ', 'R ELIAS MACHADO', 'FORMOZA                       ');
INSERT INTO cd_cep_br VALUES ('94.859-000', '3964     ', 'AV ELMIRA PEREIRA SILVEIRA', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.810-210', '3964     ', 'TV EMANCIPACAO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('94.828-260', '3964     ', 'R EMERLINDO B. PARIS', 'M REGINA                      ');
INSERT INTO cd_cep_br VALUES ('94.850-420', '3964     ', 'R EMILIO MEYER', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.836-170', '3964     ', 'R ENCANTADO', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('94.855-180', '3964     ', 'R ENGENHEIRO ILDO MENEGHETI', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.818-140', '3964     ', 'R CORONEL GENUINO', 'FORMOZA                       ');
INSERT INTO cd_cep_br VALUES ('94.853-560', '3964     ', 'R CORONEL LUCAS DE OLIVEIRA', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.810-160', '3964     ', 'R COUTO DE MAGALHAES', 'P FEIJO                       ');
INSERT INTO cd_cep_br VALUES ('94.838-060', '3964     ', 'R CRISTAL', 'PIRATINI                      ');
INSERT INTO cd_cep_br VALUES ('94.828-180', '3964     ', 'R CRISTOVAO COLOMBO', 'M REGINA                      ');
INSERT INTO cd_cep_br VALUES ('94.850-320', '3964     ', 'R CRISTOVAO PEREIRA', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.850-340', '3964     ', 'TV CRUZ ALTA', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.853-570', '3964     ', 'TV CRUZ E SOUZA', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.828-210', '3964     ', 'R CRUZEIRO DO SUL', 'M REGINA                      ');
INSERT INTO cd_cep_br VALUES ('94.850-360', '3964     ', 'R CUNHA LOUZADA', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.820-360', '3964     ', 'R CURITIBA', 'AMERICANA                     ');
INSERT INTO cd_cep_br VALUES ('94.820-560', '3964     ', 'R D(JD ESPLANADA)', 'MARINGA                       ');
INSERT INTO cd_cep_br VALUES ('94.820-570', '3964     ', 'R D(JD NOVA AMERICANA)', 'FORMOZA                       ');
INSERT INTO cd_cep_br VALUES ('94.859-420', '3964     ', 'AV D(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.852-300', '3964     ', 'R D(RES VALE VERDE)', 'PIRATINI                      ');
INSERT INTO cd_cep_br VALUES ('94.810-170', '3964     ', 'TV D(SANTA CLARA)', 'P FEIJO                       ');
INSERT INTO cd_cep_br VALUES ('94.814-740', '3964     ', 'R D(TR-S FIGUEIRAS)', 'MARINGA                       ');
INSERT INTO cd_cep_br VALUES ('94.818-510', '3964     ', 'R D(VILA NOVA PETRËPOLIS)', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('94.836-080', '3964     ', 'R DARIO PEDERNEIRAS', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('94.828-250', '3964     ', 'R DECIO MARTINS COSTA', 'M REGINA                      ');
INSERT INTO cd_cep_br VALUES ('94.855-150', '3964     ', 'R DEPUTADO LAURO RODRIGUES', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.810-720', '3964     ', 'R DEZ(PRQ +GUA VIVA)', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('94.859-130', '3964     ', 'R DEZ(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.834-250', '3964     ', 'R DEZ(PRQ RES UMBU)', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('94.859-170', '3964     ', 'R DEZENOVE(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.859-060', '3964     ', 'R DEZESSEIS(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.834-310', '3964     ', 'R DEZESSEIS(PRQ RES UMBU)', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('94.858-350', '3964     ', 'R DEZESSETE(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.834-320', '3964     ', 'R DEZESSETE(PRQ RES UMBU)', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('94.853-160', '3964     ', 'AV DEZESSETE DE SETEMBRO', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.859-150', '3964     ', 'R DEZOITO(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.834-330', '3964     ', 'R DEZOITO(PRQ RES UMBU)', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('94.856-070', '3964     ', 'TV DIAS DA CRUZ', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('94.810-180', '3964     ', 'R DINAMARCA', 'P FEIJO                       ');
INSERT INTO cd_cep_br VALUES ('94.814-150', '3964     ', 'TV DINARTE VENTURA', 'FORMOZA                       ');
INSERT INTO cd_cep_br VALUES ('94.836-250', '3964     ', 'EST DIOGO INACIO BARCELOS', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('94.810-710', '3964     ', 'R DOIS(PRQ -GUA VIVA)', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('94.852-020', '3964     ', 'TV DOM BOSCO', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('94.856-400', '3964     ', 'R CENTO E VINTE E SETE(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.856-380', '3964     ', 'R CENTO E VINTE E TR-S(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.856-370', '3964     ', 'R CENTO E VINTE E UM(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.818-100', '3964     ', 'R CENTRAL', 'FORMOZA                       ');
INSERT INTO cd_cep_br VALUES ('88.509-610', '4527     ', 'R SETEMBRINO MARTINS DE OLIVEIRA', 'CORAL                         ');
INSERT INTO cd_cep_br VALUES ('88.504-045', '4527     ', 'R SEVERO RIBEIRO DOS SANTOS', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('88.505-325', '4527     ', 'R SIDEROPOLIS', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('88.514-040', '4527     ', 'R SIDNEY TANCREDO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('88.514-080', '4527     ', 'R SIDRONIO ANDRADE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('88.514-620', '4527     ', 'R SILVANO CANSIAN', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('88.519-185', '4527     ', 'R SILVINO CANDIDO ANTUNES', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('88.526-060', '4527     ', 'R SILVINO DUARTE JUNIOR', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('88.509-318', '4527     ', 'R SILVINO MELO DE LIZ', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('88.503-095', '4527     ', 'R SILVIO ROMERO', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('88.509-565', '4527     ', 'SRV SILVIO ZONTA', 'CORAL                         ');
INSERT INTO cd_cep_br VALUES ('88.502-125', '4527     ', 'R SIMEAO MORITZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.501-032', '4527     ', 'PC SIQUEIRA CAMPOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.513-080', '4527     ', 'AV SOCIEDADE ESPORTIVA SAO BENTO', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('88.502-048', '4527     ', 'R SOFIA MORITZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('97.546-520', '4278     ', 'R SAO SEBASTIAO', 'IBIRAPUITA                    ');
INSERT INTO cd_cep_br VALUES ('97.543-550', '4278     ', 'AV SAUDADE, DA', 'COXILHA                       ');
INSERT INTO cd_cep_br VALUES ('97.546-710', '4278     ', 'R SEBASTI+O PIRES DE FREITAS', 'BAL CAVERA                    ');
INSERT INTO cd_cep_br VALUES ('97.545-700', '4278     ', 'R SENADOR MEN DE SA', 'N LAR                         ');
INSERT INTO cd_cep_br VALUES ('97.544-460', '4278     ', 'R SENADOR NILTON CAMPOS', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('97.543-560', '4278     ', 'R SEPE TIARAJU', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('97.547-380', '4278     ', 'R SERGIPE', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('97.546-530', '4278     ', 'R SILVANA MARIA ELIZALDE', 'PROMORAR                      ');
INSERT INTO cd_cep_br VALUES ('94.828-170', '3964     ', 'R COIMBRA', 'M REGINA                      ');
INSERT INTO cd_cep_br VALUES ('94.814-130', '3964     ', 'R COLOMBIA', 'FORMOZA                       ');
INSERT INTO cd_cep_br VALUES ('94.838-310', '3964     ', 'TV COMANDAI', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.814-140', '3964     ', 'TV COMENDADOR AZEVEDO', 'MARINGA                       ');
INSERT INTO cd_cep_br VALUES ('94.850-280', '3964     ', 'TV COMENDADOR CORUJA', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.834-021', '3964     ', 'TV CONCORDIA', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('94.818-120', '3964     ', 'R CONDE DE PORTO ALEGRE', 'FORMOZA                       ');
INSERT INTO cd_cep_br VALUES ('94.856-050', '3964     ', 'R CONRADO FERRARI', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('94.838-070', '3964     ', 'R COPACABANA', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('88.519-580', '4527     ', 'R TEODORO POROSKI', 'JD CELINA                     ');
INSERT INTO cd_cep_br VALUES ('88.509-010', '4527     ', 'R SANTOS DUMONT', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('88.516-380', '4527     ', 'R SANTOS FUTEBOL CLUBE', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('88.505-236', '4527     ', 'R SAO BENTO DO SUL', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('88.526-035', '4527     ', 'R SAO DIMAS', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('88.505-222', '4527     ', 'PC SAO FRANCISCO DE PAULA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('88.505-272', '4527     ', 'R SAO FRANCISCO DO SUL', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('88.505-290', '4527     ', 'R SAO JOAO BATISTA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('88.505-332', '4527     ', 'R SAO JOAO DO SUL', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('88.504-010', '4527     ', 'R SAO JOAQUIM- ATE 460/461', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('88.504-011', '4527     ', 'R SAO JOAQUIM- DE 462/463 AO FIM', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('88.520-020', '4527     ', 'R SAO JORGE', 'C DINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('88.509-580', '4527     ', 'R SAO JOSE', 'CORAL                         ');
INSERT INTO cd_cep_br VALUES ('88.505-386', '4527     ', 'R SAO JOSE DO CERRITO', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('88.512-350', '4527     ', 'R SAO LUIZ GONZAGA', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('88.505-377', '4527     ', 'R SAO MARCOS', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('88.509-345', '4527     ', 'R SAO PAULO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('94.836-210', '3964     ', 'PSG CARIDADE', 'P FEIJO                       ');
INSERT INTO cd_cep_br VALUES ('94.836-290', '3964     ', 'R CARIOCA', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('94.850-230', '3964     ', 'R CARLOS BARBOSA', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.836-200', '3964     ', 'R CARLOS CHAGAS', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('94.824-330', '3964     ', 'R CARLOS FONTOURA', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.824-380', '3964     ', 'R CARLOS GOMES', 'VL TUPA                       ');
INSERT INTO cd_cep_br VALUES ('94.850-250', '3964     ', 'R CARLOS VON KOZERITZ', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.836-120', '3964     ', 'R CARNEIRO DA FONTOURA', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('94.814-090', '3964     ', 'R CASEMIRO DE ABREU', 'FORMOZA                       ');
INSERT INTO cd_cep_br VALUES ('94.852-280', '3964     ', 'R B(RES VALE VERDE)', 'PIRATINI                      ');
INSERT INTO cd_cep_br VALUES ('94.810-100', '3964     ', 'TV B(SANTA CLARA)', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('94.814-720', '3964     ', 'R B(TR-S FIGUEIRAS)', 'MARINGA                       ');
INSERT INTO cd_cep_br VALUES ('94.818-490', '3964     ', 'R B(VILA NOVA PETRËPOLIS)', 'PIRATINI                      ');
INSERT INTO cd_cep_br VALUES ('94.853-080', '3964     ', 'R B(VILA VASCONCELOS)', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('94.810-430', '3964     ', 'R BAGE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('94.853-530', '3964     ', 'TV BAHIA', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.814-060', '3964     ', 'R BANDEIRANTES', 'M REGINA                      ');
INSERT INTO cd_cep_br VALUES ('94.828-120', '3964     ', 'R BARAO DE COTEGIPE', 'M REGINA                      ');
INSERT INTO cd_cep_br VALUES ('94.820-330', '3964     ', 'R BARAO DE TORRES HOMEM', 'AMERICANA                     ');
INSERT INTO cd_cep_br VALUES ('94.850-150', '3964     ', 'TV BARAO DE UBA', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.824-340', '3964     ', 'R BARAO DO AMAZONAS', 'VL TUPA                       ');
INSERT INTO cd_cep_br VALUES ('94.850-170', '3964     ', 'AV BARAO DO CERRO LARGO', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.850-160', '3964     ', 'R BARAO DO TRIUNFO', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.834-480', '3964     ', 'R BARBOSA NETO', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('94.828-090', '3964     ', 'R BARONEZA DO GRAVATAI', 'AMERICANA                     ');
INSERT INTO cd_cep_br VALUES ('94.818-070', '3964     ', 'R BARROS CASSAL', 'FORMOZA                       ');
INSERT INTO cd_cep_br VALUES ('94.853-090', '3964     ', 'R BASTIAN', 'PIRATINI                      ');
INSERT INTO cd_cep_br VALUES ('94.820-060', '3964     ', 'AV BEIRA RIO', 'AMERICANA                     ');
INSERT INTO cd_cep_br VALUES ('94.814-070', '3964     ', 'TV BELEM', 'M REGINA                      ');
INSERT INTO cd_cep_br VALUES ('94.820-340', '3964     ', 'TV BELGICA', 'P FEIJO                       ');
INSERT INTO cd_cep_br VALUES ('94.852-420', '3964     ', 'TV BELO HORIZONTE', 'PIRATINI                      ');
INSERT INTO cd_cep_br VALUES ('94.853-590', '3964     ', 'R BENJAMIM CONSTANT', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.855-060', '3964     ', 'R BENO MENTZ', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.814-080', '3964     ', 'R BENTO FIGUEIREDO', 'MARINGA                       ');
INSERT INTO cd_cep_br VALUES ('94.838-030', '3964     ', 'R BENTO GONCALVES', 'PIRATINI                      ');
INSERT INTO cd_cep_br VALUES ('94.852-490', '3964     ', 'R BENTO MARTINS', 'PIRATINI                      ');
INSERT INTO cd_cep_br VALUES ('12.240-290', '5285     ', 'R DRACENA', 'JD INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('94.850-190', '3964     ', 'R BENTO RIBEIRO', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.856-040', '3964     ', 'R BEZERRA DE MENEZES', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('94.856-030', '3964     ', 'BC BIBI, DO', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('94.855-050', '3964     ', 'R BISPO DOM LUIZ DE NADAL', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.810-120', '3964     ', 'TV BOLIVIA', 'P FEIJO                       ');
INSERT INTO cd_cep_br VALUES ('94.853-000', '3964     ', 'AV BORGES DE MEDEIROS', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.828-100', '3964     ', 'TV BRAGANCA', 'M REGINA                      ');
INSERT INTO cd_cep_br VALUES ('94.810-110', '3964     ', 'R BRASIL', 'P FEIJO                       ');
INSERT INTO cd_cep_br VALUES ('94.838-040', '3964     ', 'TV BRASILIA', 'PIRATINI                      ');
INSERT INTO cd_cep_br VALUES ('94.836-190', '3964     ', 'R BRASILIANO DE MORAIS', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('94.828-110', '3964     ', 'R BRAZ CUBAS', 'M REGINA                      ');
INSERT INTO cd_cep_br VALUES ('94.853-020', '3964     ', 'R AMERICO VESPUCIO', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.828-030', '3964     ', 'R ANA AXELRUD', 'M REGINA                      ');
INSERT INTO cd_cep_br VALUES ('94.820-010', '3964     ', 'TV ANA NERI', 'AMERICANA                     ');
INSERT INTO cd_cep_br VALUES ('94.853-840', '3964     ', 'TV ANDARAI', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.853-190', '3964     ', 'R ANDRADE NEVES', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.820-020', '3964     ', 'R ANDRE DA ROCHA', 'AMERICANA                     ');
INSERT INTO cd_cep_br VALUES ('94.820-030', '3964     ', 'R ANDRE PUENTE', 'AMERICANA                     ');
INSERT INTO cd_cep_br VALUES ('88.509-550', '4527     ', 'R PAULO HENRIQUE BROERING', 'CORAL                         ');
INSERT INTO cd_cep_br VALUES ('88.520-610', '4527     ', 'R PAULO LONDEIRO', 'GETHAL                        ');
INSERT INTO cd_cep_br VALUES ('88.519-460', '4527     ', 'R PAULO ROBERTO DO NASCIMENTO', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('88.520-340', '4527     ', 'R PAUTILIO ALVES FAGUNDES', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('88.508-510', '4527     ', 'R PAZ, DA', 'CORAL                         ');
INSERT INTO cd_cep_br VALUES ('88.523-350', '4527     ', 'R PEDRO ALVARES CABRAL', 'CORAL                         ');
INSERT INTO cd_cep_br VALUES ('88.503-220', '4527     ', 'R PEDRO AMERICO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('88.501-270', '4527     ', 'R PEDRO CANDIDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.512-675', '4527     ', 'R PEDRO CLARICIO ANTUNES', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('88.516-500', '4527     ', 'R PEDRO DELLA ROCCA', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('88.501-380', '4527     ', 'R PEDRO GARCIA', 'BRUSQUE                       ');
INSERT INTO cd_cep_br VALUES ('88.520-285', '4527     ', 'R PEDRO GASPAR FERNANDES', 'C DINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('88.512-405', '4527     ', 'AV PEDRO IVO CAMPOS', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('88.519-540', '4527     ', 'R PEDRO JOSE SILVEIRA', 'JD CELINA                     ');
INSERT INTO cd_cep_br VALUES ('88.526-405', '4527     ', 'R PEDRO LESSA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('97.546-280', '4278     ', 'R INACIO LECUANA', 'IBIRAPUITA                    ');
INSERT INTO cd_cep_br VALUES ('97.543-310', '4278     ', 'R INDIA CAMACO', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.543-320', '4278     ', 'R INDIA PONAIM', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('97.547-250', '4278     ', 'R IPE', 'C ANGICO                      ');
INSERT INTO cd_cep_br VALUES ('97.546-290', '4278     ', 'R IRMAOS TIMBAUVA', 'IBIRAPUITA                    ');
INSERT INTO cd_cep_br VALUES ('97.546-300', '4278     ', 'R ITAQUI', 'PROMORAR                      ');
INSERT INTO cd_cep_br VALUES ('97.547-260', '4278     ', 'R JACARANDA', 'C ANGICO                      ');
INSERT INTO cd_cep_br VALUES ('97.544-260', '4278     ', 'R JACOMINO GRILLO', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('97.543-330', '4278     ', 'R JACQUES D AVRAY', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('97.545-280', '4278     ', 'R JANGOTA PEREIRA COSTA', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('94.853-420', '3964     ', 'R ASSIS BRASIL', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.853-380', '3964     ', 'TV ASSUNCAO', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.818-050', '3964     ', 'R ASTROGILDO BARCELOS', 'FORMOZA                       ');
INSERT INTO cd_cep_br VALUES ('94.855-030', '3964     ', 'R ATILA JOSE SILVA DE BARCELOS', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.852-130', '3964     ', 'R AUGUSTO PESTANA', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('94.828-040', '3964     ', 'R AUGUSTO SEVERO', 'M REGINA                      ');
INSERT INTO cd_cep_br VALUES ('94.836-160', '3964     ', 'R AURELIO PY', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('94.820-520', '3964     ', 'R B(JD ESPLANADA)', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('94.820-530', '3964     ', 'R B(JD NOVA AMERICANA)', 'FORMOZA                       ');
INSERT INTO cd_cep_br VALUES ('88.503-420', '4527     ', 'R RAIMUNDO DE BRITO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('88.504-032', '4527     ', 'R RAINERE CASTAGNA', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('88.513-010', '4527     ', 'R RAINOLDO HINTZE', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('88.526-310', '4527     ', 'R RAUL POMPEIA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('88.504-450', '4527     ', 'R RECIFE', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('88.516-210', '4527     ', 'R REMEDIOS, DOS', 'CAROBA                        ');
INSERT INTO cd_cep_br VALUES ('88.506-008', '4527     ', 'R RESIDENTE MIGUEL DE OLIVEIRA', 'MRO POSTO                     ');
INSERT INTO cd_cep_br VALUES ('88.520-620', '4527     ', 'R RIACHO IPIRANGA', 'D DANIEL                      ');
INSERT INTO cd_cep_br VALUES ('88.512-240', '4527     ', 'R RICARDO PADILHA', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('88.509-530', '4527     ', 'R RICARDO PAGANI', 'CORAL                         ');
INSERT INTO cd_cep_br VALUES ('88.505-080', '4527     ', 'R RICARTE PEREIRA DE SA', 'BEATRIZ                       ');
INSERT INTO cd_cep_br VALUES ('88.509-180', '4527     ', 'R RIO BRANCO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('88.509-230', '4527     ', 'R RIO DE JANEIRO', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('88.505-284', '4527     ', 'R RIO DO SUL', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('88.505-384', '4527     ', 'R RIO DOS CEDROS', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('88.509-150', '4527     ', 'R RIO GRANDE DO NORTE', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('88.508-435', '4527     ', 'R PERU', 'F ROGERIO                     ');
INSERT INTO cd_cep_br VALUES ('88.511-390', '4527     ', 'AV PESSEGUEIROS, DOS', 'HABITACAO                     ');
INSERT INTO cd_cep_br VALUES ('88.134-600', '4355     ', 'R NOSSA SENHORA DOS NAVEGANTES', 'B ARIRIU                      ');
INSERT INTO cd_cep_br VALUES ('88.133-050', '4355     ', 'R NOVA VENEZA', 'P VINTE                       ');
INSERT INTO cd_cep_br VALUES ('88.134-440', '4355     ', 'R NOVE DE JULHO', 'ARIRIU                        ');
INSERT INTO cd_cep_br VALUES ('88.132-020', '4355     ', 'R NOVO HORIZONTE', 'P VINTE                       ');
INSERT INTO cd_cep_br VALUES ('88.135-620', '4355     ', 'R OLARIA, DA', 'AT ARIRIU                     ');
INSERT INTO cd_cep_br VALUES ('88.133-350', '4355     ', 'R OLAVO BILAC', 'BREJARU                       ');
INSERT INTO cd_cep_br VALUES ('88.134-350', '4355     ', 'R OLAVO JOAO ESPINDOLA', 'B ARIRIU                      ');
INSERT INTO cd_cep_br VALUES ('88.131-180', '4355     ', 'R OLIBIO SILVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.131-220', '4355     ', 'R OLIMPIO SANTANA MARTINS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.132-130', '4355     ', 'R ORIENTE', 'P VINTE                       ');
INSERT INTO cd_cep_br VALUES ('88.134-750', '4355     ', 'R ORLANDO CORREIA BRUCHADO', 'A FORMIGA                     ');
INSERT INTO cd_cep_br VALUES ('88.131-210', '4355     ', 'R ORLANDO TANCREDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.134-782', '4355     ', 'R MARIA AMELIA ESPINDOLA', 'A FORMIGA                     ');
INSERT INTO cd_cep_br VALUES ('88.130-808', '4355     ', 'R MARIA DO CARMO LOPES', 'PTE IMARUIM                   ');
INSERT INTO cd_cep_br VALUES ('88.133-270', '4355     ', 'R MARIA EMILIA DOS SANTOS', 'P VINTE                       ');
INSERT INTO cd_cep_br VALUES ('88.133-592', '4355     ', 'R MARIA EUGENIA DELFINO', 'BREJARU                       ');
INSERT INTO cd_cep_br VALUES ('88.138-410', '4355     ', 'R MARIA IGNACIA FAGUNDES', 'PR FORA                       ');
INSERT INTO cd_cep_br VALUES ('88.135-733', '4355     ', 'R MARIA ISABEL RODRIGUES', 'AT ARIRIU                     ');
INSERT INTO cd_cep_br VALUES ('88.135-085', '4355     ', 'R MARIA JOSE DA CONCEICAO', 'PACHECO                       ');
INSERT INTO cd_cep_br VALUES ('88.134-465', '4355     ', 'R MARIA LUZIA DA SILVA', 'B ARIRIU                      ');
INSERT INTO cd_cep_br VALUES ('88.130-432', '4355     ', 'SRV MARIA RAMOS', 'PTE IMARUIM                   ');
INSERT INTO cd_cep_br VALUES ('88.130-730', '4355     ', 'R MARIA SOARES', 'PTE IMARUIM                   ');
INSERT INTO cd_cep_br VALUES ('88.133-155', '4355     ', 'R MARIA TEODORA HAEMING', 'P VINTE                       ');
INSERT INTO cd_cep_br VALUES ('88.136-220', '4355     ', 'SRV MARIA VIEIRA DOS SANTOS', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('88.132-560', '4355     ', 'R MARINA E. DOS SANTOS', 'CAM NOVO                      ');
INSERT INTO cd_cep_br VALUES ('88.136-200', '4355     ', 'R MARINO JORGE DOS SANTOS', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('88.130-130', '4355     ', 'R MARIO NEVES DE OLIVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.130-705', '4355     ', 'R MARIO ROCHA', 'PTE IMARUIM                   ');
INSERT INTO cd_cep_br VALUES ('88.134-442', '4355     ', 'R MAURICIO DE NASSAU', 'B ARIRIU                      ');
INSERT INTO cd_cep_br VALUES ('88.130-325', '4355     ', 'R MAX SCHLEMPER', 'PTE IMARUIM                   ');
INSERT INTO cd_cep_br VALUES ('88.132-330', '4355     ', 'R MEDEIROS DE ALBUQUERQUE', 'CAM NOVO                      ');
INSERT INTO cd_cep_br VALUES ('88.138-320', '4355     ', 'SRV MELLO', 'PR FORA                       ');
INSERT INTO cd_cep_br VALUES ('88.134-480', '4355     ', 'R MENINO DEUS', 'B ARIRIU                      ');
INSERT INTO cd_cep_br VALUES ('88.132-435', '4355     ', 'R MENINO JESUS PRAGA', 'CAM NOVO                      ');
INSERT INTO cd_cep_br VALUES ('88.134-680', '4355     ', 'R MERENCIA CAETANA DE JESUS', 'B ARIRIU                      ');
INSERT INTO cd_cep_br VALUES ('88.130-375', '4355     ', 'SRV MILETINO DA ROSA', 'PTE IMARUIM                   ');
INSERT INTO cd_cep_br VALUES ('88.131-470', '4355     ', 'R MILTON LUIZ DA SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.132-205', '4355     ', 'R MINUANO', 'P VINTE                       ');
INSERT INTO cd_cep_br VALUES ('88.132-085', '4355     ', 'R MIRASOL', 'P VINTE                       ');
INSERT INTO cd_cep_br VALUES ('88.134-050', '4355     ', 'LOT MIRIAM', 'B ARIRIU                      ');
INSERT INTO cd_cep_br VALUES ('88.138-310', '4355     ', 'R MOACIR FERNANDES', 'PR FORA                       ');
INSERT INTO cd_cep_br VALUES ('88.133-490', '4355     ', 'R MONSENHOR ROBERTO LANDELL DE MOURA', 'BREJARU                       ');
INSERT INTO cd_cep_br VALUES ('88.138-700', '4355     ', 'R MONTE CAMBIRELA', 'PR FORA                       ');
INSERT INTO cd_cep_br VALUES ('88.132-240', '4355     ', 'R MONTE VERDE', 'P VINTE                       ');
INSERT INTO cd_cep_br VALUES ('88.130-695', '4355     ', 'R MONTEIRO LOBATO', 'PTE IMARUIM                   ');
INSERT INTO cd_cep_br VALUES ('88.135-800', '4355     ', 'R MORRO DOS QUADROS', 'AT ARIRIU                     ');
INSERT INTO cd_cep_br VALUES ('88.135-440', '4355     ', 'R MOVIMENTO DA TERRA, DO', 'G CUBATAO                     ');
INSERT INTO cd_cep_br VALUES ('88.130-640', '4355     ', 'R NAGIB JABOR', 'PTE IMARUIM                   ');
INSERT INTO cd_cep_br VALUES ('88.130-345', '4355     ', 'R NAIR TRUPPEL', 'PTE IMARUIM                   ');
INSERT INTO cd_cep_br VALUES ('88.132-150', '4355     ', 'R NAJLA CARONE GUEDERT', 'P VINTE                       ');
INSERT INTO cd_cep_br VALUES ('88.133-158', '4355     ', 'SRV LEANDRO XAVIER', 'P VINTE                       ');
INSERT INTO cd_cep_br VALUES ('88.523-100', '4527     ', 'R CAMPOS SALLES- ATE 760/761', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('88.523-101', '4527     ', 'R CAMPOS SALLES- DE 0762/0763 A 1306/1307', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('88.520-290', '4527     ', 'R CAMPOS SALLES- DE 1308/1309 AO FIM', 'GETHAL                        ');
INSERT INTO cd_cep_br VALUES ('88.526-130', '4527     ', 'R CANDIDO MENDES OURIQUES', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('88.503-240', '4527     ', 'R CANDIDO PORTINARI', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('88.501-200', '4527     ', 'R CANDIDO RAMOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.526-420', '4527     ', 'R CANDIDO ZAPELINI', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('88.505-240', '4527     ', 'R CANOINHAS', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('88.511-006', '4527     ', 'R CAPISTRANO DE ABREU', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('88.516-230', '4527     ', 'R CAQUI, DO', 'CAROBA                        ');
INSERT INTO cd_cep_br VALUES ('88.521-030', '4527     ', 'R CARAMURU', 'GUARUJA                       ');
INSERT INTO cd_cep_br VALUES ('88.505-230', '4527     ', 'PC CARAZINHO', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('88.520-130', '4527     ', 'R CARLOS BELLO WAGNER', 'C DINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('88.523-265', '4527     ', 'R CARLOS CHAGAS- ATE 215/216', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('88.130-380', '4355     ', 'R BASILIO ALBINO RAMOS FILHO', 'PTE IMARUIM                   ');
INSERT INTO cd_cep_br VALUES ('88.138-165', '4355     ', 'AV BEIRA MAR', 'PR FORA                       ');
INSERT INTO cd_cep_br VALUES ('88.138-400', '4355     ', 'AV BEIRA MAR SOL', 'PR FORA                       ');
INSERT INTO cd_cep_br VALUES ('88.130-310', '4355     ', 'R BEIRA RIOMAR', 'PTE IMARUIM                   ');
INSERT INTO cd_cep_br VALUES ('88.131-010', '4355     ', 'SRV BELARMINO ANTONIO DA SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.138-540', '4355     ', 'R BELO HORIZONTE', 'PR FORA                       ');
INSERT INTO cd_cep_br VALUES ('88.134-325', '4355     ', 'R BENONIVIO JOAO MARTINS', 'B ARIRIU                      ');
INSERT INTO cd_cep_br VALUES ('88.130-060', '4355     ', 'R BERNARDINO JACOB MAY', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.131-020', '4355     ', 'R BERNARDO SCHEIDT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.132-045', '4355     ', 'R BERTHOLDO RICARDO BELING', 'P VINTE                       ');
INSERT INTO cd_cep_br VALUES ('88.521-260', '4527     ', 'R VALENTIM DA SILVA MUNIZ', 'GUARUJA                       ');
INSERT INTO cd_cep_br VALUES ('88.504-310', '4527     ', 'R VALERIO ANTUNES- ATE 1040/1041', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('88.504-311', '4527     ', 'R VALERIO ANTUNES- DE 1042/1043 AO FIM', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('88.521-110', '4527     ', 'R VASCO DA GAMA', 'GUARUJA                       ');
INSERT INTO cd_cep_br VALUES ('88.516-330', '4527     ', 'R VASCO DA GAMA', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('88.520-360', '4527     ', 'R VENDOLINO WIGGERS', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('88.508-400', '4527     ', 'R VENEZUELA', 'F ROGERIO                     ');
INSERT INTO cd_cep_br VALUES ('88.521-300', '4527     ', 'R VERA CRUZ', 'GUARUJA                       ');
INSERT INTO cd_cep_br VALUES ('96.418-510', '4274     ', 'R TREZENTOS E DEZESSETE (VL STA TEREZINHA)', 'P VELHO                       ');
INSERT INTO cd_cep_br VALUES ('96.422-070', '4274     ', 'R TREZENTOS E DEZOITO (GEN MALLET)', 'TIARAJU                       ');
INSERT INTO cd_cep_br VALUES ('96.420-330', '4274     ', 'R TREZENTOS E DOIS (PROMORAR)', 'C ALVES                       ');
INSERT INTO cd_cep_br VALUES ('96.418-450', '4274     ', 'R TREZENTOS E DOZE (VL STA TEREZINHA)', 'P VELHO                       ');
INSERT INTO cd_cep_br VALUES ('96.418-420', '4274     ', 'R TREZENTOS E NOVE (VL STA TEREZINHA)', 'P VELHO                       ');
INSERT INTO cd_cep_br VALUES ('96.402-390', '4274     ', 'R TREZENTOS E NOVENTA E CINCO (VL ALCIDES ALMEID', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('96.410-310', '4274     ', 'R TREZENTOS E NOVENTA E DOIS (VL JOSE OTAVIO)', 'S MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('96.402-340', '4274     ', 'R TREZENTOS E NOVENTA E NOVE (VL ALCIDES ALMEIDA', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('96.402-360', '4274     ', 'R TREZENTOS E NOVENTA E OITO (VL ALCIDES ALMEIDA', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('96.402-380', '4274     ', 'R TREZENTOS E NOVENTA E SEIS (VL ALCIDES ALMEIDA', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('96.402-370', '4274     ', 'R TREZENTOS E NOVENTA E SETE (VL ALCIDES ALMEIDA', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('96.410-320', '4274     ', 'R TREZENTOS E NOVENTA E TRES (VL JOSE OTAVIO)', 'S MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('96.410-300', '4274     ', 'R TREZENTOS E NOVENTA E UM (VL JOSE OTAVIO)', 'S MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('13.571-220', '4701     ', 'R MANOEL DUARTE', 'AZULVILLE 2                   ');
INSERT INTO cd_cep_br VALUES ('13.568-490', '4701     ', 'R MANOEL FRAGOAS', 'JD MUNIQUE                    ');
INSERT INTO cd_cep_br VALUES ('13.563-510', '4701     ', 'R MANOEL GOMES', 'JD S CARLOS 5                 ');
INSERT INTO cd_cep_br VALUES ('13.562-070', '4701     ', 'R MANOEL JOSE SERPA', 'P PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('13.572-310', '4701     ', 'R MANOEL M. CARLOS PINTO', 'JD S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('13.568-550', '4701     ', 'R MANOEL MARTINS', 'JD MUNIQUE                    ');
INSERT INTO cd_cep_br VALUES ('13.571-030', '4701     ', 'R MANOEL MARTINS DIAS', 'JD D FRANCISCA                ');
INSERT INTO cd_cep_br VALUES ('13.563-065', '4701     ', 'R MANOEL PEREIRA FERREIRA', 'LOT HAB S CARLOS I            ');
INSERT INTO cd_cep_br VALUES ('13.570-260', '4701     ', 'R MANOEL PERES DIAS', 'JD RICETTI                    ');
INSERT INTO cd_cep_br VALUES ('13.572-510', '4701     ', 'R MANOEL WENZEL', 'VL S M CABRINI                ');
INSERT INTO cd_cep_br VALUES ('13.572-390', '4701     ', 'AV MARANHAO', 'JD PACAEMBU                   ');
INSERT INTO cd_cep_br VALUES ('13.575-570', '4701     ', 'AV MARCELLO FOCCORINI', 'JD TORRES                     ');
INSERT INTO cd_cep_br VALUES ('13.571-330', '4701     ', 'R MARCILIO A. FERREIRA', 'JD MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('13.570-520', '4701     ', 'R MARCILIO BARBIERI', 'VL ALPES                      ');
INSERT INTO cd_cep_br VALUES ('13.574-010', '4701     ', 'R MARCILIO DIAS', 'VL PRADO                      ');
INSERT INTO cd_cep_br VALUES ('13.560-790', '4701     ', 'R MARCOLINO LOPES BARRETO- ATE 0600/0601', 'VL MONTEIRO (GLEBA 1)         ');
INSERT INTO cd_cep_br VALUES ('13.569-050', '4701     ', 'R JOSUE MARQUES MARTINS', 'VL R VELHO                    ');
INSERT INTO cd_cep_br VALUES ('13.567-020', '4701     ', 'R JUAN LOPES', 'JD S J BATISTA                ');
INSERT INTO cd_cep_br VALUES ('13.575-080', '4701     ', 'R JUCA SABINO', 'JD BEATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('13.564-540', '4701     ', 'R JULIANO PAROLO', 'JD HIKARE                     ');
INSERT INTO cd_cep_br VALUES ('13.563-350', '4701     ', 'R JULIO CASSIN FILHO', 'PRQ S F JARDIM                ');
INSERT INTO cd_cep_br VALUES ('13.569-160', '4701     ', 'R JULIO CONSTANTINO', 'CH PRQ CLUB                   ');
INSERT INTO cd_cep_br VALUES ('13.562-210', '4701     ', 'R JULIO FAGA', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('13.567-360', '4701     ', 'R JULIO PRESTES DE ALBUQUERQUE', 'VL JACOBUCCI                  ');
INSERT INTO cd_cep_br VALUES ('13.572-150', '4701     ', 'R JULIO RIZZO', 'JD C SUL                      ');
INSERT INTO cd_cep_br VALUES ('13.574-520', '4701     ', 'R JULIO ROCHA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.570-634', '4701     ', 'R JULLIEN FAUVEL', 'N RES S VILARI                ');
INSERT INTO cd_cep_br VALUES ('13.571-230', '4701     ', 'R JUVENAL JACQUES', 'AZULVILLE 2                   ');
INSERT INTO cd_cep_br VALUES ('13.575-520', '4701     ', 'R LEONCIO ZAMBEL', 'JD TORRES                     ');
INSERT INTO cd_cep_br VALUES ('13.563-522', '4701     ', 'R LEONIDAS COUTO DA SILVA', 'JD S CARLOS 5                 ');
INSERT INTO cd_cep_br VALUES ('13.564-370', '4701     ', 'AV LIBERDADE', 'JD N S PAULA                  ');
INSERT INTO cd_cep_br VALUES ('13.564-340', '4701     ', 'R LIBORIO MARINO', 'JD N S PAULA                  ');
INSERT INTO cd_cep_br VALUES ('13.574-220', '4701     ', 'TV LINCOLN JORDAO', 'VL PRADO                      ');
INSERT INTO cd_cep_br VALUES ('13.566-370', '4701     ', 'R LIONS CLUB', 'VL MARINA                     ');
INSERT INTO cd_cep_br VALUES ('13.566-514', '4701     ', 'R LIRIOS, DOS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.574-630', '4701     ', 'R LIZIERO GENOVEZ', 'JD GIBERTONI                  ');
INSERT INTO cd_cep_br VALUES ('13.567-620', '4701     ', 'R LOURENCO INNOCENTINI', 'PRQ SABARA                    ');
INSERT INTO cd_cep_br VALUES ('13.569-380', '4701     ', 'R LUCAS PERRONI', 'JD N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('13.572-040', '4701     ', 'R LUCIO RODRIGUES', 'VL PRADO                      ');
INSERT INTO cd_cep_br VALUES ('13.564-580', '4701     ', 'R LUIGI MAZZIERO', 'JD HIKARE                     ');
INSERT INTO cd_cep_br VALUES ('13.567-080', '4701     ', 'R LUIS BERTOLLO', 'JD S J BATISTA                ');
INSERT INTO cd_cep_br VALUES ('13.562-330', '4701     ', 'R LUIZ BARBOSA DE CAMPOS', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.563-536', '4701     ', 'R LUIZ CARLOS BARION', 'JD S CARLOS 5                 ');
INSERT INTO cd_cep_br VALUES ('13.574-120', '4701     ', 'R LUIZ CARLOS DE ARRUDA MENDES', 'VL BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('13.571-050', '4701     ', 'R LUIZ FERNANDES MUSETTI', 'JD D FRANCISCA                ');
INSERT INTO cd_cep_br VALUES ('13.574-370', '4701     ', 'R LUIZ GAMA- ATE 1060/1061', 'VL PRADO                      ');
INSERT INTO cd_cep_br VALUES ('13.575-360', '4701     ', 'R LUIZ GAMA- DE 1062/1063 AO FIM', 'VL CARMEM                     ');
INSERT INTO cd_cep_br VALUES ('13.568-260', '4701     ', 'R LUIZ GUALTIERI', 'PRQ RES M S FAGA              ');
INSERT INTO cd_cep_br VALUES ('13.566-670', '4701     ', 'R LUIZ LAZARO ZAMENHOF', 'VL BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('13.566-300', '4701     ', 'R LUIZ MARTINS RODRIGUES', 'VL BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('13.572-120', '4701     ', 'R LUIZ MATHIAS', 'JD C SUL                      ');
INSERT INTO cd_cep_br VALUES ('13.563-010', '4701     ', 'R LUIZ PEDRO BIACHINI', 'PRQ S F JARDIM                ');
INSERT INTO cd_cep_br VALUES ('13.563-000', '4701     ', 'R LUIZ PROCOPIO ARAUJO FERRAZ', 'PRQ S F JARDIM                ');
INSERT INTO cd_cep_br VALUES ('13.563-390', '4701     ', 'R LUIZ RODRIGUES SAMPAIO', 'LOT M S CARLOS 3              ');
INSERT INTO cd_cep_br VALUES ('13.565-525', '4701     ', 'R JOSE FERRAZ', 'RES SAMAMBAIA                 ');
INSERT INTO cd_cep_br VALUES ('09.854-620', '4993     ', 'R TRINTA', 'JD ORQUIDEAS                  ');
INSERT INTO cd_cep_br VALUES ('09.660-000', '4993     ', 'AV TRINTA E UM DE MARCO', 'JD BORBOREMA                  ');
INSERT INTO cd_cep_br VALUES ('09.693-030', '4993     ', 'R TUCURUVI', 'PAULICEIA                     ');
INSERT INTO cd_cep_br VALUES ('09.720-530', '4993     ', 'R TULIPAS, DAS', 'JD M CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('09.606-040', '4993     ', 'R TUNEL, DO', 'JD COPACABANA                 ');
INSERT INTO cd_cep_br VALUES ('09.761-390', '4993     ', 'R TUPI', 'VL TUPI                       ');
INSERT INTO cd_cep_br VALUES ('09.831-260', '4993     ', 'R TABUYAYA', 'VL JURUBATUBA                 ');
INSERT INTO cd_cep_br VALUES ('09.618-080', '4993     ', 'R TAKICHI TAKAI', 'VL CAM MAR                    ');
INSERT INTO cd_cep_br VALUES ('09.616-050', '4993     ', 'R TAMANDUATEI', 'VL VIVALDI                    ');
INSERT INTO cd_cep_br VALUES ('09.830-050', '4993     ', 'R TAMIRIS', 'Y PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('09.861-040', '4993     ', 'R TANGARAS, DOS', 'PRQ PASSAROS                  ');
INSERT INTO cd_cep_br VALUES ('09.760-030', '4993     ', 'R TAPAJOS', 'VL SCOPEL                     ');
INSERT INTO cd_cep_br VALUES ('09.861-325', '4993     ', 'R TAPIRANGAS, DOS', 'PRQ PASSAROS                  ');
INSERT INTO cd_cep_br VALUES ('09.835-570', '4993     ', 'EST TAQUACETUBA', 'TAQUACETUBA                   ');
INSERT INTO cd_cep_br VALUES ('09.750-360', '4993     ', 'R TASMAN', 'JD MAR                        ');
INSERT INTO cd_cep_br VALUES ('09.660-060', '4993     ', 'R TASUKE UEMATSU', 'JD BORBOREMA                  ');
INSERT INTO cd_cep_br VALUES ('09.851-820', '4993     ', 'TV TATIANE', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('09.694-010', '4993     ', 'R TATUAPE', 'PAULICEIA                     ');
INSERT INTO cd_cep_br VALUES ('09.760-230', '4993     ', 'R TAUBATE', 'VL B NEVES                    ');
INSERT INTO cd_cep_br VALUES ('12.225-090', '5285     ', 'R JULIA CURSINO', 'JD AMERICANO                  ');
INSERT INTO cd_cep_br VALUES ('12.220-420', '5285     ', 'R JULIETA DAMASCENO CLARO', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('12.234-150', '5285     ', 'R JULIO BARANOV', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.236-400', '5285     ', 'R JULIO CEZAR', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('12.224-490', '5285     ', 'R JULIO FERREIRA DOS SANTOS', 'JD N DETROIT                  ');
INSERT INTO cd_cep_br VALUES ('12.211-320', '5285     ', 'R JULIO FERREIRA DOS SANTOS', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('12.247-250', '5285     ', 'R JULIO PRESTES', 'E MELLO                       ');
INSERT INTO cd_cep_br VALUES ('12.223-065', '5285     ', 'PC JULIO SEA', 'V VERDE                       ');
INSERT INTO cd_cep_br VALUES ('12.232-580', '5285     ', 'R DEZOITO', 'CJ RES D PEDRO I              ');
INSERT INTO cd_cep_br VALUES ('12.246-110', '5285     ', 'R DEZOITO', 'PRQ RES AQUARIUS              ');
INSERT INTO cd_cep_br VALUES ('12.224-789', '5285     ', 'R DEZOITO', 'JD PARARANGABA                ');
INSERT INTO cd_cep_br VALUES ('12.226-742', '5285     ', 'R DEZOITO', 'CHS P VALE                    ');
INSERT INTO cd_cep_br VALUES ('12.227-015', '5285     ', 'R DEZOITO', 'PRQ RES FLAMBOYANT            ');
INSERT INTO cd_cep_br VALUES ('12.248-029', '5285     ', 'R DEZOITO', 'JD PARAISOPOLIS               ');
INSERT INTO cd_cep_br VALUES ('12.248-084', '5285     ', 'R DEZOITO', 'RES JD S JOSE                 ');
INSERT INTO cd_cep_br VALUES ('12.216-280', '5285     ', 'PC DIAMANTE', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.220-510', '5285     ', 'R DIAMANTINA', 'JD ISMENIA                    ');
INSERT INTO cd_cep_br VALUES ('12.213-341', '5285     ', 'R DILSON FUNARO', 'VL S GERALDO                  ');
INSERT INTO cd_cep_br VALUES ('12.233-720', '5285     ', 'R DIMAS FERREIRA IVO', 'BSQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('15.051-260', '5235     ', 'R PAULO CAMPOS DE ARAUJO', 'JD J PAULO II                 ');
INSERT INTO cd_cep_br VALUES ('15.061-734', '5235     ', 'R ORVASIO ROSSI TANCREDI', 'PRQ RES DAMHA                 ');
INSERT INTO cd_cep_br VALUES ('15.053-470', '5235     ', 'R OSCAR BOTOSSI', 'BSQ FELICIDADE                ');
INSERT INTO cd_cep_br VALUES ('15.046-618', '5235     ', 'R OSCAR DA SILVA PASTORE', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('15.076-730', '5235     ', 'R OSCAR DONEGA', 'PRQ RES C REI                 ');
INSERT INTO cd_cep_br VALUES ('15.086-450', '5235     ', 'R OSCAR HANSEN JUNIOR', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('15.040-470', '5235     ', 'R OSCAR LIMA', 'RES M TELES I                 ');
INSERT INTO cd_cep_br VALUES ('15.042-063', '5235     ', 'R OSCAR SALGADO BUENO', 'RES GABRIELA                  ');
INSERT INTO cd_cep_br VALUES ('15.046-785', '5235     ', 'R OSEIAS DUARTE', 'C EMANCIPACAO                 ');
INSERT INTO cd_cep_br VALUES ('15.053-090', '5235     ', 'R OSMAR BIGNARDI ABRITTA', 'JD J PAULO II                 ');
INSERT INTO cd_cep_br VALUES ('15.041-008', '5235     ', 'AV OSNI DOS SANTOS BARONI', 'JD B HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('15.076-200', '5235     ', 'R OSORIO LELLIS DE CAMPOS', 'CJ HAB CAIC                   ');
INSERT INTO cd_cep_br VALUES ('12.227-570', '5285     ', 'AV LIVIO VENEZIANI', 'CHS S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('12.238-330', '5285     ', 'R LOANDA', 'CHS REUNIDAS                  ');
INSERT INTO cd_cep_br VALUES ('12.240-460', '5285     ', 'R LOBELIAS, DAS', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('12.216-191', '5285     ', 'R LOLA ROBERTO BATISTA ROCCO', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('12.216-760', '5285     ', 'PC LONDRES', 'JD AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('12.231-240', '5285     ', 'R LORENA', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('12.239-370', '5285     ', 'R LOURDES MARIA DE OLIVEIRA', 'CPO ALEMAES                   ');
INSERT INTO cd_cep_br VALUES ('12.238-450', '5285     ', 'R LUCELIA', 'CHS REUNIDAS                  ');
INSERT INTO cd_cep_br VALUES ('12.226-570', '5285     ', 'R LUCI PERDIGAO', 'C S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('12.240-180', '5285     ', 'R LEME', 'JD INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('12.227-470', '5285     ', 'R JUNO', 'JD GRANJA                     ');
INSERT INTO cd_cep_br VALUES ('12.225-130', '5285     ', 'AV JUPIRA DO AMARAL RANGEL', 'JD P SOL                      ');
INSERT INTO cd_cep_br VALUES ('12.227-460', '5285     ', 'R JUPITER', 'JD GRANJA                     ');
INSERT INTO cd_cep_br VALUES ('12.234-620', '5285     ', 'R JURANDIR PEREIRA', 'CJ RES E VELOSO               ');
INSERT INTO cd_cep_br VALUES ('12.220-230', '5285     ', 'R JURITI', 'VL TATETUBA                   ');
INSERT INTO cd_cep_br VALUES ('12.242-350', '5285     ', 'PC JURUNAS', 'VLE PINHEIROS                 ');
INSERT INTO cd_cep_br VALUES ('12.216-470', '5285     ', 'R JUSSARA', 'JD TOPAZIO                    ');
INSERT INTO cd_cep_br VALUES ('12.243-030', '5285     ', 'R JUSTINO COBRA', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('12.243-660', '5285     ', 'R JUVENAL GALEANO DO NASCIMENTO', 'VL JACI                       ');
INSERT INTO cd_cep_br VALUES ('12.247-430', '5285     ', 'R JUVENAL SANTOS', 'CJ RES G BRANCO               ');
INSERT INTO cd_cep_br VALUES ('12.226-843', '5285     ', 'R K', 'JD S HERMINIA                 ');
INSERT INTO cd_cep_br VALUES ('12.244-172', '5285     ', 'R KARINA GOMES FARIA', 'URBANOVA                      ');
INSERT INTO cd_cep_br VALUES ('12.211-020', '5285     ', 'R KENKITI SHIMOMOTO', 'VL ZIZINHA                    ');
INSERT INTO cd_cep_br VALUES ('12.246-370', '5285     ', 'AL KINGS, DOS', 'PRQ RES AQUARIUS              ');
INSERT INTO cd_cep_br VALUES ('12.245-150', '5285     ', 'R KINGSTOWN', 'JD AZEVEDO                    ');
INSERT INTO cd_cep_br VALUES ('12.235-180', '5285     ', 'R KOICHI MATSUMURA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.236-180', '5285     ', 'R KUMANOTO', 'JD ORIENTE                    ');
INSERT INTO cd_cep_br VALUES ('12.226-832', '5285     ', 'R L', 'JD S HERMINIA                 ');
INSERT INTO cd_cep_br VALUES ('12.233-350', '5285     ', 'R LAGOA DA PRATA', 'BSQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('12.238-340', '5285     ', 'R LAGOA SANTA', 'CHS REUNIDAS                  ');
INSERT INTO cd_cep_br VALUES ('12.230-111', '5285     ', 'R LAGOINHA', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('12.221-550', '5285     ', 'R LAMARTINE BABO', 'VL ESTER                      ');
INSERT INTO cd_cep_br VALUES ('12.232-380', '5285     ', 'R LAMARTINE MAIA DA SILVA TORRES', 'BSQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('12.246-280', '5285     ', 'R LAMBARIS, DOS', 'PRQ RES AQUARIUS              ');
INSERT INTO cd_cep_br VALUES ('12.223-842', '5285     ', 'AL LARANJEIRAS, DAS', 'C V VERDE                     ');
INSERT INTO cd_cep_br VALUES ('12.209-100', '5285     ', 'R LAUDELINO NOGUEIRA', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('12.242-431', '5285     ', 'R LAURENT MARTINS', 'JD ESPLANADA II               ');
INSERT INTO cd_cep_br VALUES ('12.209-440', '5285     ', 'R LAVAPES', 'VL N S JOSE                   ');
INSERT INTO cd_cep_br VALUES ('12.225-620', '5285     ', 'R LAVRADORES, DOS', 'PRQ N HORIZONTE               ');
INSERT INTO cd_cep_br VALUES ('12.233-390', '5285     ', 'R LAZARA AUGUSTA SILVA LISBOA', 'BSQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('12.232-240', '5285     ', 'R LAZARA MENEZES DE OLIVEIRA', 'JD PORTUGAL                   ');
INSERT INTO cd_cep_br VALUES ('12.248-410', '5285     ', 'R LAZARO FLORIANO BARBOSA', 'S INES I                      ');
INSERT INTO cd_cep_br VALUES ('12.231-820', '5285     ', 'R LEA MARIA BRANDAO RUSSO', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('12.230-620', '5285     ', 'R LEAO', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('12.220-431', '5285     ', 'PC LEAO XIII', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('12.230-021', '5285     ', 'R LEBLON', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('12.240-771', '5285     ', 'R JUNDIAI', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('12.232-100', '5285     ', 'R JOSE RACHID', 'BSQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('12.242-120', '5285     ', 'R JOSE RAIMUNDO DA SILVA', 'JD COLINAS                    ');
INSERT INTO cd_cep_br VALUES ('12.234-520', '5285     ', 'R JOSE RAMOS DE PAULA', 'CJ RES E VELOSO               ');
INSERT INTO cd_cep_br VALUES ('12.236-489', '5285     ', 'AV JOSE REZENDE', 'JD DO SUL                     ');
INSERT INTO cd_cep_br VALUES ('12.234-730', '5285     ', 'R JOSE RIBEIRO BASTOS', 'CJ RES E VELOSO               ');
INSERT INTO cd_cep_br VALUES ('12.234-250', '5285     ', 'R JOSE ROBERTO FERRARI', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.229-250', '5285     ', 'R JOSE ROBERTO JOAQUIM', 'PRQ INTERLAGOS                ');
INSERT INTO cd_cep_br VALUES ('12.245-490', '5285     ', 'AL JOSE RODRIGUES DE MORAES', 'VL BETANIA                    ');
INSERT INTO cd_cep_br VALUES ('12.232-310', '5285     ', 'R JOSE RODRIGUES MAIA', 'JD PORTUGAL                   ');
INSERT INTO cd_cep_br VALUES ('12.239-670', '5285     ', 'R JOSE RODRIGUES SALGADO', 'CPO ALEMAES                   ');
INSERT INTO cd_cep_br VALUES ('12.226-640', '5285     ', 'R JOSE SANADOR FERREIRA', 'C S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('12.226-010', '5285     ', 'A JOSE SCARPEL', 'PRQ N ESPERANCA               ');
INSERT INTO cd_cep_br VALUES ('12.212-160', '5285     ', 'PC ARMANDO SALES DE OLIVEIRA', 'VL ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('12.226-200', '5285     ', 'R ARMANDO VENEZIANI DE TOLEDO', 'PRQ N ESPERANCA               ');
INSERT INTO cd_cep_br VALUES ('12.220-112', '5285     ', 'R ARNALDINO DE TOLEDO', 'CJ RES INTERVALE              ');
INSERT INTO cd_cep_br VALUES ('12.236-380', '5285     ', 'AV ARNALDO DOS SANTOS CERDEIRA', 'JD CEU                        ');
INSERT INTO cd_cep_br VALUES ('12.247-380', '5285     ', 'R ARNALDO MACHADO DE ARAUJO', 'JD ITAPUA                     ');
INSERT INTO cd_cep_br VALUES ('12.244-310', '5285     ', 'R ARNALDO PINTO PEREIRA', 'URBANOVA                      ');
INSERT INTO cd_cep_br VALUES ('12.245-110', '5285     ', 'R ARNALDO RICARDO MONTEIRO', 'JD RENATA                     ');
INSERT INTO cd_cep_br VALUES ('12.230-040', '5285     ', 'R ARPOADOR', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('12.244-750', '5285     ', 'R ARQUITETO DELMAR BUFFULIN', 'CJ RES ESP SOL                ');
INSERT INTO cd_cep_br VALUES ('12.246-330', '5285     ', 'R ARRAIAS, DAS', 'PRQ RES AQUARIUS              ');
INSERT INTO cd_cep_br VALUES ('12.225-780', '5285     ', 'R ARTESAS, DOS', 'PRQ N HORIZONTE               ');
INSERT INTO cd_cep_br VALUES ('12.236-440', '5285     ', 'AV ARTHUR ANTONIO DOS SANTOS', 'C MORUMBI                     ');
INSERT INTO cd_cep_br VALUES ('12.240-050', '5285     ', 'R ARTIMISIAS, DAS', 'JD INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('12.244-451', '5285     ', 'R ARTUR CARLOS FERREIRA', 'URBANOVA II                   ');
INSERT INTO cd_cep_br VALUES ('12.242-760', '5285     ', 'R ARTUR NEIVA', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('12.230-200', '5285     ', 'R ARTURUS', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('12.221-110', '5285     ', 'R JABOTA', 'JD UNIVERSO                   ');
INSERT INTO cd_cep_br VALUES ('12.227-650', '5285     ', 'R JABURUS, DOS', 'JD UIRA                       ');
INSERT INTO cd_cep_br VALUES ('12.227-690', '5285     ', 'R JACANAS, DOS', 'JD UIRA                       ');
INSERT INTO cd_cep_br VALUES ('12.241-250', '5285     ', 'R JACARANDA', 'JD INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('12.231-050', '5285     ', 'R JACAREI', 'VL ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('12.211-750', '5285     ', 'R JACI', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('12.215-820', '5285     ', 'R JACINTO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('12.233-521', '5285     ', 'R JACINTO GALLO', 'BSQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('12.213-140', '5285     ', 'R JOSE PRIANT CHAVES', 'JD GUIMARAES                  ');
INSERT INTO cd_cep_br VALUES ('12.225-398', '5285     ', 'R JOSE LEITE FILHO', 'CH STA MARIA                  ');
INSERT INTO cd_cep_br VALUES ('12.244-522', '5285     ', 'R JOSE LEMES', 'URBANOVA III                  ');
INSERT INTO cd_cep_br VALUES ('12.236-480', '5285     ', 'R JOSE LENIR SILVESTRE', 'C MORUMBI                     ');
INSERT INTO cd_cep_br VALUES ('12.248-195', '5285     ', 'R JOSE LIA', 'JD S INES II                  ');
INSERT INTO cd_cep_br VALUES ('12.248-290', '5285     ', 'R JOSE LINO DE SOUZA', 'S INES I                      ');
INSERT INTO cd_cep_br VALUES ('12.223-150', '5285     ', 'R JOSE LOCATELLI', 'JD DIAMANTE                   ');
INSERT INTO cd_cep_br VALUES ('12.229-030', '5285     ', 'R JOSE LOPES DE OLIVEIRA FILHO', 'PRQ INTERLAGOS                ');
INSERT INTO cd_cep_br VALUES ('12.221-740', '5285     ', 'R JOSE LUIZ CEMBRANELLI', 'CHS EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('15.035-275', '5235     ', 'PC JOAO BASSITT', 'G CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('15.075-110', '5235     ', 'R JOAO BASSITT', 'JD SORAIA                     ');
INSERT INTO cd_cep_br VALUES ('12.230-450', '5285     ', 'R DRACO', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('15.060-005', '5235     ', 'R JOAO BATISTA DEMONTE', 'VL MACENO                     ');
INSERT INTO cd_cep_br VALUES ('15.093-100', '5235     ', 'R JOAO BATISTA NEGRAO', 'COND BOURGAINVILLE            ');
INSERT INTO cd_cep_br VALUES ('15.060-260', '5235     ', 'R JOAO BATISTA RISSO', 'VL IDEAL                      ');
INSERT INTO cd_cep_br VALUES ('15.035-470', '5235     ', 'AV JOAO BATISTA VETORASSO', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('15.040-030', '5235     ', 'R JOAO BENEDICTO SCARDOVA', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('15.081-545', '5235     ', 'R JOAO BENHOSSI', 'E J CLUBE                     ');
INSERT INTO cd_cep_br VALUES ('15.030-100', '5235     ', 'AV JOAO BERNARDINO SEIXAS RIBEIRO (PIEDADE/AEROPO', 'JD CANAA                      ');
INSERT INTO cd_cep_br VALUES ('15.025-380', '5235     ', 'R JOAO BOSCO DE CAMARGO', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('15.057-260', '5235     ', 'R JOAO BRASSOLATI', 'CJ HAB S DEOCLECIANO          ');
INSERT INTO cd_cep_br VALUES ('12.239-290', '5285     ', 'AV JOAO DE OLIVEIRA E SILVA', 'CPO ALEMAES                   ');
INSERT INTO cd_cep_br VALUES ('12.235-101', '5285     ', 'R JOAO DE PAULA', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('12.225-120', '5285     ', 'R JOAO DI MONACO', 'JD P SOL                      ');
INSERT INTO cd_cep_br VALUES ('12.209-640', '5285     ', 'TV JOAO DIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.244-410', '5285     ', 'R JOAO EVANGELISTA DE CARVALHO', 'URBANOVA II                   ');
INSERT INTO cd_cep_br VALUES ('12.216-051', '5285     ', 'R JOAO FRANCISCO DE PAULA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('12.245-570', '5285     ', 'TV JOAO FRIGGI', 'JD VLE PARAISO                ');
INSERT INTO cd_cep_br VALUES ('12.223-580', '5285     ', 'R JOAO FRIGGI FILHO', 'C V VERDE                     ');
INSERT INTO cd_cep_br VALUES ('12.213-301', '5285     ', 'R JOAO GALDINO DOS SANTOS', 'VL S GERALDO                  ');
INSERT INTO cd_cep_br VALUES ('12.247-030', '5285     ', 'R JOAO GUIMARAES ROSA', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('12.237-430', '5285     ', 'R JOAO JOSE DA SILVA', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('12.211-330', '5285     ', 'R JOAO JOSE DO NASCIMENTO', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('12.220-330', '5285     ', 'R JOAO LIBERATO', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('12.221-220', '5285     ', 'R JOAO LINDEMBERG', 'JD COPACABANA                 ');
INSERT INTO cd_cep_br VALUES ('12.234-710', '5285     ', 'R JOAO LUZ', 'CJ RES E VELOSO               ');
INSERT INTO cd_cep_br VALUES ('12.238-530', '5285     ', 'R JOACABA', 'CHS REUNIDAS                  ');
INSERT INTO cd_cep_br VALUES ('12.216-360', '5285     ', 'R JAD ALAH CHEDIO SALOMAO', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.240-751', '5285     ', 'R JADALLA CHEDIO SALOMAO', 'JD INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('12.238-410', '5285     ', 'R JAGUARAO', 'CHS REUNIDAS                  ');
INSERT INTO cd_cep_br VALUES ('12.216-480', '5285     ', 'R JAGUARETE', 'JD TOPAZIO                    ');
INSERT INTO cd_cep_br VALUES ('12.214-500', '5285     ', 'EST JAGUARI', 'VL DIRCE                      ');
INSERT INTO cd_cep_br VALUES ('12.213-001', '5285     ', 'EST JAGUARI', 'VL SINHA                      ');
INSERT INTO cd_cep_br VALUES ('12.231-540', '5285     ', 'R JAGUARIBE', 'VL S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('12.231-770', '5285     ', 'R JAIME MARTINS XAVIER', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('12.213-320', '5285     ', 'R JAIR FIRMINO DE SIQUEIRA', 'VL S GERALDO                  ');
INSERT INTO cd_cep_br VALUES ('12.247-360', '5285     ', 'R JAIR VENANCIO DE PAULA', 'JD ITAPUA                     ');
INSERT INTO cd_cep_br VALUES ('12.241-390', '5285     ', 'R JAIRO PINTO FIGUEREDO', 'JD LIMOEIRO                   ');
INSERT INTO cd_cep_br VALUES ('12.233-680', '5285     ', 'R JALES', 'BSQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('12.223-020', '5285     ', 'R JAMAICA', 'C V VERDE                     ');
INSERT INTO cd_cep_br VALUES ('12.231-060', '5285     ', 'R JAMBEIRO', 'VL ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('12.243-250', '5285     ', 'TV JAMIL DAVID', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('12.233-270', '5285     ', 'R JANAUBA', 'BSQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('12.220-650', '5285     ', 'R JANDAIA', 'VL TATETUBA                   ');
INSERT INTO cd_cep_br VALUES ('12.238-500', '5285     ', 'R JANUARIA', 'CHS REUNIDAS                  ');
INSERT INTO cd_cep_br VALUES ('12.246-410', '5285     ', 'R JANUS', 'PRQ RES AQUARIUS              ');
INSERT INTO cd_cep_br VALUES ('12.231-570', '5285     ', 'R JAPURA', 'VL LUCHETT                    ');
INSERT INTO cd_cep_br VALUES ('12.216-460', '5285     ', 'R JARAGUA', 'JD TOPAZIO                    ');
INSERT INTO cd_cep_br VALUES ('12.245-700', '5285     ', 'LOT JARDIM NOVA ESPERANCA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.225-770', '5285     ', 'R JARDINEIROS, DOS', 'PRQ N HORIZONTE               ');
INSERT INTO cd_cep_br VALUES ('12.224-220', '5285     ', 'R JASMINS, DOS', 'JD MOTORAMA                   ');
INSERT INTO cd_cep_br VALUES ('12.215-770', '5285     ', 'R JASPE', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('12.235-760', '5285     ', 'R JATAI', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('12.216-490', '5285     ', 'R JAU', 'JD TOPAZIO                    ');
INSERT INTO cd_cep_br VALUES ('12.235-500', '5285     ', 'R JAVA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('12.242-370', '5285     ', 'R JAVAES', 'VLE PINHEIROS                 ');
INSERT INTO cd_cep_br VALUES ('12.223-846', '5285     ', 'PC JAVE NISSI', 'C V VERDE                     ');
INSERT INTO cd_cep_br VALUES ('12.236-486', '5285     ', 'R JAVEL F. DOS SANTOS', 'JD DO SUL                     ');
INSERT INTO cd_cep_br VALUES ('12.227-009', '5285     ', 'R JAYME PINTO DA CUNHA', 'PRQ RES FLAMBOYANT            ');
INSERT INTO cd_cep_br VALUES ('12.234-560', '5285     ', 'R JENI DAVI BACHA', 'CJ RES E VELOSO               ');
INSERT INTO cd_cep_br VALUES ('12.230-780', '5285     ', 'R JEQUIE', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('12.241-240', '5285     ', 'R JEQUITIBA', 'JD INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('12.231-530', '5285     ', 'R JEQUITINHONHA', 'VL S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('12.226-470', '5285     ', 'R JERONIMO MENDONCA RIBEIRO', 'C S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('12.227-640', '5285     ', 'R JACUTINGAS, DAS', 'JD UIRA                       ');
INSERT INTO cd_cep_br VALUES ('12.235-720', '5285     ', 'R ITAMARACA', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('12.228-160', '5285     ', 'R ITAMBACURI', 'VL IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('12.230-660', '5285     ', 'R ITAMBE', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('12.231-450', '5285     ', 'R ITAMONTE', 'VL S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('12.243-160', '5285     ', 'R ITANHAEM', 'JD APOLO                      ');
INSERT INTO cd_cep_br VALUES ('12.220-710', '5285     ', 'R ITANHANDU', 'JD ISMENIA                    ');
INSERT INTO cd_cep_br VALUES ('12.233-530', '5285     ', 'R ITANHOMI', 'BSQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('12.228-161', '5285     ', 'R ITAOBIM', 'VL IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('12.240-140', '5285     ', 'R ACUCENAS, DAS', 'JD INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('12.240-260', '5285     ', 'R ADAMANTINA', 'JD INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('12.239-800', '5285     ', 'R ADEGILDO JUSTINIANO PAULA', 'CPO ALEMAES                   ');
INSERT INTO cd_cep_br VALUES ('12.236-770', '5285     ', 'R ADELAIDE OLIVEIRA MARCELINO', 'C MORUMBI                     ');
INSERT INTO cd_cep_br VALUES ('12.226-650', '5285     ', 'R ADELINA DELGADO MOTTA', 'C S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('12.221-250', '5285     ', 'R ADELINO MENDONCA', 'JD OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('12.216-080', '5285     ', 'R ADEMAR GUEDES DE OLIVEIRA', 'VL PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('12.233-050', '5285     ', 'R ADHEMAR PRISCO DA CUNHA', 'BSQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('12.232-750', '5285     ', 'AV ADILSON JOSE DA CRUZ', 'CJ RES D PEDRO I              ');
INSERT INTO cd_cep_br VALUES ('12.236-842', '5285     ', 'R ADOLPFO GOLL', 'JD JULIANA                    ');
INSERT INTO cd_cep_br VALUES ('12.231-730', '5285     ', 'R ADOLPHO CASTANHO', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('12.215-480', '5285     ', 'R ADONIS', 'VL CORINTHINHA                ');
INSERT INTO cd_cep_br VALUES ('12.236-720', '5285     ', 'R ADRIANO ESPINDOLA', 'C MORUMBI                     ');
INSERT INTO cd_cep_br VALUES ('12.221-810', '5285     ', 'R ADVOGADOS, DOS', 'JD VALPARAIBA                 ');
INSERT INTO cd_cep_br VALUES ('12.244-020', '5285     ', 'R AFONSINA PELOIA SIMAO', 'URBANOVA                      ');
INSERT INTO cd_cep_br VALUES ('12.247-060', '5285     ', 'R AFONSO CELSO', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('15.043-310', '5235     ', 'R RACHID ABRAO ZAINUM', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('15.090-070', '5235     ', 'R RADIALISTAS RIOPRETENSES, DOS', 'N REDENTORA                   ');
INSERT INTO cd_cep_br VALUES ('15.054-306', '5235     ', 'R RAFAEL APARECIDO GORLA', 'JD AT ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('15.054-302', '5235     ', 'R RAFAEL APARECIDO GORLA', 'JD AT ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('15.015-650', '5235     ', 'R RAFAEL KAUAN', 'VL BANCARIO                   ');
INSERT INTO cd_cep_br VALUES ('15.086-420', '5235     ', 'R RAFAEL ROMEIRO', 'VL N S CONCEICAO              ');
INSERT INTO cd_cep_br VALUES ('15.075-330', '5235     ', 'R RAFAEL SQUIRRA', 'VL S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('12.240-071', '5285     ', 'R JACINTOS, DOS', 'JD INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('12.234-500', '5285     ', 'R JACOB DE ALMEIDA', 'CJ RES E VELOSO               ');
INSERT INTO cd_cep_br VALUES ('12.231-480', '5285     ', 'R JACUI', 'VL S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('12.209-210', '5285     ', 'TV INOCENCIO ALVES DA SILVA', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('12.236-760', '5285     ', 'R INOCENCIO CLAUDINO BARBOSA', 'C MORUMBI                     ');
INSERT INTO cd_cep_br VALUES ('12.230-070', '5285     ', 'R IPANEMA', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('12.233-370', '5285     ', 'R IPATINGA', 'BSQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('12.228-110', '5285     ', 'R IPATINGA', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('12.241-220', '5285     ', 'R IPE', 'JD INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('12.228-172', '5285     ', 'R IPIAGUINHA', 'VL IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('15.035-510', '5235     ', 'R WILK FERREIRA DE SOUZA', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('15.091-155', '5235     ', 'PC WILKER FERNANDO ANTUNES PELA', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('15.043-270', '5235     ', 'R WILSON CAMARIN', 'CJ HAB C SOL                  ');
INSERT INTO cd_cep_br VALUES ('15.081-320', '5235     ', 'R WILSON CANTONI', 'JD S MARCO                    ');
INSERT INTO cd_cep_br VALUES ('15.047-007', '5235     ', 'R WILSON DE OLIVEIRA', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('15.041-043', '5235     ', 'R WILSON LAJES', 'CECAP                         ');
INSERT INTO cd_cep_br VALUES ('15.046-628', '5235     ', 'R WILSON LUIS TADEI', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('15.044-240', '5235     ', 'R WINSTON CHURCHIL', 'S SAGRADO                     ');
INSERT INTO cd_cep_br VALUES ('15.045-205', '5235     ', 'R YOLANDA ISMAEL', 'VL MAYOR                      ');
INSERT INTO cd_cep_br VALUES ('15.080-300', '5235     ', 'R YOLANDO DE CASTILHO', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('15.047-340', '5235     ', 'R YOLE SPAOLONZI ISMAEL', 'S SAGRADO II                  ');
INSERT INTO cd_cep_br VALUES ('12.220-450', '5285     ', 'R FRANCISCO PEREIRA FILHO', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('12.210-060', '5285     ', 'R FRANCISCO RAFAEL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.227-008', '5285     ', 'R FRANCISCO REBOUCAS DA SILVA', 'PRQ RES FLAMBOYANT            ');
INSERT INTO cd_cep_br VALUES ('12.209-690', '5285     ', 'VD EXPEDICIONARIOS, DOS', 'VL MASCARENHAS                ');
INSERT INTO cd_cep_br VALUES ('12.220-040', '5285     ', 'R EZEQUIEL ANTONIO BATISTA', 'CJ RES PLANALTO               ');
INSERT INTO cd_cep_br VALUES ('12.244-800', '5285     ', 'R EZEQUIEL MARTINS PEREIRA', 'CJ RES ESP SOL                ');
INSERT INTO cd_cep_br VALUES ('12.245-300', '5285     ', 'R EZRA', 'JD S DIMAS                    ');
INSERT INTO cd_cep_br VALUES ('12.226-831', '5285     ', 'R F', 'JD S HERMINIA                 ');
INSERT INTO cd_cep_br VALUES ('12.234-050', '5285     ', 'R FABIO SCHNEIDER', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.245-060', '5285     ', 'R FAGUNDES VARELA', 'VL LUZIA                      ');
INSERT INTO cd_cep_br VALUES ('12.225-630', '5285     ', 'R FARMACEUTICOS, DOS', 'PRQ N HORIZONTE               ');
INSERT INTO cd_cep_br VALUES ('12.237-361', '5285     ', 'PC FARROUPILHA', 'P S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('12.237-830', '5285     ', 'R FAUSTO PINOTTI', 'CJ RES T U MARCO              ');
INSERT INTO cd_cep_br VALUES ('12.248-460', '5285     ', 'R FAUZE DIMAS LUMUMBA GONCALVES', 'S INES I                      ');
INSERT INTO cd_cep_br VALUES ('12.238-000', '5285     ', 'AV FEIRA DE SANTANA', 'JD VLE SOL                    ');
INSERT INTO cd_cep_br VALUES ('12.240-040', '5285     ', 'R FELANDRIAS, DAS', 'JD INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('12.243-540', '5285     ', 'R FELICIO CHIOCCHI', 'JD MARGARETH                  ');
INSERT INTO cd_cep_br VALUES ('12.247-530', '5285     ', 'R FELICIO JABBUR NASSER', 'CJ RES G BRANCO               ');
INSERT INTO cd_cep_br VALUES ('12.242-541', '5285     ', 'TV FELIPE CAMARAO', 'JD ESPLANADA II               ');
INSERT INTO cd_cep_br VALUES ('12.213-110', '5285     ', 'R FELIPE DE OLIVEIRA', 'VL SINHA                      ');
INSERT INTO cd_cep_br VALUES ('12.234-070', '5285     ', 'R FELISBINA DE SOUZA MACHADO', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.232-091', '5285     ', 'R FELISBINO FRANCO RODRIGUES', 'BSQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('12.209-310', '5285     ', 'R FELISBINO PINTO DA CUNHA', 'VL N S JOSE                   ');
INSERT INTO cd_cep_br VALUES ('12.227-300', '5285     ', 'R FENIX', 'JD GRANJA                     ');
INSERT INTO cd_cep_br VALUES ('12.234-450', '5285     ', 'R FERNANDO ANTONIO R PAULA', 'CJ RES E VELOSO               ');
INSERT INTO cd_cep_br VALUES ('12.234-740', '5285     ', 'R FERNANDO ANTONIO RACHID DE PAULA', 'CJ RES E VELOSO               ');
INSERT INTO cd_cep_br VALUES ('12.213-170', '5285     ', 'R FERNANDO CORRA', 'JD GUIMARAES                  ');
INSERT INTO cd_cep_br VALUES ('12.242-580', '5285     ', 'R FERNAO DIAS', 'JD N AMERICA                  ');
INSERT INTO cd_cep_br VALUES ('12.225-600', '5285     ', 'R FERREIROS, DOS', 'PRQ N HORIZONTE               ');
INSERT INTO cd_cep_br VALUES ('12.215-571', '5285     ', 'R FERZE ABDUL AHAD TAU', 'JD JUSSARA                    ');
INSERT INTO cd_cep_br VALUES ('12.223-360', '5285     ', 'R FILIPINAS', 'C V VERDE                     ');
INSERT INTO cd_cep_br VALUES ('12.231-170', '5285     ', 'R FINLANDIA', 'VL LETONIA                    ');
INSERT INTO cd_cep_br VALUES ('12.241-100', '5285     ', 'PC FLAMBOYANT', 'JD INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('12.220-620', '5285     ', 'R FLAMINGOS, DOS', 'VL TATETUBA                   ');
INSERT INTO cd_cep_br VALUES ('12.242-230', '5285     ', 'R FLAMINIO VAZ DE LIMA', 'JD COLINAS                    ');
INSERT INTO cd_cep_br VALUES ('12.209-080', '5285     ', 'R FLAVIO BERLING MACEDO', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('12.247-650', '5285     ', 'R FLOR DE LIS', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('12.237-060', '5285     ', 'R FLORENCA', 'JD VENEZA                     ');
INSERT INTO cd_cep_br VALUES ('12.225-397', '5285     ', 'R FLORES, DAS', 'CH STA MARIA                  ');
INSERT INTO cd_cep_br VALUES ('12.223-840', '5285     ', 'AL FLORESTA, DA', 'C V VERDE                     ');
INSERT INTO cd_cep_br VALUES ('12.213-280', '5285     ', 'R FLORINDA CLEMENTE NUCCI', 'VL S GERALDO                  ');
INSERT INTO cd_cep_br VALUES ('12.209-320', '5285     ', 'AV ENGENHEIRO SEBASTIAO GUALBERTO', 'VL MASCARENHAS                ');
INSERT INTO cd_cep_br VALUES ('12.221-780', '5285     ', 'R ENGENHEIROS, DOS', 'JD VALPARAIBA                 ');
INSERT INTO cd_cep_br VALUES ('12.230-630', '5285     ', 'R ENSEADA', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('12.212-640', '5285     ', 'R ENZO GURATI', 'VL MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('12.223-080', '5285     ', 'R EQUADOR', 'C V VERDE                     ');
INSERT INTO cd_cep_br VALUES ('12.235-100', '5285     ', 'R EQUADOR', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.230-390', '5285     ', 'R ERIDANUS', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('12.234-380', '5285     ', 'R ERMERENTINA CARVALHO CAMPOS', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.210-230', '5285     ', 'R ERNESTO HERCULANO DE SOUZA', 'VL SANTOS                     ');
INSERT INTO cd_cep_br VALUES ('12.221-770', '5285     ', 'R ERNESTO JULIO NAZARETH', 'VL ESTER                      ');
INSERT INTO cd_cep_br VALUES ('12.226-401', '5285     ', 'R ERO SILVERMAN GUARRIDO', 'C S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('12.224-330', '5285     ', 'R EROTIDES TEIXEIRA DE SOUZA', 'JD S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('12.220-113', '5285     ', 'R ESAKU IHARA', 'CJ RES INTERVALE              ');
INSERT INTO cd_cep_br VALUES ('12.232-280', '5285     ', 'R ESMERALDA RONDAN', 'JD MADUREIRA                  ');
INSERT INTO cd_cep_br VALUES ('12.224-430', '5285     ', 'R ESMERALDO BAPTISTA SANTANA', 'JD N DETROIT                  ');
INSERT INTO cd_cep_br VALUES ('12.243-700', '5285     ', 'R ESPERANCA', 'VL JACI                       ');
INSERT INTO cd_cep_br VALUES ('15.042-069', '5235     ', 'R ROMEU FERRARI', 'RES GABRIELA                  ');
INSERT INTO cd_cep_br VALUES ('15.084-010', '5235     ', 'AV ROMEU STRAZZI- ATE 349/350', 'VL SINIBALDI                  ');
INSERT INTO cd_cep_br VALUES ('15.085-520', '5235     ', 'AV ROMEU STRAZZI- DE 351/352 AO FIM', 'JD WALKIRIA                   ');
INSERT INTO cd_cep_br VALUES ('15.093-210', '5235     ', 'R ROMULO OLIVEIRA DE QUEIROZ', 'JD M M HADDAD                 ');
INSERT INTO cd_cep_br VALUES ('15.086-430', '5235     ', 'R Q', 'JD VIENA                      ');
INSERT INTO cd_cep_br VALUES ('15.091-650', '5235     ', 'R QUARESMEIRAS', 'LOT V S HELENA                ');
INSERT INTO cd_cep_br VALUES ('15.040-355', '5235     ', 'R QUATORZE', 'JD RES VETORASSO              ');
INSERT INTO cd_cep_br VALUES ('15.013-060', '5235     ', 'R QUATORZE DE JULHO', 'VL ERCILIA                    ');
INSERT INTO cd_cep_br VALUES ('15.045-300', '5235     ', 'R QUATRO', 'JD MUGNAINI                   ');
INSERT INTO cd_cep_br VALUES ('15.054-445', '5235     ', 'R QUATRO', 'JD MUNICIPAL                  ');
INSERT INTO cd_cep_br VALUES ('15.045-115', '5235     ', 'R QUATRO', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('15.051-530', '5235     ', 'R QUATRO', 'PRQ JAGUARE                   ');
INSERT INTO cd_cep_br VALUES ('15.050-485', '5235     ', 'R QUATRO', 'JD S ROSA II                  ');
INSERT INTO cd_cep_br VALUES ('15.041-553', '5235     ', 'R QUATRO', 'JD GISETTE                    ');
INSERT INTO cd_cep_br VALUES ('15.042-040', '5235     ', 'R QUATRO', 'JD GISETTE                    ');
INSERT INTO cd_cep_br VALUES ('15.015-110', '5235     ', 'R QUINZE DE NOVEMBRO- ATE 4598/4599', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.090-010', '5235     ', 'R QUINZE DE NOVEMBRO- DE 4600/4601 AO FIM', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('15.086-290', '5235     ', 'R R', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('12.231-780', '5285     ', 'R DELFINO ALVES DOS SANTOS', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('12.209-150', '5285     ', 'R DELFINO MASCARENHAS', 'VL MASCARENHAS                ');
INSERT INTO cd_cep_br VALUES ('12.231-700', '5285     ', 'R DEMETRIO DIACOV', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('12.225-835', '5285     ', 'R DENTISTAS DOS', 'PRQ N HORIZONTE               ');
INSERT INTO cd_cep_br VALUES ('12.209-211', '5285     ', 'TV CONTANTINO PINTO', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('12.228-241', '5285     ', 'AV CONTORNO DO', 'JD S LEOPOLDO                 ');
INSERT INTO cd_cep_br VALUES ('12.230-030', '5285     ', 'R COPACABANA', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('12.212-580', '5285     ', 'R ELIAS DA CUNHA MELO', 'VL VENEZIANI                  ');
INSERT INTO cd_cep_br VALUES ('12.245-111', '5285     ', 'R ELIAS PAIOTTI', 'JD RENATA                     ');
INSERT INTO cd_cep_br VALUES ('12.224-421', '5285     ', 'R ELIDIO MEMBERG PORTO', 'JD S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('12.237-450', '5285     ', 'R ELIO DEL CHIARO', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('12.236-740', '5285     ', 'AV ELISIO GALDINO SOBRINHO', 'C MORUMBI                     ');
INSERT INTO cd_cep_br VALUES ('12.245-380', '5285     ', 'R ELIZA COSTA SANTOS', 'JD S DIMAS                    ');
INSERT INTO cd_cep_br VALUES ('12.229-350', '5285     ', 'R ELIZABETH AVELINO MUNIS', 'PRQ INTERLAGOS                ');
INSERT INTO cd_cep_br VALUES ('12.243-691', '5285     ', 'A ELIZETH CARDOSO', 'VL ICARAI                     ');
INSERT INTO cd_cep_br VALUES ('12.232-050', '5285     ', 'R ELMANO FERREIRA VELOSO', 'JD ESTORIL                    ');
INSERT INTO cd_cep_br VALUES ('12.212-080', '5285     ', 'R JOSE DIAS DE AGUIAR', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('12.211-420', '5285     ', 'R JOSE DIAS MEDEIROS', 'VILA CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('12.221-620', '5285     ', 'R JOSE DIAS PEREIRA JUNIOR', 'VL TESOURO                    ');
INSERT INTO cd_cep_br VALUES ('12.216-002', '5285     ', 'R JOSE DIOGO DE FARIA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('12.211-700', '5285     ', 'R JOSE DO PATROCINIO', 'JD ANCHIETA                   ');
INSERT INTO cd_cep_br VALUES ('12.236-490', '5285     ', 'R JOSE DO PRADO JUNIOR', 'C MORUMBI                     ');
INSERT INTO cd_cep_br VALUES ('12.233-150', '5285     ', 'R JOSE BARUEL DA ROSA', 'BSQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('12.220-660', '5285     ', 'AV JOAQUIM FERREIRA CARPINTEIRO', 'JD ISMENIA                    ');
INSERT INTO cd_cep_br VALUES ('12.221-221', '5285     ', 'PC JOAQUIM FIGUEIRA DE ANDRADE', 'JD COPACABANA                 ');
INSERT INTO cd_cep_br VALUES ('12.209-660', '5285     ', 'TV JOAQUIM FREIRE', 'JD MATARAZZO                  ');
INSERT INTO cd_cep_br VALUES ('12.213-760', '5285     ', 'R JOAQUIM MONTEIRO', 'BUQUIRINHA                    ');
INSERT INTO cd_cep_br VALUES ('89.210-110', '4391     ', 'R UBERABA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.229-240', '4391     ', 'R TEODORO REIMER', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('89.230-320', '4391     ', 'R TEOTONIO CUNHA', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.211-530', '4391     ', 'R TERCILIO MARCHETTI', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.207-500', '4391     ', 'R TERESOPOLIS', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('89.214-770', '4391     ', 'R TEREZA DE JESUS SANTIAGO', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.230-150', '4391     ', 'R TEREZA FARIAS VIEIRA', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.220-855', '4391     ', 'R TEREZA WERNER', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.226-160', '4391     ', 'R THARCILIO VIEIRA', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.214-320', '4391     ', 'R THEOBALDO SCHOLZ', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('89.239-740', '4391     ', 'R THEODORO BRIETZIG', 'PIRABEIRABA                   ');
INSERT INTO cd_cep_br VALUES ('89.209-350', '4391     ', 'R THEODORO DIAS DO ROSARIO', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.213-500', '4391     ', 'R THEODORO OSCAR BOHN', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.226-340', '4391     ', 'R THEONESTO WESTRUPP', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.231-046', '4391     ', 'SRV THERESA MARIA DA COSTA', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.237-463', '4391     ', 'R THEREZA SEIDEMANN WAGNER', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.218-440', '4391     ', 'R THOMAZ DE CARVALHO MEYER', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.230-050', '4391     ', 'R THOMAZ DO AMARAL', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.231-730', '4391     ', 'R TIATIRA', 'PARANAGUAMIRIM                ');
INSERT INTO cd_cep_br VALUES ('89.206-226', '4391     ', 'R TIBAGI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.225-130', '4391     ', 'R TICO-TICO', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.206-130', '4391     ', 'R TIETE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.204-020', '4391     ', 'R TIJUCAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.226-500', '4391     ', 'R TIMBE', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.227-430', '4391     ', 'R TIMBE DO SUL', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.223-490', '4391     ', 'R TIMBIRAS, DOS', 'JD SOFIA                      ');
INSERT INTO cd_cep_br VALUES ('89.204-050', '4391     ', 'R TIMBO- ATE 1100/1101', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.216-140', '4391     ', 'R TIMBO- DE 1102/1103 AO FIM', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.203-410', '4391     ', 'R TIRADENTES', 'A GARIBALDI                   ');
INSERT INTO cd_cep_br VALUES ('89.216-610', '4391     ', 'R TIRIVA', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.226-484', '4391     ', 'R TITAN', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.208-410', '4391     ', 'R TITO ALVES DO NASCIMENTO', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.211-160', '4391     ', 'R TOBIAS BARRETO', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.219-050', '4391     ', 'R TOCANTINS', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('89.225-030', '4391     ', 'R TODA', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.227-030', '4391     ', 'R TOMAZ DE AQUINO', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.223-170', '4391     ', 'R TOME DE SOUZA', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('89.227-570', '4391     ', 'R TOPAZIO', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.229-400', '4391     ', 'R SUBURBANA', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.229-180', '4391     ', 'R SUECIA', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('89.229-170', '4391     ', 'R SUICA', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('89.237-720', '4391     ', 'R SUICOS, DOS- ATE 1866/1867', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.220-800', '4391     ', 'R SUICOS, DOS- DE 1868/1869 AO FIM', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.237-800', '4391     ', 'EST SUL, DO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.209-240', '4391     ', 'R SURINAME', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.208-635', '4391     ', 'R TABAJARAS, DOS', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.224-050', '4391     ', 'R TABATINGA', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.230-365', '4391     ', 'R TAINHA', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.222-460', '4391     ', 'R TAIO', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('89.213-185', '4391     ', 'R TAMOIO', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.205-595', '4391     ', 'R TANCREDO CASTRO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.227-100', '4391     ', 'R TANGARA', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.219-060', '4391     ', 'R TAPAJOS', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('89.232-833', '4391     ', 'R TAPEJARA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('89.224-450', '4391     ', 'R TAQUARI', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.207-830', '4391     ', 'R TARUMA', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('89.210-340', '4391     ', 'R TATUAPE', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.210-470', '4391     ', 'R TATUI', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.207-750', '4391     ', 'R TAUBATE', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('96.508-310', '3850     ', 'R ESPERANTO- ATE 1075/1076', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('96.508-050', '3850     ', 'R ESPERANTO- DE 1077/1078 AO FIM', 'BARCELOS                      ');
INSERT INTO cd_cep_br VALUES ('96.503-700', '3850     ', 'R ESTEVAO MONTEIRO TORRES', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('96.503-030', '3850     ', 'TV FABIANO PEREIRA', 'QTA B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('96.508-040', '3850     ', 'R FABIO LEITAO', 'BARCELOS                      ');
INSERT INTO cd_cep_br VALUES ('96.503-171', '3850     ', 'R FARROUPILHA- LADO IMPAR', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('96.503-170', '3850     ', 'R FARROUPILHA- LADO PAR', 'MEDIANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('96.508-550', '3850     ', 'R FELICIANO FORTES', 'AUGUSTA                       ');
INSERT INTO cd_cep_br VALUES ('96.503-410', '3850     ', 'R FELIPE MOSER', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('96.508-230', '3850     ', 'R FELIX DA CUNHA', 'M RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('96.508-350', '3850     ', 'R FERMINIANO PEREIRA SOARES', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('96.503-090', '3850     ', 'R FIDELIS SIMOES', 'NOEMIA                        ');
INSERT INTO cd_cep_br VALUES ('96.505-001', '3850     ', 'AV BRASIL- DE 1885 AO FIM - LADO IMPAR', 'MARINA                        ');
INSERT INTO cd_cep_br VALUES ('96.508-690', '3850     ', 'AV C (PRQ XANGRILA)', 'PRQ XANGRILA                  ');
INSERT INTO cd_cep_br VALUES ('89.220-562', '4391     ', 'SRV REPUBLICA DA ESLOVENIA', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.211-410', '4391     ', 'R REPUBLICA DO PERU', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.225-868', '4391     ', 'R REPUBLICA DOMINICANA', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.222-330', '4391     ', 'R REZENDE', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('89.224-485', '4391     ', 'R RIACHO DE SANTANA', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.223-110', '4391     ', 'R RIACHUELO', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('89.235-488', '4391     ', 'R RIBEIRAO DA LAGOA', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.204-520', '4391     ', 'R RIBEIRAO PRETO', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('89.237-650', '4391     ', 'R RICARDO BAUMER', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.217-280', '4391     ', 'R RICARDO E. SCHOLZ', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.235-140', '4391     ', 'R RICARDO ECCEL', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('49.043-240', '5306     ', 'R CAPITAO ISAIS ALVES DE SOUZA(CJ ORLANDO DANTAS', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('49.097-090', '5306     ', 'R CAPITAO JOSE MACHADO', 'P NOVO                        ');
INSERT INTO cd_cep_br VALUES ('49.090-120', '5306     ', 'TV CAPITAO MACHADO', 'BUGIO                         ');
INSERT INTO cd_cep_br VALUES ('49.087-040', '5306     ', 'R CAPITAO MANOEL GOMES- ATE 1297/1298', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('49.070-090', '5306     ', 'R CAPITAO MANOEL GOMES- DE 1299/1300 AO FIM', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('49.015-520', '5306     ', 'R CAPITAO MENDONCA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('49.035-780', '5306     ', 'R CAPITAO-TENENTE EDIVALDO LIMA SANTOS', 'C MEIO                        ');
INSERT INTO cd_cep_br VALUES ('13.560-160', '4701     ', 'R MAJOR JOSE INACIO- ATE 2220/2221', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.560-161', '4701     ', 'R MAJOR JOSE INACIO- DE 2222/2223 A 3080/3081', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.560-162', '4701     ', 'R MAJOR JOSE INACIO- DE 3082/3083 A 3200/3201', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.569-010', '4701     ', 'R MAJOR JOSE INACIO- DE 3202/3203 AO FIM', 'VL FARIA                      ');
INSERT INTO cd_cep_br VALUES ('13.561-010', '4701     ', 'R MAJOR JULIO DE SALLES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.568-380', '4701     ', 'R MAJOR LUIZ TAVARES BASTOS', 'PRQ RES M S FAGA              ');
INSERT INTO cd_cep_br VALUES ('13.560-800', '4701     ', 'R MAJOR MANOEL ANTONIO DE MATTOS- ATE 1350/1351', 'JD RICETTI                    ');
INSERT INTO cd_cep_br VALUES ('13.560-410', '4701     ', 'R MAJOR MANOEL ANTONIO DE MATTOS- DE 1352/1353 A', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.564-660', '4701     ', 'R MAJOR NEWTON ROBERT LEITE', 'PRQ DELTA                     ');
INSERT INTO cd_cep_br VALUES ('13.567-070', '4701     ', 'R MANOEL DA SILVA FERREIRA', 'JD S J BATISTA                ');
INSERT INTO cd_cep_br VALUES ('15.047-400', '5235     ', 'R JOAO CAFE FILHO', 'S SAGRADO II                  ');
INSERT INTO cd_cep_br VALUES ('15.055-210', '5235     ', 'R JOAO CANDIDO FERREIRA', 'JD NAZARETH                   ');
INSERT INTO cd_cep_br VALUES ('15.047-574', '5235     ', 'R JOAO CANIZZA SEGUNDO', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('15.057-425', '5235     ', 'R JOAO CANNIZZA', 'CJ HAB S DEOCLECIANO          ');
INSERT INTO cd_cep_br VALUES ('15.061-510', '5235     ', 'R JOAO CARLOS GONCALVES', 'JD YOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('15.086-190', '5235     ', 'R JOAO CHAMAS', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('15.057-440', '5235     ', 'R JOAO CLEMENTE', 'JD ANICE                      ');
INSERT INTO cd_cep_br VALUES ('15.050-491', '5235     ', 'R JOAO CONFORTI', 'JD S ROSA II                  ');
INSERT INTO cd_cep_br VALUES ('15.051-017', '5235     ', 'R JOAO CONFORTI', 'PRQ FLORES II                 ');
INSERT INTO cd_cep_br VALUES ('15.085-490', '5235     ', 'R JOAO DE BIASI', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('15.040-350', '5235     ', 'R JOAO DELLA COLETA', 'JD RES VETORASSO              ');
INSERT INTO cd_cep_br VALUES ('15.061-450', '5235     ', 'AV JOAO DIAS DA SILVA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('15.051-430', '5235     ', 'R JOAO DOS SANTOS', 'VL CLEMENTINA                 ');
INSERT INTO cd_cep_br VALUES ('15.045-030', '5235     ', 'R JOAO FAGUNDES DOS SANTOS SOBRINHO', 'JD VLE SOL                    ');
INSERT INTO cd_cep_br VALUES ('15.061-270', '5235     ', 'R JOAO FELICIANO DE FARIAS', 'JD FUSCALDO                   ');
INSERT INTO cd_cep_br VALUES ('15.048-145', '5235     ', 'R JOAO FELIX DA SILVA', 'RES D VENDAS                  ');
INSERT INTO cd_cep_br VALUES ('15.053-580', '5235     ', 'R JOAO FERNANDES GARCIA', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('15.077-130', '5235     ', 'R JOAO FLORIDO', 'VL TONINHO                    ');
INSERT INTO cd_cep_br VALUES ('15.075-090', '5235     ', 'R JOAO GABRIEL', 'JD SORAIA                     ');
INSERT INTO cd_cep_br VALUES ('15.046-120', '5235     ', 'R JOAO GOMES DE REZENDE', 'PRQ RES D L LIBANIO           ');
INSERT INTO cd_cep_br VALUES ('15.041-028', '5235     ', 'R JOAO JORGE DA COSTA', 'CECAP                         ');
INSERT INTO cd_cep_br VALUES ('15.047-561', '5235     ', 'R JOAO JOSE ALVES', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('15.057-200', '5235     ', 'R JOAO JOSE LUCANIA FERNANDES', 'CJ HAB S DEOCLECIANO          ');
INSERT INTO cd_cep_br VALUES ('15.051-040', '5235     ', 'R JAGUARE', 'PRQ JAGUARE                   ');
INSERT INTO cd_cep_br VALUES ('15.052-010', '5235     ', 'R JAIME CAL', 'CJ HAB S J R PRETO            ');
INSERT INTO cd_cep_br VALUES ('15.085-515', '5235     ', 'R JAIME DOS SANTOS', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('15.047-705', '5235     ', 'R JAIME MACENO', 'JD M LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('15.043-265', '5235     ', 'R JAIME RODRIGUES LISBOA', 'CJ HAB C SOL                  ');
INSERT INTO cd_cep_br VALUES ('15.054-020', '5235     ', 'R JAIME SPINOLA CASTRO', 'JD NAZARETH                   ');
INSERT INTO cd_cep_br VALUES ('15.046-787', '5235     ', 'R JAIR BARBOSA', 'C EMANCIPACAO                 ');
INSERT INTO cd_cep_br VALUES ('15.090-080', '5235     ', 'R JAIR MARTINS MIL HOMENS', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('15.043-130', '5235     ', 'R JALES', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('15.041-550', '5235     ', 'R JAMES MOORE', 'JD GISETTE                    ');
INSERT INTO cd_cep_br VALUES ('15.092-530', '5235     ', 'R JAMIL BARBAR CURY', 'JD TARRAF II                  ');
INSERT INTO cd_cep_br VALUES ('15.051-015', '5235     ', 'R JAMIL CARFANI', 'PRQ FLORES II                 ');
INSERT INTO cd_cep_br VALUES ('15.053-300', '5235     ', 'R JAMIL ELIAS AYUB', 'JD J PAULO II                 ');
INSERT INTO cd_cep_br VALUES ('15.091-240', '5235     ', 'R JAMIL FERES KFURI', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('15.040-340', '5235     ', 'R JAMIL KFOURI', 'RES M TELES I                 ');
INSERT INTO cd_cep_br VALUES ('15.046-460', '5235     ', 'R JAMIL SCAFF', 'JD SIMOES                     ');
INSERT INTO cd_cep_br VALUES ('15.093-170', '5235     ', 'R JANETTE ZERATI GALEAZZI', 'JD M M HADDAD                 ');
INSERT INTO cd_cep_br VALUES ('15.085-260', '5235     ', 'R JANUARIO CUNHA BARBOSA', 'PRQ ESTORIL                   ');
INSERT INTO cd_cep_br VALUES ('15.053-560', '5235     ', 'R JAYME CAVALCANTE SA', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('15.060-330', '5235     ', 'R JEQUITIBA', 'VL IDEAL                      ');
INSERT INTO cd_cep_br VALUES ('15.091-630', '5235     ', 'R JEQUITIBAS', 'LOT V S HELENA                ');
INSERT INTO cd_cep_br VALUES ('15.035-640', '5235     ', 'R JERSON PEREZ NONATO', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('15.050-165', '5235     ', 'PC JESUITAS, DOS', 'VL ANCHIETA                   ');
INSERT INTO cd_cep_br VALUES ('15.050-460', '5235     ', 'R JESUS CAETANO SOARES', 'JD CAPARROZ                   ');
INSERT INTO cd_cep_br VALUES ('15.044-545', '5235     ', 'R JESUS CRISTO', 'S SAGRADO I                   ');
INSERT INTO cd_cep_br VALUES ('15.076-300', '5235     ', 'R JESUS FERREIRA DOS REIS', 'CJ HAB CAIC                   ');
INSERT INTO cd_cep_br VALUES ('15.061-731', '5235     ', 'R JESUS VANDERLEY BASQUESI', 'PRQ RES DAMHA                 ');
INSERT INTO cd_cep_br VALUES ('15.020-060', '5235     ', 'AV JESUS VILANOVA VIDAL', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('15.030-650', '5235     ', 'R JOANA ANDERI CHALELA', 'JD CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('15.047-440', '5235     ', 'R JOANA D ARC', 'S SAGRADO II                  ');
INSERT INTO cd_cep_br VALUES ('15.046-270', '5235     ', 'R JOAO ALBERTO FRIZEIRA', 'JD MARAJO                     ');
INSERT INTO cd_cep_br VALUES ('15.047-016', '5235     ', 'R JOAO ALCYR BIANCHI', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('49.020-260', '5306     ', 'R ALVARO SILVA', 'T JULHO                       ');
INSERT INTO cd_cep_br VALUES ('49.045-050', '5306     ', 'CJ ALVORADA', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('49.025-010', '5306     ', 'JD ALVORADA', 'GRAGERU                       ');
INSERT INTO cd_cep_br VALUES ('49.080-050', '5306     ', 'R ALZIRA REZENDE', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('49.030-060', '5306     ', 'R ALZIRO ZARUR', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.082-030', '5306     ', 'R AMADOR BUENO', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('49.065-130', '5306     ', 'R AMANDO FONTES', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('49.075-080', '5306     ', 'R AMANDO FONTES', 'S CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('49.075-040', '5306     ', 'VL AMAPA', 'S CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('49.075-050', '5306     ', 'R AMAPA', 'S CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('49.075-060', '5306     ', 'TV AMAPA- ATE 599/600', 'S CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('49.080-060', '5306     ', 'R AMAPA- DE 511/512 AO FIM', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('49.080-070', '5306     ', 'TV AMAPA- DE 601/602 AO FIM', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('49.032-030', '5306     ', 'R AMARALINA', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.044-070', '5306     ', 'AV AMARELA', 'TERRA DURA                    ');
INSERT INTO cd_cep_br VALUES ('49.075-070', '5306     ', 'R AMAZONAS', 'S CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('49.020-470', '5306     ', 'R AMERICO CURVELO- ATE 539/540', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('49.039-090', '5306     ', 'ROD AIRTON SENA', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('15.047-554', '5235     ', 'R VALDECIR DURAN', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('15.046-105', '5235     ', 'PC VALDIANI PATRICIA SABINO DE OLIVEIRA', 'PRQ RES D L LIBANIO           ');
INSERT INTO cd_cep_br VALUES ('15.086-255', '5235     ', 'R VALDIR DE CARVALHO', 'JD VIENA                      ');
INSERT INTO cd_cep_br VALUES ('15.047-583', '5235     ', 'R VALDIVIA DO CARMO GONCALVES', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('15.035-015', '5235     ', 'PC VALDOMIRO COQUI DE OLIVEIRA', 'JD N AEROPORTO                ');
INSERT INTO cd_cep_br VALUES ('15.020-100', '5235     ', 'R VALENCIO JOSE BARBOSA', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('49.031-000', '5306     ', 'TV MARIA DE LIA', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.031-060', '5306     ', 'R MARIA DE LOURDES RAMOS GONCALVES', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.032-180', '5306     ', 'R MARIA DE OLIVEIRA MENDONCA', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.095-240', '5306     ', 'R MARIA DO CARMO ANDRADE COSTA', 'JABOTIANA                     ');
INSERT INTO cd_cep_br VALUES ('49.092-450', '5306     ', 'AV MARIA FONSECA DE MORAES', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('49.092-330', '5306     ', 'TV MARIA FRANCISCA GUEDESLOT. SAO CARLOS', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('49.092-080', '5306     ', 'R MARIA FRANCISCA GUEDESLOT. SAO CARLOS', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('49.035-540', '5306     ', 'PC MARIA GRAZIELA TELLES CABRAL', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('49.097-410', '5306     ', 'TV MARIA GUIMARAES', 'P NOVO                        ');
INSERT INTO cd_cep_br VALUES ('49.042-780', '5306     ', 'R MARIA HELENA PASSOS- CJ ORLANDO DANTAS', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('12.231-390', '5285     ', 'R APORE', 'VL S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('12.226-190', '5285     ', 'R APRIGIO BERNARDINO SALES', 'PRQ N ESPERANCA               ');
INSERT INTO cd_cep_br VALUES ('12.227-320', '5285     ', 'R AQUARIUS', 'JD GRANJA                     ');
INSERT INTO cd_cep_br VALUES ('12.235-581', '5285     ', 'R AQUIDABA', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('12.227-290', '5285     ', 'PC AQUILA', 'JD GRANJA                     ');
INSERT INTO cd_cep_br VALUES ('12.216-610', '5285     ', 'PC ARABIA', 'JD O CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('12.209-360', '5285     ', 'R ARACAJU', 'VL TEREZINHA                  ');
INSERT INTO cd_cep_br VALUES ('12.237-050', '5285     ', 'R ARACATI', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('12.240-560', '5285     ', 'R ARACATUBA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('12.233-380', '5285     ', 'R ARACUAI', 'BSQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('12.231-380', '5285     ', 'R ARAGUAIA', 'VL S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('12.220-670', '5285     ', 'R ARAGUARI', 'JD ISMENIA                    ');
INSERT INTO cd_cep_br VALUES ('12.220-250', '5285     ', 'R ARAPONGAS', 'VL TATETUBA                   ');
INSERT INTO cd_cep_br VALUES ('15.043-190', '5235     ', 'R YOSHIO TANJI', 'JD L ANGELES                  ');
INSERT INTO cd_cep_br VALUES ('15.047-140', '5235     ', 'R ZAHIA LEIME HOMSI', 'S SAGRADO II                  ');
INSERT INTO cd_cep_br VALUES ('15.041-250', '5235     ', 'R ZAKI HALLAL', 'JD ANIELLI                    ');
INSERT INTO cd_cep_br VALUES ('15.045-480', '5235     ', 'R ZILDA SAMPAIO NOBREGA', 'RES A CELIA                   ');
INSERT INTO cd_cep_br VALUES ('15.047-599', '5235     ', 'R ZOANAZZI GUBOLIN', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('15.070-110', '5235     ', 'R ZULMIRO BRAGA', 'JD ESTRELA                    ');
INSERT INTO cd_cep_br VALUES ('15.081-150', '5235     ', 'R ZUMBI', 'RES C JARDIM                  ');
INSERT INTO cd_cep_br VALUES ('15.060-190', '5235     ', 'R ZUMBI DOS PALMARES', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('12.211-551', '5285     ', 'R A', 'VL N CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('12.226-838', '5285     ', 'R A', 'JD S HERMINIA                 ');
INSERT INTO cd_cep_br VALUES ('12.237-651', '5285     ', 'R A', 'RES REC PINHEIROS             ');
INSERT INTO cd_cep_br VALUES ('12.229-520', '5285     ', 'R A', 'JD T OURO                     ');
INSERT INTO cd_cep_br VALUES ('12.213-841', '5285     ', 'R A', 'BUQUIRINHA                    ');
INSERT INTO cd_cep_br VALUES ('12.228-422', '5285     ', 'R A', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('12.237-653', '5285     ', 'R A 2', 'RES REC PINHEIROS             ');
INSERT INTO cd_cep_br VALUES ('12.220-680', '5285     ', 'R ABAETE', 'JD ISMENIA                    ');
INSERT INTO cd_cep_br VALUES ('12.238-230', '5285     ', 'R ABARE', 'JD VLE SOL                    ');
INSERT INTO cd_cep_br VALUES ('12.248-340', '5285     ', 'R ABEL CURSINO DOS SANTOS', 'S INES I                      ');
INSERT INTO cd_cep_br VALUES ('12.248-490', '5285     ', 'R ABELARDO ALVES DE PAIVA', 'S INES I                      ');
INSERT INTO cd_cep_br VALUES ('12.244-430', '5285     ', 'R ABIGAIL BROGLIATO CARNEVALLI', 'URBANOVA II                   ');
INSERT INTO cd_cep_br VALUES ('12.220-110', '5285     ', 'R ABILIA MACHADO', 'HONDA                         ');
INSERT INTO cd_cep_br VALUES ('12.231-300', '5285     ', 'R DUBLIM', 'VL NAIR                       ');
INSERT INTO cd_cep_br VALUES ('12.221-030', '5285     ', 'R ABILIO PEREIRA DIAS', 'JD ISMENIA                    ');
INSERT INTO cd_cep_br VALUES ('12.245-500', '5285     ', 'R ABOLICAO', 'VL SANCHES                    ');
INSERT INTO cd_cep_br VALUES ('12.231-020', '5285     ', 'R ACACIAS, DAS', 'VL ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('12.247-750', '5285     ', 'R ACANTOS, DOS', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('15.050-130', '5235     ', 'AV VINTE E CINCO DE JANEIRO- ATE 2400/2401', 'VL ANCHIETA                   ');
INSERT INTO cd_cep_br VALUES ('15.051-550', '5235     ', 'AV VINTE E CINCO DE JANEIRO- DE 2402/2403 AO FIM', 'VL ELMAZ                      ');
INSERT INTO cd_cep_br VALUES ('15.044-230', '5235     ', 'R VINTE E NOVE', 'S SAGRADO                     ');
INSERT INTO cd_cep_br VALUES ('15.061-110', '5235     ', 'AL VIOLETAS, DAS', 'JD SEIXAS                     ');
INSERT INTO cd_cep_br VALUES ('15.057-030', '5235     ', 'R VIRGILIO DIAS DE CASTRO', 'CJ HAB S DEOCLECIANO          ');
INSERT INTO cd_cep_br VALUES ('15.085-050', '5235     ', 'R VIRIATO', 'PRQ ESTORIL                   ');
INSERT INTO cd_cep_br VALUES ('15.030-300', '5235     ', 'R VISCONDE DE OURO PRETO', 'VL B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('15.060-160', '5235     ', 'R VISCONDE DE PORTO SEGURO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('15.060-150', '5235     ', 'R VISCONDE DE TAUNAY', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('15.046-300', '5235     ', 'R VITALINA DOS SANTOS', 'JD MARAJO                     ');
INSERT INTO cd_cep_br VALUES ('15.030-550', '5235     ', 'R VITOR BRITO BASTOS', 'VL ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('15.057-400', '5235     ', 'R VITORIO ALBERTO PELEGRINI', 'CJ HAB S DEOCLECIANO          ');
INSERT INTO cd_cep_br VALUES ('15.047-510', '5235     ', 'R VITORIO CAMBIAGHI', 'S SAGRADO II                  ');
INSERT INTO cd_cep_br VALUES ('15.080-110', '5235     ', 'AV VIVENDAS, DAS', 'JD S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('15.015-200', '5235     ', 'R VOLUNTARIOS DE SAO PAULO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.043-040', '5235     ', 'R VOTUPORANGA', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('15.040-370', '5235     ', 'R WAGNER PASSARELLA', 'PRQ RES L TEBAR               ');
INSERT INTO cd_cep_br VALUES ('15.041-047', '5235     ', 'R WALDEMAR ALVES SIQUEIRA', 'CECAP                         ');
INSERT INTO cd_cep_br VALUES ('15.041-230', '5235     ', 'R WALDEMAR BAPTISTA FILHO', 'JD ANIELLI                    ');
INSERT INTO cd_cep_br VALUES ('15.052-740', '5235     ', 'R WALDEMAR PARISE', 'DT I D C A SILVA              ');
INSERT INTO cd_cep_br VALUES ('15.085-300', '5235     ', 'R WALDEMAR SANCHES', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('15.076-150', '5235     ', 'R WALDEMAR VIDALLI', 'PRQ I CPO VERDE               ');
INSERT INTO cd_cep_br VALUES ('15.081-355', '5235     ', 'R WALDEVINO BORGES DE CARVALHO', 'E J CLUBE                     ');
INSERT INTO cd_cep_br VALUES ('15.053-610', '5235     ', 'R WALDIR LACERDA', 'JD BOSQUE                     ');
INSERT INTO cd_cep_br VALUES ('15.085-305', '5235     ', 'R WALDOMIRO ALVES DA SILVA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('15.085-365', '5235     ', 'R WALDOMIRO ALVES DA SILVA FILHO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('15.053-500', '5235     ', 'R WALDOMIRO CORNACHIONI', 'BSQ FELICIDADE                ');
INSERT INTO cd_cep_br VALUES ('15.070-530', '5235     ', 'AV WALDOMIRO DAUD', 'PRQ RES C M DAUD              ');
INSERT INTO cd_cep_br VALUES ('15.041-013', '5235     ', 'R WALDOMIRO LOPES DA SILVA', 'CECAP                         ');
INSERT INTO cd_cep_br VALUES ('15.061-540', '5235     ', 'R WALDOMIRO NADOTTI', 'JD YOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('15.081-160', '5235     ', 'R WALDOMIRO RODANTE', 'RES C JARDIM                  ');
INSERT INTO cd_cep_br VALUES ('15.053-170', '5235     ', 'R WALDYR SILVEIRA', 'JD J PAULO II                 ');
INSERT INTO cd_cep_br VALUES ('49.037-150', '5306     ', 'R LOURIVAL EMILIO PRATA', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('49.015-490', '5306     ', 'PC LOURIVAL GARCEZ', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('49.048-000', '5306     ', 'AV LUCIANO MONTEIRO SOBRAL', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('49.080-340', '5306     ', 'TV JOSE VASCONCELOS', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('49.050-470', '5306     ', 'R JOSE VERNIOR', 'P LOBO                        ');
INSERT INTO cd_cep_br VALUES ('49.042-270', '5306     ', 'R JOSE VIEIRA DANTAS', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('49.085-180', '5306     ', 'R JOSE VIEIRA DE ANDRADE', 'J C ARAUJO                    ');
INSERT INTO cd_cep_br VALUES ('49.052-400', '5306     ', 'TV JOSE VIEIRA DE ANDRADE', 'SUICA                         ');
INSERT INTO cd_cep_br VALUES ('49.031-240', '5306     ', 'R JOSE VIEIRA DE JESUS', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.067-150', '5306     ', 'R JOSE VIEIRA NETO', 'P D ANTAS                     ');
INSERT INTO cd_cep_br VALUES ('49.065-480', '5306     ', 'R JOSE VIEIRA TELES', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('49.080-350', '5306     ', 'AV JOSE ZUKERMAN', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('49.031-350', '5306     ', 'R JOSEFA MARINEZ LEITE DE OLIVEIRA', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.035-480', '5306     ', 'R JOSIAS VIEIRA DANTAS', 'C MEIO                        ');
INSERT INTO cd_cep_br VALUES ('49.030-000', '5306     ', 'AV JOSINO JOSE DE ALMEIDA', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.055-370', '5306     ', 'AV JOSINO MARQUES', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('49.015-340', '5306     ', 'PC GETULIO VARGAS', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('49.042-740', '5306     ', 'R GIDALVO DIONIZIO DOS SANTOS(CJ ORLANDO DANTAS)', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('49.085-560', '5306     ', 'R GILBERTO CARNAUBA', 'J C ARAUJO                    ');
INSERT INTO cd_cep_br VALUES ('49.095-420', '5306     ', 'R GILBERTO TELES DE MENEZES', 'JABOTIANA                     ');
INSERT INTO cd_cep_br VALUES ('49.035-360', '5306     ', 'AL GILBERTO VIEIRA LEITE', 'C MEIO                        ');
INSERT INTO cd_cep_br VALUES ('15.043-000', '5235     ', 'R VALENTIM GENTIL', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('15.075-010', '5235     ', 'R VALERIA', 'JD SORAIA                     ');
INSERT INTO cd_cep_br VALUES ('15.070-150', '5235     ', 'R VALPARAISO', 'ROSEIRAL                      ');
INSERT INTO cd_cep_br VALUES ('15.085-130', '5235     ', 'R VASCO DA GAMA', 'PRQ ESTORIL                   ');
INSERT INTO cd_cep_br VALUES ('15.055-330', '5235     ', 'R VENEZUELA', 'VL S ISABEL                   ');
INSERT INTO cd_cep_br VALUES ('15.041-180', '5235     ', 'R VENICIO CORDEIRO', 'RES A ANGELICA                ');
INSERT INTO cd_cep_br VALUES ('15.091-480', '5235     ', 'R VENIZ THOME CHADDAD', 'JD TARRAF                     ');
INSERT INTO cd_cep_br VALUES ('15.075-020', '5235     ', 'R VERA', 'JD SORAIA                     ');
INSERT INTO cd_cep_br VALUES ('15.085-010', '5235     ', 'AV VERA CRUZ', 'PRQ ESTORIL                   ');
INSERT INTO cd_cep_br VALUES ('15.047-310', '5235     ', 'R VERA KAFURY FERREIRA', 'S SAGRADO II                  ');
INSERT INTO cd_cep_br VALUES ('15.057-060', '5235     ', 'R VERGILIO ANTONIO SIMIONATO', 'CJ HAB S DEOCLECIANO          ');
INSERT INTO cd_cep_br VALUES ('15.081-550', '5235     ', 'R VERGINIO DALLAFINI', 'E J CLUBE                     ');
INSERT INTO cd_cep_br VALUES ('15.047-579', '5235     ', 'R VERGINIO GIANNINI', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('88.508-330', '4527     ', 'R JOAO R. FLORIANI', 'S C JESUS                     ');
INSERT INTO cd_cep_br VALUES ('88.502-167', '4527     ', 'PC JOAO RIBEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.508-160', '4527     ', 'R JOAO RIBEIRO BRANCO', 'S C JESUS                     ');
INSERT INTO cd_cep_br VALUES ('88.502-325', '4527     ', 'R JOAO RODRIGUES DA COSTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.519-420', '4527     ', 'AV JOAO SCHULTZ', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('88.501-430', '4527     ', 'R JOAO SEVERIANO WALTRICK', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.509-660', '4527     ', 'R JOAQUIM BORGES DE MELLO', 'CORAL                         ');
INSERT INTO cd_cep_br VALUES ('88.503-000', '4527     ', 'R JOAQUIM DE OLIVEIRA WALTRICK', 'BRUSQUE                       ');
INSERT INTO cd_cep_br VALUES ('88.511-508', '4527     ', 'R JOAQUIM DOMIGUES ANTUNES', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('88.509-450', '4527     ', 'R JOAQUIM GOULART', 'CORAL                         ');
INSERT INTO cd_cep_br VALUES ('88.521-280', '4527     ', 'R JOAQUIM JOSE LOPES', 'GUARUJA                       ');
INSERT INTO cd_cep_br VALUES ('12.209-170', '5285     ', 'R JOAQUIM NABUCO', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('12.233-810', '5285     ', 'R JOAQUIM SILVERIO NETO', 'BSQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('12.213-450', '5285     ', 'R JOAQUIM TEODORO DA SILVA', 'VL S GERALDO                  ');
INSERT INTO cd_cep_br VALUES ('12.225-280', '5285     ', 'R JOAQUIM VIEIRA', 'JD CASTANHEIRA                ');
INSERT INTO cd_cep_br VALUES ('12.213-370', '5285     ', 'R JOELMA', 'VL PAIVA                      ');
INSERT INTO cd_cep_br VALUES ('12.216-550', '5285     ', 'R JORDANIA', 'JD O CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('12.245-590', '5285     ', 'R JORDAO MONTEIRO FERREIRA- ATE 239/240', 'JD APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('12.216-190', '5285     ', 'R JORDAO MONTEIRO FERREIRA- DE 241/242 AO FIM', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('12.243-070', '5285     ', 'R JORGE BARBOSA MOREIRA', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('12.245-390', '5285     ', 'R JORGE DE MORAES BARROS', 'JD S DIMAS                    ');
INSERT INTO cd_cep_br VALUES ('12.237-700', '5285     ', 'R JORGE PEREIRA DE CARVALHO', 'CJ RES T U MARCO              ');
INSERT INTO cd_cep_br VALUES ('12.224-530', '5285     ', 'R JORGE PEREIRA DE MELO', 'JD N DETROIT                  ');
INSERT INTO cd_cep_br VALUES ('12.242-131', '5285     ', 'PC JORGE VIEIRA DA SILVA', 'JD COLINAS                    ');
INSERT INTO cd_cep_br VALUES ('12.243-081', '5285     ', 'AV JORGE ZARUR', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('12.220-020', '5285     ', 'R JORNALISTA JOSE ANTONIO CURSINO', 'CJ RES PLANALTO               ');
INSERT INTO cd_cep_br VALUES ('12.242-180', '5285     ', 'AV JORNALISTA NAPOLEAO MONTEIRO', 'JD COLINAS                    ');
INSERT INTO cd_cep_br VALUES ('12.221-331', '5285     ', 'PC JORNALISTAS, DOS', 'JD VALPARAIBA                 ');
INSERT INTO cd_cep_br VALUES ('12.234-130', '5285     ', 'R JOSE ALOISIO', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.248-000', '5285     ', 'R JOSE ALVES DE PAIVA', 'JD S INES II                  ');
INSERT INTO cd_cep_br VALUES ('12.245-260', '5285     ', 'AV JOSE ALVES DE SIQUEIRA FILHO', 'VL BETANIA                    ');
INSERT INTO cd_cep_br VALUES ('12.227-190', '5285     ', 'R JOSE ALVES MOREIRA', 'PRQ S RITA                    ');
INSERT INTO cd_cep_br VALUES ('12.232-330', '5285     ', 'R JOSE ALVES RIBEIRO FILHO', 'BSQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('12.234-470', '5285     ', 'R JOSE ANCONI', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.211-080', '5285     ', 'R JOSE ANTONIO CURY', 'VL ROSSI                      ');
INSERT INTO cd_cep_br VALUES ('12.209-790', '5285     ', 'R JOSE ANTONIO DE MORAES', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('12.236-690', '5285     ', 'R JOSE ANTONIO DE OLIVEIRA', 'C MORUMBI                     ');
INSERT INTO cd_cep_br VALUES ('12.226-130', '5285     ', 'R JOSE ANTONIO QUIRINO', 'PRQ N ESPERANCA               ');
INSERT INTO cd_cep_br VALUES ('12.245-400', '5285     ', 'R JOSE ANTONIO ROMENO NEME', 'JD S DIMAS                    ');
INSERT INTO cd_cep_br VALUES ('12.233-630', '5285     ', 'R JOSE ARMANDO DE OLIVEIRA GOMES', 'BSQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('12.248-120', '5285     ', 'R JOSE ASSIS DA FONSECA', 'JD S INES II                  ');
INSERT INTO cd_cep_br VALUES ('12.226-824', '5285     ', 'R JOSE AUGUSTO OLIVEIRA BARROS', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('12.220-370', '5285     ', 'PC JOSE AVELINO DE OLIVEIRA', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('12.236-488', '5285     ', 'R JOSE B. COSTA PEREIRA', 'JD DO SUL                     ');
INSERT INTO cd_cep_br VALUES ('12.233-843', '5285     ', 'R JOAQUIM F SILVA', 'BSQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('12.226-040', '5285     ', 'R JOAO MARIANO DE ASSIS', 'PRQ N ESPERANCA               ');
INSERT INTO cd_cep_br VALUES ('12.220-360', '5285     ', 'AV JOAO MARSON', 'VL LUCIA                      ');
INSERT INTO cd_cep_br VALUES ('12.215-160', '5285     ', 'R JOAO MENDES PEDROSO', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('12.229-391', '5285     ', 'R JOAO MIACCI', 'JD T OURO                     ');
INSERT INTO cd_cep_br VALUES ('12.248-430', '5285     ', 'R JOAO MOREIRA BORGES', 'S INES I                      ');
INSERT INTO cd_cep_br VALUES ('12.234-420', '5285     ', 'R JOAO MUZZACO', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.235-810', '5285     ', 'R JOAO NAINA', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('12.239-070', '5285     ', 'R JOAO NOGUEIRA BUSTAMANTE', 'CPO ALEMAES                   ');
INSERT INTO cd_cep_br VALUES ('12.224-702', '5285     ', 'AV JOAO PEDRO', 'JD N DETROIT                  ');
INSERT INTO cd_cep_br VALUES ('12.213-502', '5285     ', 'R JOAO PEDRO DA ROCHA', 'VL PAIVA                      ');
INSERT INTO cd_cep_br VALUES ('12.247-080', '5285     ', 'R JOAO PELOGIA', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('12.213-720', '5285     ', 'AV JOAO PEREIRA COSTA', 'BUQUIRINHA                    ');
INSERT INTO cd_cep_br VALUES ('12.211-450', '5285     ', 'TV JOAO PEREIRA LEITE', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('12.209-650', '5285     ', 'PC JOAO PESSOA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.239-117', '5285     ', 'R JOAO PINTO DA CUNHA', 'RES UNIAO                     ');
INSERT INTO cd_cep_br VALUES ('12.221-010', '5285     ', 'R JOAO QUIRINO PEDROSA', 'JD ISMENIA                    ');
INSERT INTO cd_cep_br VALUES ('12.240-060', '5285     ', 'R JOAO RAMOS DE ANDRADE', 'JD INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('12.234-410', '5285     ', 'R JOAO RAMOS DE OLIVEIRA', 'CJ RES E VELOSO               ');
INSERT INTO cd_cep_br VALUES ('12.215-390', '5285     ', 'R ANA GONCALVES DA CUNHA', 'JD JUSSARA                    ');
INSERT INTO cd_cep_br VALUES ('12.239-480', '5285     ', 'R ANA MARIA DIAS', 'CPO ALEMAES                   ');
INSERT INTO cd_cep_br VALUES ('12.242-410', '5285     ', 'R ANA MARIA NARDO SILVA', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('12.226-120', '5285     ', 'R ANA MOREIRA DE OLIVEIRA', 'PRQ N ESPERANCA               ');
INSERT INTO cd_cep_br VALUES ('12.226-711', '5285     ', 'R ANA PAULA NUNES DUTRA', 'C S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('12.244-455', '5285     ', 'R ANA RIBEIRO DOS SANTOS', 'URBANOVA II                   ');
INSERT INTO cd_cep_br VALUES ('12.209-050', '5285     ', 'R ANA ROSA', 'VL S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('12.244-514', '5285     ', 'R ANA ROSA DE ALMEIDA CARVALHO', 'URBANOVA III                  ');
INSERT INTO cd_cep_br VALUES ('12.244-502', '5285     ', 'R ANA SOARES DA SILVEIRA', 'URBANOVA II                   ');
INSERT INTO cd_cep_br VALUES ('12.244-517', '5285     ', 'R ANA SOARES DA SILVEIRA', 'URBANOVA III                  ');
INSERT INTO cd_cep_br VALUES ('12.234-300', '5285     ', 'R ANACLETO DEOLINDO LIBERATO', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.212-670', '5285     ', 'R ANACLETO VENEZIANI', 'JD TELESPARK                  ');
INSERT INTO cd_cep_br VALUES ('12.238-060', '5285     ', 'R ANAGE', 'JD VLE SOL                    ');
INSERT INTO cd_cep_br VALUES ('12.235-690', '5285     ', 'R ANAPOLIS', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('12.211-650', '5285     ', 'PC ANCHIETA', 'JD ANCHIETA                   ');
INSERT INTO cd_cep_br VALUES ('12.242-280', '5285     ', 'AV ANCHIETA', 'JD N AMERICA                  ');
INSERT INTO cd_cep_br VALUES ('12.244-620', '5285     ', 'R ANCHOVAS, DAS', 'A ESPLANADA                   ');
INSERT INTO cd_cep_br VALUES ('12.230-290', '5285     ', 'R ANDARAI', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('15.040-190', '5235     ', 'R SANTA PAULA- DE 3800/3801 AO FIM', 'JD S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('15.091-045', '5235     ', 'R SANTA RITA DE CASSIA', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('15.030-545', '5235     ', 'PC SANTA TEREZINHA', 'VL ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('15.047-180', '5235     ', 'R SANTA TEREZINHA', 'S SAGRADO II                  ');
INSERT INTO cd_cep_br VALUES ('15.043-090', '5235     ', 'R SANTANA DO PARNAIBA', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('15.035-180', '5235     ', 'R SANTINA FIGLIAGI CECCATO', 'VL ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('15.091-070', '5235     ', 'R SANTO AFONSO DE MARIA LINGUORI', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('15.025-220', '5235     ', 'R SANTO AGOSTINHO', 'VL N S PAZ                    ');
INSERT INTO cd_cep_br VALUES ('15.080-250', '5235     ', 'R RAFAEL VERNUCCI', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('15.085-430', '5235     ', 'R RAHME TRAD BECHARA HAGE', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('15.081-230', '5235     ', 'R RAJID JAMAL', 'RES C JARDIM                  ');
INSERT INTO cd_cep_br VALUES ('15.054-110', '5235     ', 'R RAMIZ GATTAZ', 'JD NAZARETH                   ');
INSERT INTO cd_cep_br VALUES ('15.044-220', '5235     ', 'R RAMON ARNAL MARTINES', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('15.060-120', '5235     ', 'R RAPOSO TAVARES', 'VL MACENO                     ');
INSERT INTO cd_cep_br VALUES ('15.048-155', '5235     ', 'R RAYMUNDO FERREIRA CABLOCO', 'RES D VENDAS                  ');
INSERT INTO cd_cep_br VALUES ('15.061-757', '5235     ', 'R RAYMUNDO VENEZIANO', 'PRQ RES DAMHA                 ');
INSERT INTO cd_cep_br VALUES ('15.051-552', '5235     ', 'R REBERTINA GERVAZZONI', 'RES GARCIA                    ');
INSERT INTO cd_cep_br VALUES ('15.015-780', '5235     ', 'R REDENTORA', 'VL REDENTORA                  ');
INSERT INTO cd_cep_br VALUES ('12.220-520', '5285     ', 'R ALFREDO PEREIRA FILHO', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('12.209-560', '5285     ', 'R ALIPIO DA SILVA VIANA', 'JD MATARAZZO                  ');
INSERT INTO cd_cep_br VALUES ('12.232-210', '5285     ', 'R ALIPIO FERREIRA LOURENCO', 'JD PORTUGAL                   ');
INSERT INTO cd_cep_br VALUES ('12.238-050', '5285     ', 'R ALMADINA', 'JD VLE SOL                    ');
INSERT INTO cd_cep_br VALUES ('12.213-440', '5285     ', 'R ALMENARA', 'VL PAIVA                      ');
INSERT INTO cd_cep_br VALUES ('12.234-020', '5285     ', 'R ALMIRANTE BARROSO', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.230-230', '5285     ', 'R ALTAIR', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('12.237-285', '5285     ', 'PC ALTAMIRA', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('12.232-780', '5285     ', 'R ALTANI LARA NOGUEIRA', 'CJ RES D PEDRO I              ');
INSERT INTO cd_cep_br VALUES ('12.221-100', '5285     ', 'R ALTEIA', 'JD UNIVERSO                   ');
INSERT INTO cd_cep_br VALUES ('12.214-150', '5285     ', 'R ALTO DA BOA VISTA', 'JD A SANTANA                  ');
INSERT INTO cd_cep_br VALUES ('12.214-010', '5285     ', 'AV ALTO DO RIO DOCE', 'JD A SANTANA                  ');
INSERT INTO cd_cep_br VALUES ('15.025-620', '5235     ', 'R OSVALDO ARANHA', 'VL ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('15.030-400', '5235     ', 'R OSVALDO CRUZ', 'VL MOREIRA                    ');
INSERT INTO cd_cep_br VALUES ('15.045-562', '5235     ', 'R OSVALDO JOSE ANTONIO', 'RES A CELIA                   ');
INSERT INTO cd_cep_br VALUES ('15.077-230', '5235     ', 'R OSVALDO MARQUES DOS SANTOS', 'VL TONINHO                    ');
INSERT INTO cd_cep_br VALUES ('15.014-303', '5235     ', 'R OSVALDO SANTINI', 'VL B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('15.046-530', '5235     ', 'R OSWALDIR TARANTO', 'JD SIMOES                     ');
INSERT INTO cd_cep_br VALUES ('15.061-758', '5235     ', 'R OSWALDO GENTIL', 'PRQ RES DAMHA                 ');
INSERT INTO cd_cep_br VALUES ('15.057-286', '5235     ', 'R OSWALDO JOSE DA SILVA', 'CJ HAB S DEOCLECIANO          ');
INSERT INTO cd_cep_br VALUES ('15.042-053', '5235     ', 'R OSWALDO JOSE DA SILVA', 'RES GABRIELA                  ');
INSERT INTO cd_cep_br VALUES ('15.080-320', '5235     ', 'R OSWALDO MEUCCI', 'PRQ QTA PAINEIRAS             ');
INSERT INTO cd_cep_br VALUES ('15.040-510', '5235     ', 'R OSWALDO RODRIGUES DA COSTA', 'PRQ SOL                       ');
INSERT INTO cd_cep_br VALUES ('15.086-010', '5235     ', 'AV OTAVIANO FAVA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('15.035-400', '5235     ', 'AV OTAVIO COLLUS', 'VL S J OPERARIO               ');
INSERT INTO cd_cep_br VALUES ('15.085-360', '5235     ', 'R OTAVIO PINTO CESAR', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('15.050-480', '5235     ', 'R OTAVIO PIROZZI', 'JD CAPARROZ                   ');
INSERT INTO cd_cep_br VALUES ('15.040-060', '5235     ', 'R OTILIA TEIXEIRA BENVINDO', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('15.080-420', '5235     ', 'R P', 'PRQ QTA PAINEIRAS             ');
INSERT INTO cd_cep_br VALUES ('15.070-330', '5235     ', 'R PACAEMBU', 'ROSEIRAL                      ');
INSERT INTO cd_cep_br VALUES ('15.070-380', '5235     ', 'PC PADRE ANGELO DEL ORO', 'VL S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('15.080-400', '5235     ', 'R PADRE ANTONIO DA COSTA CARVALHO', 'PRQ QTA PAINEIRAS             ');
INSERT INTO cd_cep_br VALUES ('15.080-130', '5235     ', 'R PADRE ANTONIO VIEIRA', 'JD S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('15.050-100', '5235     ', 'R PADRE AUGUSTO CHERUBINI', 'VL ANCHIETA                   ');
INSERT INTO cd_cep_br VALUES ('15.085-480', '5235     ', 'R PADRE CLEMENTE MARTON SEGURA', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('15.013-190', '5235     ', 'R PADRE JOSE BENTO- ATE 598/599', 'VL DINIZ                      ');
INSERT INTO cd_cep_br VALUES ('15.070-410', '5235     ', 'R PADRE JOSE BENTO- DE 600/601 AO FIM', 'PRQ CELESTE                   ');
INSERT INTO cd_cep_br VALUES ('15.080-175', '5235     ', 'PC PADRE LAURENTINO GUTIERREZ ALONSO', 'JD S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('15.085-250', '5235     ', 'R PADRE MANOEL BERNARDES', 'PRQ ESTORIL                   ');
INSERT INTO cd_cep_br VALUES ('15.042-046', '5235     ', 'R OITO', 'PRQ RES DAMHA                 ');
INSERT INTO cd_cep_br VALUES ('15.013-210', '5235     ', 'R OLAVO BILAC- ATE 498/499', 'VL DINIZ                      ');
INSERT INTO cd_cep_br VALUES ('15.070-430', '5235     ', 'R OLAVO BILAC- DE 500/501 AO FIM', 'PRQ CELESTE                   ');
INSERT INTO cd_cep_br VALUES ('15.061-755', '5235     ', 'R OLAVO FLEURY', 'PRQ RES DAMHA                 ');
INSERT INTO cd_cep_br VALUES ('15.084-260', '5235     ', 'R OLAVO GUIMARAES CORREA', 'JD URANO                      ');
INSERT INTO cd_cep_br VALUES ('15.044-650', '5235     ', 'R OLGA RILLO FRAGOSO', 'S SAGRADO I                   ');
INSERT INTO cd_cep_br VALUES ('15.046-786', '5235     ', 'R OLIMPIO PINHEIRO DE OLIVEIRA', 'C EMANCIPACAO                 ');
INSERT INTO cd_cep_br VALUES ('15.014-500', '5235     ', 'R SAO JOSE', 'VL FIORESI                    ');
INSERT INTO cd_cep_br VALUES ('15.077-240', '5235     ', 'R OLINDO ROMA', 'VL TONINHO                    ');
INSERT INTO cd_cep_br VALUES ('15.043-570', '5235     ', 'R OLIVIA DAS VIRGENS CRUZ', 'PRQ RES J SILVA               ');
INSERT INTO cd_cep_br VALUES ('15.047-414', '5235     ', 'R OLIVIO BRAZ MACHADO', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('15.045-070', '5235     ', 'R OLIVIO CAMPANHA', 'JD VLE SOL                    ');
INSERT INTO cd_cep_br VALUES ('15.047-573', '5235     ', 'R OLIVIO TRIDICO', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('15.013-260', '5235     ', 'R OMAR CINTRA DAMIAO', 'VL DINIZ                      ');
INSERT INTO cd_cep_br VALUES ('15.015-205', '5235     ', 'R ONDINA', 'VL REDENTORA                  ');
INSERT INTO cd_cep_br VALUES ('15.053-660', '5235     ', 'R ONESIO ROCHA DA FREIRIA JUNIOR', 'JD BOSQUE                     ');
INSERT INTO cd_cep_br VALUES ('15.035-060', '5235     ', 'R ONOFRE BENETTI', 'JD HERCULANO                  ');
INSERT INTO cd_cep_br VALUES ('15.057-190', '5235     ', 'R ONOFRE GOMES DE CARVALHO', 'CJ HAB S DEOCLECIANO          ');
INSERT INTO cd_cep_br VALUES ('15.086-370', '5235     ', 'R ONOFRE GOMES DE PINHO', 'VL N S CONCEICAO              ');
INSERT INTO cd_cep_br VALUES ('15.046-764', '5235     ', 'R ONOFRE NERY BARBOSA', 'Z MENINO                      ');
INSERT INTO cd_cep_br VALUES ('15.080-355', '5235     ', 'R ONOFRE NERY BARBOZA', 'PRQ QTA PAINEIRAS             ');
INSERT INTO cd_cep_br VALUES ('15.080-305', '5235     ', 'R ONOFRE NERY BRAGA', 'PRQ QTA PAINEIRAS             ');
INSERT INTO cd_cep_br VALUES ('15.061-729', '5235     ', 'R ONOFRE PEREIRA DA SILVA', 'PRQ RES DAMHA                 ');
INSERT INTO cd_cep_br VALUES ('15.050-670', '5235     ', 'R ONZE', 'CJ HAB FAZ VELHA              ');
INSERT INTO cd_cep_br VALUES ('49.020-670', '5306     ', 'AV DOUTOR PEDRO BRAS(CJ CONSTRUTOR JOAO ALVES)', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('49.055-240', '5306     ', 'PC DOUTOR RANULFO PRATA', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('49.042-120', '5306     ', 'R DOUTOR RENATO MAZZI LUCAS', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('49.036-190', '5306     ', 'R DOUTOR ROLANDO VIEIRA DE MELO(JARDIM ATLANTICO', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('49.048-500', '5306     ', 'R DOUTOR SANCHO DE BARROS PIMENTEL', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('49.055-250', '5306     ', 'R DOUTOR SILVERIO FONTES- ATE 519/520', 'CIRURGIA                      ');
INSERT INTO cd_cep_br VALUES ('49.052-090', '5306     ', 'R DOUTOR SILVERIO FONTES- DE 521/522 AO FIM', 'P LOBO                        ');
INSERT INTO cd_cep_br VALUES ('49.030-290', '5306     ', 'AV DOUTOR TARCISIO DANIEL DOS SANTOS', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.045-230', '5306     ', 'R DOUTOR THIERES GONCALVES SANTANA', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('49.047-150', '5306     ', 'R DOUTOR TOLEDO DE MORAES', 'P NOVO                        ');
INSERT INTO cd_cep_br VALUES ('49.039-060', '5306     ', 'AV DOUTOR WALTER PEREIRA BASTOS', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('49.025-130', '5306     ', 'R DOUTOR WILSON ROCHA', 'GRAGERU                       ');
INSERT INTO cd_cep_br VALUES ('49.020-560', '5306     ', 'R DOUTOR WILSON ROCHAATE 683/684', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('49.035-270', '5306     ', 'R DOUTOR YOHN', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('49.035-790', '5306     ', 'AL DOUTORA MARIA DO CEU', 'C MEIO                        ');
INSERT INTO cd_cep_br VALUES ('49.088-130', '5306     ', 'R DOZE', 'LAMARAO                       ');
INSERT INTO cd_cep_br VALUES ('09.790-020', '4993     ', 'PC TEIXEIRA DE FREITAS', 'S B MIRIM                     ');
INSERT INTO cd_cep_br VALUES ('09.791-160', '4993     ', 'R TELES DE MENEZES', 'JD SILVINA                    ');
INSERT INTO cd_cep_br VALUES ('09.791-175', '4993     ', 'PSG TELES DE MENEZES', 'JD SILVINA                    ');
INSERT INTO cd_cep_br VALUES ('09.891-350', '4993     ', 'R TELMA', 'VL CACILDA                    ');
INSERT INTO cd_cep_br VALUES ('09.689-010', '4993     ', 'R TENENTE PEREIRA SOBRINHO', 'CJ RES ITARARI                ');
INSERT INTO cd_cep_br VALUES ('09.720-130', '4993     ', 'R TENENTE SALLES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.812-320', '4993     ', 'R TEODUMIRA BARREIRA DE FIGUEIREDO', 'PRQ ESPACIAL                  ');
INSERT INTO cd_cep_br VALUES ('09.662-070', '4993     ', 'PC TEOTONIO VILELA', 'VL FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('15.025-121', '5235     ', 'PC NOSSA SENHORA APARECIDA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('15.054-400', '5235     ', 'AV NOSSA SENHORA DA PAZ- ATE 800/801', 'JD AT ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('15.055-500', '5235     ', 'AV NOSSA SENHORA DA PAZ- DE 802/803 AO FIM', 'JD AT ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('15.047-190', '5235     ', 'R NOSSA SENHORA DE FATIMA', 'S SAGRADO II                  ');
INSERT INTO cd_cep_br VALUES ('15.057-290', '5235     ', 'R NOVA CONSTITUICAO', 'CJ HAB S DEOCLECIANO          ');
INSERT INTO cd_cep_br VALUES ('15.043-460', '5235     ', 'AV NOVA GRANADA- ATE 3798/3799', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('15.040-270', '5235     ', 'AV NOVA GRANADA- DE 3800/3801 AO FIM', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('15.050-135', '5235     ', 'R NOVAES', 'PRQ RES J NABUCO              ');
INSERT INTO cd_cep_br VALUES ('15.061-340', '5235     ', 'AV NOVE', 'JD FUSCALDO                   ');
INSERT INTO cd_cep_br VALUES ('15.050-435', '5235     ', 'R NOVE', 'JD CAPARROZ                   ');
INSERT INTO cd_cep_br VALUES ('15.015-605', '5235     ', 'PC NOVE DE JULHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('49.080-190', '5306     ', 'AV DOUTOR CARLOS RODRIGUES DA CRUZ', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('49.097-610', '5306     ', 'PC DOUTOR CELSO CARVALHO(CJ CASTELO BRANCO)', 'P NOVO                        ');
INSERT INTO cd_cep_br VALUES ('49.020-090', '5306     ', 'R DOUTOR CELSO OLIVA', 'T JULHO                       ');
INSERT INTO cd_cep_br VALUES ('49.027-060', '5306     ', 'R DOUTOR DERIVALDO DE FIGUEIREDO', 'GRAGERU                       ');
INSERT INTO cd_cep_br VALUES ('49.050-240', '5306     ', 'AV DOUTOR EDESIO VIEIRA DE MELO- DE 237 AO FIM -', 'SUICA                         ');
INSERT INTO cd_cep_br VALUES ('49.052-240', '5306     ', 'AV DOUTOR EDESIO VIEIRA DE MELO- DE 237/238 AO FI', 'SUICA                         ');
INSERT INTO cd_cep_br VALUES ('49.015-280', '5306     ', 'AV DOUTOR EDESIO VIERA DE MELO- ATE 235/236', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('49.035-090', '5306     ', 'R DOUTOR FERNANDO SAMPAIO', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('49.047-120', '5306     ', 'PC DOUTOR FRANCISCO JOSE M. PINHO JUNIOR', 'P NOVO                        ');
INSERT INTO cd_cep_br VALUES ('49.047-000', '5306     ', 'AV DOUTOR FRANCISCO MOREIRA', 'P NOVO                        ');
INSERT INTO cd_cep_br VALUES ('12.245-050', '5285     ', 'R ALVARES DE AZEVEDO', 'VL LUZIA                      ');
INSERT INTO cd_cep_br VALUES ('12.235-670', '5285     ', 'R ALVARO GONCALVES JUNIOR', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('12.234-780', '5285     ', 'R ALVARO LORDELLO', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.226-660', '5285     ', 'R ALVARO PINHEIRO MENDONCA', 'C S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('12.240-770', '5285     ', 'PC ALVORADA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('12.212-500', '5285     ', 'R ALZIRIO LEBRAO', 'JD MARITEIA                   ');
INSERT INTO cd_cep_br VALUES ('12.213-650', '5285     ', 'R AMANCIO BRAULIO DE MELO', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('12.232-340', '5285     ', 'R AMANCIO MAZZAROPI', 'BSQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('12.240-010', '5285     ', 'R AMARILISEAS, DAS', 'JD INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('12.216-250', '5285     ', 'R AGUA MARINHA', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.231-440', '5285     ', 'R AGUAPEI', 'VL S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('12.220-550', '5285     ', 'PC AIDA MONTEIRO DE CASTRO VELOSO', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('12.240-171', '5285     ', 'R AIMBIRE', 'JD INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('12.211-410', '5285     ', 'R AIMORES', 'JD JACI                       ');
INSERT INTO cd_cep_br VALUES ('12.238-210', '5285     ', 'R AIQUARA', 'JD VLE SOL                    ');
INSERT INTO cd_cep_br VALUES ('12.230-210', '5285     ', 'R AIRES', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('12.247-551', '5285     ', 'R AIRTO PELOGIA', 'CJ RES G BRANCO               ');
INSERT INTO cd_cep_br VALUES ('12.236-271', '5285     ', 'R AKIRA TAKUCHI', 'JD ROSARIO                    ');
INSERT INTO cd_cep_br VALUES ('12.216-260', '5285     ', 'R ALABASTRO', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.216-420', '5285     ', 'R ALAGOAS', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('12.238-020', '5285     ', 'R ALAGOINHAS', 'JD VLE SOL                    ');
INSERT INTO cd_cep_br VALUES ('12.247-730', '5285     ', 'R ALAMOS, DOS', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('12.223-230', '5285     ', 'R ALASCA', 'C V VERDE                     ');
INSERT INTO cd_cep_br VALUES ('12.231-310', '5285     ', 'R ALBANIA', 'VL NAIR                       ');
INSERT INTO cd_cep_br VALUES ('12.220-480', '5285     ', 'R ALBERTINO DE ALMEIDA', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('12.233-010', '5285     ', 'R ALBERTO ALVES AGUIAR', 'BSQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('12.209-590', '5285     ', 'R ALBERTO CONSIGLIO', 'JD MATARAZZO                  ');
INSERT INTO cd_cep_br VALUES ('12.233-840', '5285     ', 'R ALBERTO DA SILVA RAMOS', 'BSQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('12.241-450', '5285     ', 'R ALBERTO DE MORAES BITTENCOURT SIMOES', 'LIMOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('12.220-591', '5285     ', 'R ALBERTO MIGUEL ROMAN', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('12.248-240', '5285     ', 'R ALBERTO RENART', 'S INES I                      ');
INSERT INTO cd_cep_br VALUES ('12.226-201', '5285     ', 'R ALBET SABIN', 'PRQ N ESPERANCA               ');
INSERT INTO cd_cep_br VALUES ('12.235-660', '5285     ', 'R ALCIDES BARBOSA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.220-111', '5285     ', 'R ALCIDES FRANCO RODRIGUES', 'CJ RES INTERVALE              ');
INSERT INTO cd_cep_br VALUES ('12.244-720', '5285     ', 'R ALCIDES PEREIRA LIA', 'CJ RES ESP SOL II             ');
INSERT INTO cd_cep_br VALUES ('12.226-721', '5285     ', 'R ALCIDES SALGADO', 'C S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('12.224-610', '5285     ', 'R ALCIDIA MEDEIROS RAGAZZINI', 'JD N DETROIT                  ');
INSERT INTO cd_cep_br VALUES ('12.216-131', '5285     ', 'R ALCINDO DE MARCHI', 'VL PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('12.238-200', '5285     ', 'R ALCOCABA', 'JD VLE SOL                    ');
INSERT INTO cd_cep_br VALUES ('12.230-400', '5285     ', 'R ALDEBARAM', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('12.220-120', '5285     ', 'R ALDO JOSE DE SOUZA', 'HONDA                         ');
INSERT INTO cd_cep_br VALUES ('12.225-140', '5285     ', 'R ALDO MADUREIRA', 'JD P SOL                      ');
INSERT INTO cd_cep_br VALUES ('12.237-110', '5285     ', 'PC ALDO PIRES', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('12.240-030', '5285     ', 'R ALECRINS, DOS', 'JD INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('12.230-086', '5285     ', 'R ALEGRIA, DA', 'F S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('12.247-740', '5285     ', 'R ALELUIAS, DAS', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('12.239-340', '5285     ', 'R ALENCAR DOS SANTOS', 'CPO ALEMAES                   ');
INSERT INTO cd_cep_br VALUES ('12.235-300', '5285     ', 'PC ACARAI', 'JD ANHEMBI                    ');
INSERT INTO cd_cep_br VALUES ('12.246-010', '5285     ', 'AL ACARAS, DOS', 'PRQ RES AQUARIUS              ');
INSERT INTO cd_cep_br VALUES ('12.239-530', '5285     ', 'R ACASSIA PERIRA', 'CPO ALEMAES                   ');
INSERT INTO cd_cep_br VALUES ('12.226-410', '5285     ', 'R ACEDRO RUSTON', 'C S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('12.240-570', '5285     ', 'AV ACLIMACAO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('12.215-690', '5285     ', 'R ACRE', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('49.046-240', '5306     ', 'Q MANOEL BATISTA DA COSTA(SENHOR MANECA)', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('49.082-290', '5306     ', 'R MANOEL BECKMAN', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('49.075-350', '5306     ', 'R MANOEL BONFIM', 'S CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('49.092-220', '5306     ', 'TV MANOEL CARLOS DE JESUSLOT. SAO CARLOS', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('49.092-050', '5306     ', 'R MANOEL CARLOS DE JESUSLOT. SAO CARLOS', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('49.072-440', '5306     ', 'R MANOEL CARVALHO NETO', 'D FORTE                       ');
INSERT INTO cd_cep_br VALUES ('49.060-690', '5306     ', 'R MANOEL CRISTINO DOS SANTOS', 'PALESTINA                     ');
INSERT INTO cd_cep_br VALUES ('49.072-450', '5306     ', 'AV MANOEL CRUZ', 'D FORTE                       ');
INSERT INTO cd_cep_br VALUES ('49.085-210', '5306     ', 'R MANOEL DANTAS', 'J C ARAUJO                    ');
INSERT INTO cd_cep_br VALUES ('49.066-510', '5306     ', 'R MANOEL DE BARROS FEITOSALOTM. SANTA TEREZA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('49.040-830', '5306     ', 'R MANOEL DE OLIVEIRA MARTINS', 'I BARBOSA                     ');
INSERT INTO cd_cep_br VALUES ('49.045-740', '5306     ', 'R MANOEL DIAS DA COSTA', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('49.045-460', '5306     ', 'R MANOEL DONIZETTI VIEIRA', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('49.020-650', '5306     ', 'R MANOEL DOS PASSOS', 'T JULHO                       ');
INSERT INTO cd_cep_br VALUES ('49.045-470', '5306     ', 'R MANOEL DOS PASSOS DE OLIVEIRA TELES', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('49.025-440', '5306     ', 'R MANOEL ESPIRITO SANTO', 'GRAGERU                       ');
INSERT INTO cd_cep_br VALUES ('49.092-530', '5306     ', 'R JOAO FERREIRA LIMA', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('49.087-830', '5306     ', 'R JOAO FIGUEIREDO NETO(CJ MARIA DO CARMO)', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('49.072-410', '5306     ', 'R JOAO FLORENCIO', 'D FORTE                       ');
INSERT INTO cd_cep_br VALUES ('49.015-080', '5306     ', 'TV JOAO FRANCISCO DA SILVEIRA- LADO IMPAR', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('49.010-360', '5306     ', 'TV JOAO FRANCISCO DA SILVEIRA- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('49.048-180', '5306     ', 'R JOAO FRANCISCO DE CAMPOS', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('49.035-370', '5306     ', 'R GILSON ROLEMBERG', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('49.040-210', '5306     ', 'R GIRASSOIS, DOS', 'I BARBOSA                     ');
INSERT INTO cd_cep_br VALUES ('49.037-250', '5306     ', 'R GOBIRABA', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('49.010-270', '5306     ', 'PC GODOFREDO DINIZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('49.025-810', '5306     ', 'R GODOFREDO PINTO', 'GRAGERU                       ');
INSERT INTO cd_cep_br VALUES ('49.080-240', '5306     ', 'R GOIANIA', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('49.075-280', '5306     ', 'R GOIAS- ATE 929/930', 'S CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('49.085-150', '5306     ', 'R GOIAS- DE 931/932 AO FIM', 'J C ARAUJO                    ');
INSERT INTO cd_cep_br VALUES ('49.010-410', '5306     ', 'AV GONCALO PRADO ROLEMBERG- ATE 1333/1334', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('49.015-230', '5306     ', 'AV GONCALO PRADO ROLEMBERG- DE 1335/1336 AO FIM', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('49.045-280', '5306     ', 'AV GONCALO ROLEMBERG LEITE- LADO IMPAR', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('49.050-370', '5306     ', 'AV GONCALO ROLEMBERG LEITE- LADO PAR', 'SUICA                         ');
INSERT INTO cd_cep_br VALUES ('49.010-010', '5306     ', 'AV OTONIEL DOREA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('49.085-290', '5306     ', 'R OTTO CORNELIO', 'J C ARAUJO                    ');
INSERT INTO cd_cep_br VALUES ('49.095-620', '5306     ', 'R OZIEL DORIA', 'JABOTIANA                     ');
INSERT INTO cd_cep_br VALUES ('49.010-150', '5306     ', 'R PACATUBA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('49.047-280', '5306     ', 'PC PADRE AILTON GONCALVES LIMA', 'P NOVO                        ');
INSERT INTO cd_cep_br VALUES ('49.050-560', '5306     ', 'LRG PADRE ALFREDO TENORIO', 'SUICA                         ');
INSERT INTO cd_cep_br VALUES ('49.045-550', '5306     ', 'R PADRE CALDAS', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('49.050-570', '5306     ', 'LRG PADRE CARLOS FIGUEIREDO DA SILVA', 'SUICA                         ');
INSERT INTO cd_cep_br VALUES ('49.015-050', '5306     ', 'TV PADRE GASPAR LOURENCO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('49.040-000', '5306     ', 'R PADRE JOSE ANCHIETA', 'I BARBOSA                     ');
INSERT INTO cd_cep_br VALUES ('49.045-000', '5306     ', 'R PADRE NESTOR SAMPAIO', 'P NOVO                        ');
INSERT INTO cd_cep_br VALUES ('49.070-310', '5306     ', 'EST PALESTINA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('49.035-600', '5306     ', 'R PALMEIRA MACHADO E SILVA', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('49.038-330', '5306     ', 'R PALMIRA MACHADO E SILVAJARDIM COSTA DO SOL', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('49.080-400', '5306     ', 'R PANAMA', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('49.040-450', '5306     ', 'R PAPOULAS, DAS', 'I BARBOSA                     ');
INSERT INTO cd_cep_br VALUES ('49.072-520', '5306     ', 'R PARA', 'D FORTE                       ');
INSERT INTO cd_cep_br VALUES ('49.035-570', '5306     ', 'R NEWTON PORTO', 'C MEIO                        ');
INSERT INTO cd_cep_br VALUES ('49.095-270', '5306     ', 'R NICANOR TELES DE ANDRADE', 'JABOTIANA                     ');
INSERT INTO cd_cep_br VALUES ('49.080-370', '5306     ', 'R NICARAGUA', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('49.037-470', '5306     ', 'R NICEU DANTAS', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('49.015-440', '5306     ', 'TV NINO PORTO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('49.052-390', '5306     ', 'TV NOSSA SENHORA DA CONCEICAO', 'SUICA                         ');
INSERT INTO cd_cep_br VALUES ('49.072-510', '5306     ', 'R NOSSA SENHORA DA GLORIA- ATE 699/700', 'D FORTE                       ');
INSERT INTO cd_cep_br VALUES ('49.070-300', '5306     ', 'R NOSSA SENHORA DA GLORIA- DE 701 AO FIM LADO IM', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('49.060-480', '5306     ', 'R NOSSA SENHORA DA GLORIA- DE 702 AO FIM LADO PA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('49.092-120', '5306     ', 'R NOSSA SENHORA DAS CANDEIAS(LOTEAMENTO SAO CARL', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('49.092-320', '5306     ', 'TV NOSSA SENHORA DAS CANDEIASLOT. SAO CARLOS', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('49.055-480', '5306     ', 'R NOSSA SENHORA DAS DORES- ATE 435/436', 'CIRURGIA                      ');
INSERT INTO cd_cep_br VALUES ('49.052-170', '5306     ', 'R NOSSA SENHORA DAS DORES- DE 437/438 A 950/951', 'SUICA                         ');
INSERT INTO cd_cep_br VALUES ('49.050-510', '5306     ', 'R NOSSA SENHORA DAS DORES- DE 952/953 AO FIM', 'SUICA                         ');
INSERT INTO cd_cep_br VALUES ('49.047-260', '5306     ', 'JD NOSSA SENHORA DE FATIMA', 'P NOVO                        ');
INSERT INTO cd_cep_br VALUES ('49.047-270', '5306     ', 'R NOSSA SENHORA DE FATIMA', 'P NOVO                        ');
INSERT INTO cd_cep_br VALUES ('49.085-260', '5306     ', 'R NOSSA SENHORA DE FATIMA', 'J C ARAUJO                    ');
INSERT INTO cd_cep_br VALUES ('49.015-300', '5306     ', 'R NOSSA SENHORA DO SOCORRO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('49.080-380', '5306     ', 'R NOVA PARAIBA', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('49.088-100', '5306     ', 'R NOVE', 'LAMARAO                       ');
INSERT INTO cd_cep_br VALUES ('49.067-180', '5306     ', 'R NOVO EDEN', 'P D ANTAS                     ');
INSERT INTO cd_cep_br VALUES ('49.045-530', '5306     ', 'CJ NOVO HORIZONTE', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('49.082-360', '5306     ', 'R NOVO PARAISO', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('49.082-370', '5306     ', 'VL NOVO PARAISO', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('49.060-490', '5306     ', 'AV NOVO PARAISO- LADO IMPAR', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('49.065-610', '5306     ', 'AV NOVO PARAISO- LADO PAR', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('49.035-000', '5306     ', 'AV OCEANICA', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('49.035-580', '5306     ', 'JD OCEANICO', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('49.042-350', '5306     ', 'R ODILIO LAUREANO COSTA', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('49.088-090', '5306     ', 'R OITO', 'LAMARAO                       ');
INSERT INTO cd_cep_br VALUES ('49.096-180', '5306     ', 'R OITO(CJ SANTA MONICA)', 'JABOTIANA                     ');
INSERT INTO cd_cep_br VALUES ('49.092-460', '5306     ', 'CJ OLARIA', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('49.040-420', '5306     ', 'R OLAVO BILAC', 'I BARBOSA                     ');
INSERT INTO cd_cep_br VALUES ('49.010-040', '5306     ', 'PC OLIMPIO CAMPOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('49.040-840', '5306     ', 'R OLIMPIO DE SOUZA CAMPOS JUNIOR', 'I BARBOSA                     ');
INSERT INTO cd_cep_br VALUES ('49.080-390', '5306     ', 'R OLIMPIO SOARES', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('49.030-800', '5306     ', 'R OLINDA ARAUJO', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.075-410', '5306     ', 'TV OLIVEIRA', 'S CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('49.045-510', '5306     ', 'R MINISTRO NELSON HUNGRIA', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('49.065-580', '5306     ', 'CJ MIRAMAR', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('49.080-570', '5306     ', 'LRG MIRANTE DOS CAPUCHINHOS', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('49.060-440', '5306     ', 'R MIRON DE OLIVEIRA RIBEIRO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('49.071-170', '5306     ', 'R MOACIR SOBRAL', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('49.025-510', '5306     ', 'R MOACIR WANDERLEY', 'GRAGERU                       ');
INSERT INTO cd_cep_br VALUES ('49.045-520', '5306     ', 'R MOACYR LOPES POCONE', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('49.020-280', '5306     ', 'R MOACYR RABELO LEITE', 'T JULHO                       ');
INSERT INTO cd_cep_br VALUES ('49.070-290', '5306     ', 'R MOACYR SOBRAL', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('49.075-390', '5306     ', 'R MODERNISTAS', 'S CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('49.097-650', '5306     ', 'R MOIZETE LEITE MENDONCA', 'JABOTIANA                     ');
INSERT INTO cd_cep_br VALUES ('49.060-450', '5306     ', 'R MONSENHOR CARLOS COSTA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('96.407-280', '4274     ', 'R BENTO DARIO VAZ', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('94.859-450', '3964     ', 'R VINTE E CINCO(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.859-160', '3964     ', 'R VINTE E DOIS(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.859-250', '3964     ', 'R VINTE E NOVE(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.859-080', '3964     ', 'R VINTE E QUATRO(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.859-090', '3964     ', 'R VINTE E SEIS(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.859-240', '3964     ', 'R VINTE E SETE(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.858-690', '3964     ', 'R VINTE E TR-S(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.830-040', '3964     ', 'R VINTE E TR-S(PRQ RES UMBU)', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('94.858-680', '3964     ', 'R VINTE E UM(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.820-500', '3964     ', 'R VISCONDE DE SINIMBU', 'AMERICANA                     ');
INSERT INTO cd_cep_br VALUES ('94.828-740', '3964     ', 'R VISTA ALEGRE', 'M REGINA                      ');
INSERT INTO cd_cep_br VALUES ('94.820-310', '3964     ', 'R VITOR HUGO', 'AMERICANA                     ');
INSERT INTO cd_cep_br VALUES ('89.204-501', '4391     ', 'R VISCONDE DE MAUA- DE 1504/1505 A 1577/1578', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('89.218-040', '4391     ', 'R VISCONDE DE MAUA- DE 1579/1580 AO FIM', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('89.201-420', '4391     ', 'R VISCONDE DE TAUNAY', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.204-363', '4391     ', 'R VITAL BRASIL', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('89.223-530', '4391     ', 'R VITAL SILVA', 'JD SOFIA                      ');
INSERT INTO cd_cep_br VALUES ('89.206-150', '4391     ', 'R VITORIA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.229-080', '4391     ', 'R VITORIA', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('89.214-360', '4391     ', 'R VITORIA-REGIA', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('89.225-830', '4391     ', 'R VITORINO SILVINO BITENCURT', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('49.040-410', '5306     ', 'R NETUNO', 'I BARBOSA                     ');
INSERT INTO cd_cep_br VALUES ('49.090-220', '5306     ', 'R NEUSISSE PEREIRA', 'BUGIO                         ');
INSERT INTO cd_cep_br VALUES ('49.010-200', '5306     ', 'TV MARTINHO GARCEZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('49.095-250', '5306     ', 'R MARTINS BARROS', 'JABOTIANA                     ');
INSERT INTO cd_cep_br VALUES ('49.091-040', '5306     ', 'AV MATADOURO', 'J CENTENARIO                  ');
INSERT INTO cd_cep_br VALUES ('49.032-130', '5306     ', 'R MATAPOA', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.025-490', '5306     ', 'R MATILDE SILVA LIMA', 'GRAGERU                       ');
INSERT INTO cd_cep_br VALUES ('49.075-380', '5306     ', 'R MATO GROSSO- ATE 738/739', 'S CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('49.085-220', '5306     ', 'R MATO GROSSO- DE 740/741 AO FIM', 'J C ARAUJO                    ');
INSERT INTO cd_cep_br VALUES ('12.247-160', '5285     ', 'R ELOY PORTO', 'E MELLO                       ');
INSERT INTO cd_cep_br VALUES ('12.244-470', '5285     ', 'R ELVIRA PEREIRA DE CAMARGO', 'URBANOVA II                   ');
INSERT INTO cd_cep_br VALUES ('12.223-720', '5285     ', 'R ELVIS PRESLEY', 'C V VERDE                     ');
INSERT INTO cd_cep_br VALUES ('12.245-381', '5285     ', 'R ELZA BIERFELD D AVILA', 'JD APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('12.245-340', '5285     ', 'PC ELZA FERREIRA RAHAL', 'VL A ANA                      ');
INSERT INTO cd_cep_br VALUES ('12.221-040', '5285     ', 'R ELZA REGINA FERREIRA BEVILACQUA', 'JD UNIVERSO                   ');
INSERT INTO cd_cep_br VALUES ('12.234-210', '5285     ', 'R EMANUEL ROSEMBERG', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.247-240', '5285     ', 'PC EMILIA MOLINA', 'E MELLO                       ');
INSERT INTO cd_cep_br VALUES ('12.247-290', '5285     ', 'R EMILIANO ALVES DE PAULA', 'JD ITAPUA                     ');
INSERT INTO cd_cep_br VALUES ('12.215-020', '5285     ', 'R EMILIO DE MENEZES', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('12.241-200', '5285     ', 'R EMILIO MARELO', 'JD INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('12.237-740', '5285     ', 'R EMILIO SERVIJA MARTINS', 'CJ RES T U MARCO              ');
INSERT INTO cd_cep_br VALUES ('12.248-320', '5285     ', 'R EMILIO TONGLET', 'S INES I                      ');
INSERT INTO cd_cep_br VALUES ('12.225-670', '5285     ', 'R ENCANADORES, DOS', 'PRQ N HORIZONTE               ');
INSERT INTO cd_cep_br VALUES ('12.246-240', '5285     ', 'R ENCHOVAS, DAS', 'PRQ RES AQUARIUS              ');
INSERT INTO cd_cep_br VALUES ('12.221-300', '5285     ', 'R ENFERMEIRAS, DAS', 'JD VALPARAIBA                 ');
INSERT INTO cd_cep_br VALUES ('12.232-531', '5285     ', 'R ENGELS', 'CJ RES D PEDRO I              ');
INSERT INTO cd_cep_br VALUES ('12.220-460', '5285     ', 'R ENGENHEIRO DEMERVAL VERAS', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('12.245-000', '5285     ', 'AV ENGENHEIRO FRANCISCO JOSE LONGO- ATE 777/778', 'JD S DIMAS                    ');
INSERT INTO cd_cep_br VALUES ('12.245-001', '5285     ', 'AV ENGENHEIRO FRANCISCO JOSE LONGO- DE 779/780 AO', 'JD S DIMAS                    ');
INSERT INTO cd_cep_br VALUES ('12.240-680', '5285     ', 'AV ENGENHEIRO FRANCISCO PRESTES MAIA', 'JD INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('12.243-620', '5285     ', 'R ENGENHEIRO JOAO FONSECA DOS SANTOS', 'VL A ANA                      ');
INSERT INTO cd_cep_br VALUES ('12.229-320', '5285     ', 'R ENGENHEIRO JOSE RICARDO DANIEL', 'PRQ INTERLAGOS                ');
INSERT INTO cd_cep_br VALUES ('12.211-070', '5285     ', 'R ENGENHEIRO LEOVIGILDO TRINDADE', 'VL ROSSI                      ');
INSERT INTO cd_cep_br VALUES ('12.216-140', '5285     ', 'R ENGENHEIRO PEDRO SINISGALLI', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('12.243-750', '5285     ', 'R ENGENHEIRO PRUDENTE MEIRELES DE MORAIS', 'VL HIGIENOPOLIS               ');
INSERT INTO cd_cep_br VALUES ('12.227-820', '5285     ', 'R ENGENHEIRO RICARDO HAUSEN', 'PRQ S DUMONT                  ');
INSERT INTO cd_cep_br VALUES ('12.229-800', '5285     ', 'R DOZE', 'RES S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('12.239-180', '5285     ', 'R DOZE', 'CPO ALEMAES                   ');
INSERT INTO cd_cep_br VALUES ('12.226-765', '5285     ', 'R DOZE', 'CHS P VALE                    ');
INSERT INTO cd_cep_br VALUES ('12.224-781', '5285     ', 'R DOZE', 'JD PARARANGABA                ');
INSERT INTO cd_cep_br VALUES ('12.228-258', '5285     ', 'R DOZE', 'CJ HAB N TETO                 ');
INSERT INTO cd_cep_br VALUES ('12.248-023', '5285     ', 'R DOZE', 'JD PARAISOPOLIS               ');
INSERT INTO cd_cep_br VALUES ('12.248-077', '5285     ', 'R DOZE', 'RES JD S JOSE                 ');
INSERT INTO cd_cep_br VALUES ('12.239-119', '5285     ', 'R DOZE', 'RES UNIAO                     ');
INSERT INTO cd_cep_br VALUES ('12.236-494', '5285     ', 'R DOZE', 'JD DO SUL                     ');
INSERT INTO cd_cep_br VALUES ('12.215-210', '5285     ', 'R DOZE DE OUTUBRO', 'CJ RES MTE CASTELO            ');
INSERT INTO cd_cep_br VALUES ('12.216-090', '5285     ', 'R DUMITILDE MARCONDES', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('12.216-050', '5285     ', 'PC DUQUE DE CAXIAS', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('12.242-430', '5285     ', 'TV DUQUE ESTRADA', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('12.234-260', '5285     ', 'R DURVAL DE MELO', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.234-261', '5285     ', 'R DURVAL S AGUIAR', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.232-120', '5285     ', 'R DURVALINA DA GAMA FERREIRA', 'BSQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('12.211-600', '5285     ', 'R DURVALINA ISAURA C. DOS SANTOS', 'VL N CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('12.248-210', '5285     ', 'R DURVALINA SILVA AGUIAR', 'JD S INES II                  ');
INSERT INTO cd_cep_br VALUES ('12.240-480', '5285     ', 'R DURVALINA SIMOES', 'JD INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('12.227-830', '5285     ', 'R DURVALINO MARCIANO LEITE', 'PRQ S DUMONT                  ');
INSERT INTO cd_cep_br VALUES ('12.247-470', '5285     ', 'AV DUSMENIL SANTOS FERNANDES', 'CJ RES G BRANCO               ');
INSERT INTO cd_cep_br VALUES ('12.211-580', '5285     ', 'R E', 'VL N CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('12.226-833', '5285     ', 'R E', 'JD S HERMINIA                 ');
INSERT INTO cd_cep_br VALUES ('12.226-295', '5285     ', 'R E', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('12.221-310', '5285     ', 'R ECONOMISTAS, DOS', 'JD VALPARAIBA                 ');
INSERT INTO cd_cep_br VALUES ('12.233-060', '5285     ', 'R EDDIE MAIA RAMOS', 'BSQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('12.234-760', '5285     ', 'R EDESIA GONCALVES NEVES', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.227-070', '5285     ', 'R EDESIO JOSE DE MELO', 'VL S BENEDITO                 ');
INSERT INTO cd_cep_br VALUES ('12.234-750', '5285     ', 'R EDESIO SOARES', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.226-000', '5285     ', 'AV EDUARDO LOURENCO', 'C S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('12.220-530', '5285     ', 'R EDWARD SIMOES', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('12.224-420', '5285     ', 'R EDWARD WILSON KIMBASK', 'JD S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('12.240-490', '5285     ', 'R EGLE CARNEVALI', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('12.223-810', '5285     ', 'R EL SALVADOR', 'C V VERDE                     ');
INSERT INTO cd_cep_br VALUES ('12.236-570', '5285     ', 'AV ELAINE MARIA BARBIERE SOARES', 'C MORUMBI                     ');
INSERT INTO cd_cep_br VALUES ('12.210-130', '5285     ', 'AV DOUTOR JOAO GUILHERMINO- LADO  PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.210-131', '5285     ', 'AV DOUTOR JOAO GUILHERMINO- LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.210-170', '5285     ', 'PC DOUTOR JOAO MENDES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.046-550', '5235     ', 'R PROFESSOR DARIO RAFAEL GALLI', 'JD SIMOES                     ');
INSERT INTO cd_cep_br VALUES ('15.077-210', '5235     ', 'R PROFESSOR DECIO MONZONI LANG', 'VL TONINHO                    ');
INSERT INTO cd_cep_br VALUES ('15.091-680', '5235     ', 'R PROFESSOR DIDIO DA SILVEIRA BALDY', 'LOT V S HELENA                ');
INSERT INTO cd_cep_br VALUES ('15.093-370', '5235     ', 'R PROFESSOR DIDIO DA SILVEIRA BALDY', 'LOT V S HELENA                ');
INSERT INTO cd_cep_br VALUES ('15.091-290', '5235     ', 'R PROFESSOR ENJOLRRAS VAMPRE', 'VL S CANDIDA                  ');
INSERT INTO cd_cep_br VALUES ('15.052-005', '5235     ', 'R PROFESSOR ERNESTO VIEIRA', 'CJ HAB S J R PRETO            ');
INSERT INTO cd_cep_br VALUES ('15.042-008', '5235     ', 'R PROFESSOR FELIPPE BOLLEER HUFENBAECHER', 'RES JD ANTONIETA              ');
INSERT INTO cd_cep_br VALUES ('15.035-110', '5235     ', 'AV PROFESSOR FRANCISCO BARBETA JUNIOR', 'JD HERCULANO                  ');
INSERT INTO cd_cep_br VALUES ('15.054-030', '5235     ', 'R PROFESSOR FRANCISCO FELIPE CAPUTO', 'JD NAZARETH                   ');
INSERT INTO cd_cep_br VALUES ('15.084-090', '5235     ', 'R PROFESSOR FRANCISCO PURITA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('15.015-620', '5235     ', 'R PROFESSOR JAMIL KHAUAN', 'VL BANCARIO                   ');
INSERT INTO cd_cep_br VALUES ('15.076-550', '5235     ', 'R PROFESSOR JOSE ARROYO FILHO', 'PRQ I T NEVES                 ');
INSERT INTO cd_cep_br VALUES ('15.014-315', '5235     ', 'R PROFESSOR JOSE CARLOS DOS SANTOS', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('15.046-783', '5235     ', 'R PROFESSOR JOSE CAVARIANI', 'C EMANCIPACAO                 ');
INSERT INTO cd_cep_br VALUES ('15.025-084', '5235     ', 'TV PROFESSOR JOSE DA SILVEIRA BALDY', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('12.248-015', '5285     ', 'R CINCO', 'JD PARAISOPOLIS               ');
INSERT INTO cd_cep_br VALUES ('12.248-061', '5285     ', 'R CINCO', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('12.248-069', '5285     ', 'R CINCO', 'RES JD S JOSE                 ');
INSERT INTO cd_cep_br VALUES ('12.239-105', '5285     ', 'R CINCO', 'RES UNIAO                     ');
INSERT INTO cd_cep_br VALUES ('12.232-235', '5285     ', 'R CINCO', 'JD DEL REY                    ');
INSERT INTO cd_cep_br VALUES ('12.225-581', '5285     ', 'R CINCO DE MAIO', 'JD CEREJEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('12.223-480', '5285     ', 'R CINQUENTA', 'C V VERDE                     ');
INSERT INTO cd_cep_br VALUES ('12.242-110', '5285     ', 'R DOUTOR PAULO FELIZARDO', 'JD COLINAS                    ');
INSERT INTO cd_cep_br VALUES ('12.241-430', '5285     ', 'R DOUTOR PEDRO LUIZ DE OLIVEIRA COSTA', 'LIMOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('12.242-130', '5285     ', 'R DOUTOR PEDRO POPINI MASCARENHAS', 'JD COLINAS                    ');
INSERT INTO cd_cep_br VALUES ('12.229-240', '5285     ', 'R DOUTOR RAPHAEL FARO NETTO', 'PRQ INTERLAGOS                ');
INSERT INTO cd_cep_br VALUES ('12.220-290', '5285     ', 'R DOUTOR RICARDO EDWARDS', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('12.220-030', '5285     ', 'R DOUTOR RUBENS CALASANS CAMARGO', 'CJ RES PLANALTO               ');
INSERT INTO cd_cep_br VALUES ('12.209-630', '5285     ', 'R DOUTOR RUI DORIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.237-283', '5285     ', 'AV DOUTOR SEBASTIAO HENRIQUE DA CUNHA PONTES', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('15.013-080', '5235     ', 'R REGENTE FEIJO- ATE 698/699', 'VL ERCILIA                    ');
INSERT INTO cd_cep_br VALUES ('15.070-000', '5235     ', 'R REGENTE FEIJO- DE 700/701 AO FIM', 'VL ELVIRA                     ');
INSERT INTO cd_cep_br VALUES ('15.030-060', '5235     ', 'R REINALDO ORLANDO NOGUEIRA', 'JD CONGONHAS                  ');
INSERT INTO cd_cep_br VALUES ('15.052-715', '5235     ', 'R REINALDO TURQUETTI', 'DT I D C A SILVA              ');
INSERT INTO cd_cep_br VALUES ('15.076-270', '5235     ', 'R REINALDO VOLPE', 'CJ HAB CAIC                   ');
INSERT INTO cd_cep_br VALUES ('15.050-390', '5235     ', 'R RENATO BISCUOLA', 'JD CAPARROZ                   ');
INSERT INTO cd_cep_br VALUES ('15.093-120', '5235     ', 'R RENATO CECATO', 'JD M M HADDAD                 ');
INSERT INTO cd_cep_br VALUES ('15.046-750', '5235     ', 'R PROFESSOR WAGNER CIRILLO PEREIRA', 'JD M D ARCO                   ');
INSERT INTO cd_cep_br VALUES ('15.042-060', '5235     ', 'R PROFESSOR WALTER POLETTI', 'RES GABRIELA                  ');
INSERT INTO cd_cep_br VALUES ('15.014-130', '5235     ', 'R PROFESSOR WOLFRANG WEHINGER', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('12.246-270', '5285     ', 'R DOURADOS, DOS', 'PRQ RES AQUARIUS              ');
INSERT INTO cd_cep_br VALUES ('15.081-405', '5235     ', 'R PROFESSORA APARECIDA FIGUEIREDO(DONA CIDINHA)', 'JD S MARCO                    ');
INSERT INTO cd_cep_br VALUES ('15.042-007', '5235     ', 'R PROFESSORA CELIA HOMSI', 'RES JD ANTONIETA              ');
INSERT INTO cd_cep_br VALUES ('15.092-060', '5235     ', 'R PROFESSORA CELIA RONCATTI DINIZ', 'JD MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('15.046-622', '5235     ', 'R PROFESSORA DINORATH BATISTA DE SOUZA', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('15.092-110', '5235     ', 'R PROFESSORA DIONISIA CARDOSO SIQUEIRA', 'JD MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('15.054-090', '5235     ', 'R PROFESSORA ETELVINA RAMOS VIANA', 'JD NAZARETH                   ');
INSERT INTO cd_cep_br VALUES ('15.061-712', '5235     ', 'R PROFESSORA LEONOR RAMOS', 'PRQ RES DAMHA                 ');
INSERT INTO cd_cep_br VALUES ('15.070-155', '5235     ', 'PC PROFESSORA LIDIA SANFELICE', 'JD ESTRELA                    ');
INSERT INTO cd_cep_br VALUES ('15.061-515', '5235     ', 'R PROFESSORA MARIA FARIA DE VASCONCELOS', 'JD YOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('15.061-733', '5235     ', 'R PROFESSORA MARIA LUIZA OLIVEIRA E SILVA', 'PRQ RES DAMHA                 ');
INSERT INTO cd_cep_br VALUES ('15.081-020', '5235     ', 'R PROFESSORA MARINHA DO NASCIMENTO BEDNARSKI', 'RES C JARDIM                  ');
INSERT INTO cd_cep_br VALUES ('15.091-490', '5235     ', 'R PROFESSORA NAIR ATTAB DOS SANTOS', 'JD TARRAF                     ');
INSERT INTO cd_cep_br VALUES ('15.035-200', '5235     ', 'R PROFESSORA NAIR SANTOS CUNHA', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('15.014-485', '5235     ', 'PC PROFESSORA OLINDA GABRIEL FORTES', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('15.092-090', '5235     ', 'R PROFESSORA SONIA BUISSA', 'JD MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('15.030-150', '5235     ', 'R PROFESSORA ZULMIRA SALLES', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('15.043-420', '5235     ', 'AV PROGRESSO', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('15.047-030', '5235     ', 'AV PROJETADA A', 'S SAGRADO II                  ');
INSERT INTO cd_cep_br VALUES ('15.084-195', '5235     ', 'R PROJETADA DOIS', 'JD URANO                      ');
INSERT INTO cd_cep_br VALUES ('15.045-563', '5235     ', 'R PROJETADA DOIS', 'RES A CELIA                   ');
INSERT INTO cd_cep_br VALUES ('15.055-425', '5235     ', 'R PROJETADA I', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('15.045-564', '5235     ', 'R PROJETADA TRES', 'RES A CELIA                   ');
INSERT INTO cd_cep_br VALUES ('15.070-170', '5235     ', 'R PROJETADA UM', 'JD ESTRELA                    ');
INSERT INTO cd_cep_br VALUES ('15.070-095', '5235     ', 'R PROJETADA UM', 'VL ELVIRA                     ');
INSERT INTO cd_cep_br VALUES ('15.030-505', '5235     ', 'R PROJETADA UM', 'VL RAPOSA                     ');
INSERT INTO cd_cep_br VALUES ('15.076-283', '5235     ', 'R PROJETADA 25', 'CJ HAB CAIC                   ');
INSERT INTO cd_cep_br VALUES ('15.047-586', '5235     ', 'R PROJETADA 37', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('15.047-558', '5235     ', 'R PROJETADA 9', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('15.043-430', '5235     ', 'AV PROMISSAO', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('15.086-170', '5235     ', 'R PROPERCIO FERRAREZI', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('15.081-420', '5235     ', 'R PROSPERINA PICCHI GIGLIOTTI', 'JD S MARCO                    ');
INSERT INTO cd_cep_br VALUES ('15.090-450', '5235     ', 'R PRUDENCIO MENDES DE OLIVEIRA', 'JD VIVENDAS                   ');
INSERT INTO cd_cep_br VALUES ('15.025-045', '5235     ', 'R PRUDENTE DE MORAES- ATE 2719/2720', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('15.010-020', '5235     ', 'R PRUDENTE DE MORAES- DE 2721/2722 A 3398/3399', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.014-010', '5235     ', 'R PRUDENTE DE MORAES- DE 3400/3401 AO FIM', 'VL ERCILIA                    ');
INSERT INTO cd_cep_br VALUES ('15.025-330', '5235     ', 'R PRINCESA IZABEL', 'VL AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('15.030-140', '5235     ', 'R PROFESSOR ALVARO DUARTE DE ALMEIDA', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('15.014-100', '5235     ', 'R PROFESSOR ANDRE MARIO GONCALVES', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('15.086-325', '5235     ', 'PC PROFESSOR ANTONIO BRAZ VERNUCCI', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('15.077-150', '5235     ', 'R PROFESSOR ANTONIO CARLOS MARUCCI', 'VL TONINHO                    ');
INSERT INTO cd_cep_br VALUES ('15.055-180', '5235     ', 'AV PROFESSOR ANTONIO DE BARROS SERRA', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('15.081-210', '5235     ', 'R PROFESSOR ANTONIO DE LIMA OLIVEIRA FILHO', 'RES C JARDIM                  ');
INSERT INTO cd_cep_br VALUES ('15.040-165', '5235     ', 'R PROFESSOR BENTO ABELAIRA GOMES', 'JD A ANGELICA                 ');
INSERT INTO cd_cep_br VALUES ('15.070-655', '5235     ', 'R PROFESSOR CARLOS IBANHEZ', 'PRQ RES C M DAUD              ');
INSERT INTO cd_cep_br VALUES ('15.077-320', '5235     ', 'R PROFESSOR CARLOS NUNES DE MATOS', 'VL TONINHO                    ');
INSERT INTO cd_cep_br VALUES ('15.090-380', '5235     ', 'R PROFESSOR CARLOS ROBERTO DE OLIVEIRA', 'JD VIVENDAS                   ');
INSERT INTO cd_cep_br VALUES ('15.041-016', '5235     ', 'R PROFESSOR CARVALHO PINTO', 'CECAP                         ');
INSERT INTO cd_cep_br VALUES ('15.042-052', '5235     ', 'R PROFESSOR CLEOMENES PEREIRA DANTAS', 'RES GABRIELA                  ');
INSERT INTO cd_cep_br VALUES ('15.047-562', '5235     ', 'R PROFESSOR DAIR DE FARIA', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('15.045-340', '5235     ', 'R PROFESSOR DARIO DE JESUS', 'JD ITAPEMA                    ');
INSERT INTO cd_cep_br VALUES ('49.070-120', '5306     ', 'TV GENERAL VALENCA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('49.070-130', '5306     ', 'R GENERAL VALENCA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('49.070-530', '5306     ', 'R GENERAL WALTER DE MENEZES PAES(LOT CIGANO)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('49.050-350', '5306     ', 'TV GENESIA FONTES', 'SUICA                         ');
INSERT INTO cd_cep_br VALUES ('49.095-670', '5306     ', 'R GEORGE MELO DE OLIVEIRA', 'JABOTIANA                     ');
INSERT INTO cd_cep_br VALUES ('49.097-290', '5306     ', 'TV GERALDO BRITO', 'P NOVO                        ');
INSERT INTO cd_cep_br VALUES ('49.050-360', '5306     ', 'R GERALDO MENDES DE CARVALHO', 'SUICA                         ');
INSERT INTO cd_cep_br VALUES ('49.092-500', '5306     ', 'R GERALDO MOURA DINIZ', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('49.043-310', '5306     ', 'R GERALDO PINA', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('49.020-040', '5306     ', 'R GERMINIANO MAIA', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('49.067-050', '5306     ', 'R GERSON FARIAS DOS SANTOS', 'P D ANTAS                     ');
INSERT INTO cd_cep_br VALUES ('49.042-180', '5306     ', 'R GERSON MARTINS PENNA', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('49.010-460', '5306     ', 'R GERU', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('49.055-310', '5306     ', 'R GERUZINHO', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('49.010-420', '5306     ', 'R GERUZINHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('49.035-350', '5306     ', 'R GERVASIO DE ARAUJO SOUZA', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('49.095-150', '5306     ', 'R GERVASIO PEREIRA DE ALMEIDA', 'JABOTIANA                     ');
INSERT INTO cd_cep_br VALUES ('15.014-175', '5235     ', 'PC MONSENHOR GREGORIO NAFRIA ESTEBAN', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('15.044-547', '5235     ', 'R MONSENHOR GREGORIO NAFRIA ESTEBAN', 'S SAGRADO I                   ');
INSERT INTO cd_cep_br VALUES ('15.010-211', '5235     ', 'PC SAO JOSE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.061-745', '5235     ', 'R MONSENHOR VICTOR RODRIGUES DE ASSIS', 'PRQ RES DAMHA                 ');
INSERT INTO cd_cep_br VALUES ('15.043-450', '5235     ', 'AV MONTE APRAZIVEL- ATE 3798/3799', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('15.040-260', '5235     ', 'AV MONTE APRAZIVEL- DE 3800/3801 AO FIM', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('15.070-320', '5235     ', 'R MONTE CASSINO', 'ROSEIRAL                      ');
INSERT INTO cd_cep_br VALUES ('15.047-596', '5235     ', 'R PROFESSOR OSCAR AUGUSTO GUELLI', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('15.030-530', '5235     ', 'R PROFESSOR OSCAR PIRES', 'VL ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('15.047-490', '5235     ', 'R PEDRO TARRAF', 'S SAGRADO II                  ');
INSERT INTO cd_cep_br VALUES ('15.025-150', '5235     ', 'R PENITA- ATE 2500/2501', 'VL N S PAZ                    ');
INSERT INTO cd_cep_br VALUES ('15.015-820', '5235     ', 'R PENITA- DE 2502/2503 AO FIM', 'VL REDENTORA                  ');
INSERT INTO cd_cep_br VALUES ('15.040-100', '5235     ', 'R PEPPINO AGRELLI', 'JD RES VETORASSO              ');
INSERT INTO cd_cep_br VALUES ('15.077-000', '5235     ', 'AV PERCY GANDINI', 'VL TONINHO                    ');
INSERT INTO cd_cep_br VALUES ('15.043-150', '5235     ', 'R PEREIRA BARRETO', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('15.015-770', '5235     ', 'R PERNAMBUCO', 'VL REDENTORA                  ');
INSERT INTO cd_cep_br VALUES ('15.085-170', '5235     ', 'R PERO VAZ DE CAMINHA', 'PRQ ESTORIL                   ');
INSERT INTO cd_cep_br VALUES ('49.040-220', '5306     ', 'R GONCALVES DIAS', 'I BARBOSA                     ');
INSERT INTO cd_cep_br VALUES ('49.044-030', '5306     ', 'CJ GOVERNADOR ANTONIO CARLOS VALADARES', 'TERRA DURA                    ');
INSERT INTO cd_cep_br VALUES ('49.075-260', '5306     ', 'R FREI JOSE DE SANTA CECILIA', 'S CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('49.075-270', '5306     ', 'R FREI LUIZ CANOLO DE NORONHA- LADO IMPAR', 'S CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('49.097-270', '5306     ', 'R FREI LUIZ CANOLO DE NORONHA- LADO PAR', 'P NOVO                        ');
INSERT INTO cd_cep_br VALUES ('49.015-240', '5306     ', 'TV FREI PAULO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('49.015-260', '5306     ', 'R FREI PAULO- ATE 263/264', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('49.052-270', '5306     ', 'R FREI PAULO- DE 265/266 AO FIM', 'SUICA                         ');
INSERT INTO cd_cep_br VALUES ('49.025-260', '5306     ', 'CJ FUNCIONARIOS, DOS', 'GRAGERU                       ');
INSERT INTO cd_cep_br VALUES ('49.090-710', '5306     ', 'R F1', 'BUGIO                         ');
INSERT INTO cd_cep_br VALUES ('49.090-820', '5306     ', 'R F2', 'J CENTENARIO                  ');
INSERT INTO cd_cep_br VALUES ('49.090-730', '5306     ', 'R F3', 'BUGIO                         ');
INSERT INTO cd_cep_br VALUES ('49.090-720', '5306     ', 'R F4', 'BUGIO                         ');
INSERT INTO cd_cep_br VALUES ('49.067-160', '5306     ', 'R G(LOT JARDIM)', 'P D ANTAS                     ');
INSERT INTO cd_cep_br VALUES ('49.038-140', '5306     ', 'R GAIVOTAS, DAS', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('49.055-290', '5306     ', 'TV GARARU', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('49.055-300', '5306     ', 'R GARARU- ATE 765/766', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('49.052-430', '5306     ', 'R GARARU- DE 767/768 AO FIM', 'SUICA                         ');
INSERT INTO cd_cep_br VALUES ('49.025-270', '5306     ', 'LOT GARCIA', 'GRAGERU                       ');
INSERT INTO cd_cep_br VALUES ('49.060-260', '5306     ', 'R GARCIA MORENO', 'PALESTINA                     ');
INSERT INTO cd_cep_br VALUES ('49.066-130', '5306     ', 'LRG GARCIA ROSA(S ANTONIO)', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('49.089-010', '5306     ', 'R GEFERSON FERREIRA DA SILVA', 'SOLEDADE                      ');
INSERT INTO cd_cep_br VALUES ('49.065-420', '5306     ', 'AV GENERAL CALAZANS', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('49.072-270', '5306     ', 'R GENERAL CEROA DA MOTA', 'D FORTE                       ');
INSERT INTO cd_cep_br VALUES ('49.015-310', '5306     ', 'R GENERAL CHAVES', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('49.015-370', '5306     ', 'TV GENERAL CHAVES', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('49.067-000', '5306     ', 'AV GENERAL EUCLIDES FIGUEIREDO', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('49.088-240', '5306     ', 'TV GENERAL EUCLIDES FIGUEIREDO', 'LAMARAO                       ');
INSERT INTO cd_cep_br VALUES ('49.070-000', '5306     ', 'AV GENERAL EUCLIDES FIGUEIREDO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('49.087-640', '5306     ', 'AV GENERAL EUCLIDES FIGUEIREDO', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('49.088-250', '5306     ', 'AV GENERAL EUCLIDES FIGUEIREDO', 'LAMARAO                       ');
INSERT INTO cd_cep_br VALUES ('49.097-280', '5306     ', 'R GENERAL FIRMO FREIRE', 'P NOVO                        ');
INSERT INTO cd_cep_br VALUES ('49.072-280', '5306     ', 'R GENERAL FIRMO FREIRE DO NASCIMENTO', 'D FORTE                       ');
INSERT INTO cd_cep_br VALUES ('49.035-340', '5306     ', 'AV GENERAL FLORIANO AMADO', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('49.043-040', '5306     ', 'R GENERAL JOAO AUGUSTO DOS REIS(CJ ORLANDO DANTA', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('49.042-730', '5306     ', 'R GENERAL JOAO MELO REZENDE(CJ ORLANDO DANTAS)', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('49.072-290', '5306     ', 'R GENERAL JOAQUIM INACIO', 'D FORTE                       ');
INSERT INTO cd_cep_br VALUES ('49.082-210', '5306     ', 'R GENERAL OSORIO', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('49.087-780', '5306     ', 'TV GENERAL PRADO', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('49.087-240', '5306     ', 'R GENERAL PRADO- ATE 1298/1299', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('49.075-250', '5306     ', 'R FLORIANOPOLIS', 'S CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('49.082-180', '5306     ', 'R FLORIANOPOLIS', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('49.082-190', '5306     ', 'TV FLORIANOPOLIS', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('49.032-260', '5306     ', 'PC FLORIVAL BRITO', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.065-400', '5306     ', 'TV FONTE GRANDE', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('49.065-410', '5306     ', 'R FORTALEZA, DE', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('49.032-060', '5306     ', 'R FRANCA', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.038-270', '5306     ', 'TV FRANCELINO SANTOS', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('49.042-170', '5306     ', 'R FRANCISCO ANDRADE SALES', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('49.090-070', '5306     ', 'R FRANCISCO CARDOSO DE OLIVEIRA', 'BUGIO                         ');
INSERT INTO cd_cep_br VALUES ('49.067-040', '5306     ', 'R FRANCISCO CARLOS DOS SANTOS', 'P D ANTAS                     ');
INSERT INTO cd_cep_br VALUES ('49.097-260', '5306     ', 'R FRANCISCO DE ARAUJO MACEDO', 'P NOVO                        ');
INSERT INTO cd_cep_br VALUES ('49.095-140', '5306     ', 'R FRANCISCO DE PAULA SILVA', 'JABOTIANA                     ');
INSERT INTO cd_cep_br VALUES ('49.025-210', '5306     ', 'R FRANCISCO DUARTE RAMOS', 'GRAGERU                       ');
INSERT INTO cd_cep_br VALUES ('49.050-320', '5306     ', 'R FRANCISCO FELIX SILVA', 'SUICA                         ');
INSERT INTO cd_cep_br VALUES ('49.047-190', '5306     ', 'R FRANCISCO FERREIRA DE OLIVEIRA', 'P NOVO                        ');
INSERT INTO cd_cep_br VALUES ('49.025-220', '5306     ', 'R FRANCISCO GUMERCINDO BESSA', 'GRAGERU                       ');
INSERT INTO cd_cep_br VALUES ('49.042-000', '5306     ', 'AV FRANCISCO JOSE DA FONSECA', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('49.025-230', '5306     ', 'AV FRANCISCO PORTO- LADO IMPAR', 'GRAGERU                       ');
INSERT INTO cd_cep_br VALUES ('49.020-120', '5306     ', 'AV FRANCISCO PORTO- LADO PAR', 'T JULHO                       ');
INSERT INTO cd_cep_br VALUES ('49.020-390', '5306     ', 'R FRANCISCO PORTUGAL- ATE 644/645', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('49.025-240', '5306     ', 'R FRANCISCO PORTUGAL- DE 646/647 AO FIM', 'GRAGERU                       ');
INSERT INTO cd_cep_br VALUES ('12.233-845', '5285     ', 'R ROSARIO TERICUGUE AQUIRA', 'BSQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('12.224-000', '5285     ', 'AV ROSAS, DAS', 'JD MOTORAMA                   ');
INSERT INTO cd_cep_br VALUES ('12.231-130', '5285     ', 'R ROSEIRA', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('12.245-780', '5285     ', 'PC ROTARY', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.239-780', '5285     ', 'R RUBENS DE MELO GAIA', 'CPO ALEMAES                   ');
INSERT INTO cd_cep_br VALUES ('12.221-020', '5285     ', 'R RUBENS LEITAO FILHO', 'JD ISMENIA                    ');
INSERT INTO cd_cep_br VALUES ('12.247-040', '5285     ', 'PC RUBENS MOLINA', 'E MELLO                       ');
INSERT INTO cd_cep_br VALUES ('12.216-320', '5285     ', 'R RUBI', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.210-180', '5285     ', 'R RUBIAO JUNIOR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.213-821', '5285     ', 'R RUFINA OLIVEIRA ARANTES', 'BUQUIRINHA                    ');
INSERT INTO cd_cep_br VALUES ('12.209-000', '5285     ', 'AV RUI BARBOSA- ATE 0614/0615', 'VL S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('12.211-000', '5285     ', 'AV RUI BARBOSA- DE 0616/0617 A 2185/2186', 'VL ROSSI                      ');
INSERT INTO cd_cep_br VALUES ('12.212-000', '5285     ', 'AV RUI BARBOSA- DE 2187/2188 A 2769/2770', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('12.213-300', '5285     ', 'AV RUI BARBOSA- DE 2770/2771 AO FIM', 'AT PONTE                      ');
INSERT INTO cd_cep_br VALUES ('12.244-040', '5285     ', 'R RUI SERGIO RODRIGUES DE MOURA', 'URBANOVA                      ');
INSERT INTO cd_cep_br VALUES ('12.246-130', '5285     ', 'R RUIVO', 'PRQ RES AQUARIUS              ');
INSERT INTO cd_cep_br VALUES ('12.224-450', '5285     ', 'AV RUTH MERRIK KIMBASK', 'JD S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('49.025-100', '5306     ', 'AV DEPUTADO SILVIO TEIXEIRA', 'GRAGERU                       ');
INSERT INTO cd_cep_br VALUES ('49.027-040', '5306     ', 'R DEPUTADO ZECA PEREIRA', 'GRAGERU                       ');
INSERT INTO cd_cep_br VALUES ('49.045-170', '5306     ', 'R DESEMBARGADOR CARLOS VIERA SOBRAL', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('49.082-160', '5306     ', 'R DESEMBARGADOR ENOCK SANTIAGO', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('49.097-180', '5306     ', 'R DESEMBARGADOR EVANGELINO JOSE DE FARO', 'P NOVO                        ');
INSERT INTO cd_cep_br VALUES ('49.090-680', '5306     ', 'R E4', 'BUGIO                         ');
INSERT INTO cd_cep_br VALUES ('49.071-130', '5306     ', 'R FALTO DA TV', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('49.037-160', '5306     ', 'R FABIO FORTES', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('49.072-250', '5306     ', 'R FABIO SOUZA SANTOS', 'D FORTE                       ');
INSERT INTO cd_cep_br VALUES ('49.095-100', '5306     ', 'AV FARMACEUTICA CEZARTINA REGIS', 'JABOTIANA                     ');
INSERT INTO cd_cep_br VALUES ('49.065-370', '5306     ', 'R FARMACEUTICO MARCOS FERREIRA DE JESUS', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('49.037-760', '5306     ', 'TV FAROL, DO', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('49.010-080', '5306     ', 'PC FAUSTO CARDOSO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('49.065-380', '5306     ', 'R FAUSTO GOES LEITE', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('49.082-640', '5306     ', 'R FELIPE DOS SANTOS(CJ TIRADENTES)', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('49.095-110', '5306     ', 'R FELISBELO GOMES DOS SANTOS', 'JABOTIANA                     ');
INSERT INTO cd_cep_br VALUES ('49.072-260', '5306     ', 'R FELISBERTO FREIRE', 'D FORTE                       ');
INSERT INTO cd_cep_br VALUES ('49.075-490', '5306     ', 'R PORTO ALEGRE- LADO PAR', 'S CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('49.055-540', '5306     ', 'R PORTO DA FOLHA- ATE 1184/1185', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('49.060-510', '5306     ', 'R PAULO LUDUVICE DE MENEZES', 'PALESTINA                     ');
INSERT INTO cd_cep_br VALUES ('49.095-630', '5306     ', 'R PAULO ROCHA NOVAES', 'JABOTIANA                     ');
INSERT INTO cd_cep_br VALUES ('49.032-500', '5306     ', 'AV PAULO SILVA', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.040-460', '5306     ', 'AV PAULO VI', 'I BARBOSA                     ');
INSERT INTO cd_cep_br VALUES ('49.067-120', '5306     ', 'R PEDRA MOLE', 'P D ANTAS                     ');
INSERT INTO cd_cep_br VALUES ('49.055-510', '5306     ', 'LRG PEDRO ALCANTARA BRAZ', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('49.090-450', '5306     ', 'R PEDRO ALCANTARA CARVALHO', 'BUGIO                         ');
INSERT INTO cd_cep_br VALUES ('49.085-280', '5306     ', 'R PEDRO ALVES DE MENEZES', 'J C ARAUJO                    ');
INSERT INTO cd_cep_br VALUES ('49.035-610', '5306     ', 'CJ PEDRO BRAZ', 'C MEIO                        ');
INSERT INTO cd_cep_br VALUES ('49.010-490', '5306     ', 'AV PEDRO CALAZANS- LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('49.055-520', '5306     ', 'AV PEDRO CALAZANS- LADO PAR', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('49.042-460', '5306     ', 'R PEDRO CALIXTO', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('49.042-580', '5306     ', 'R PEDRO CALIXTO', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('49.090-460', '5306     ', 'R PEDRO DE MEDEIROS CHAVES', 'BUGIO                         ');
INSERT INTO cd_cep_br VALUES ('49.040-470', '5306     ', 'PC PEDRO DINIZ GONCALVES FILHO', 'I BARBOSA                     ');
INSERT INTO cd_cep_br VALUES ('49.048-280', '5306     ', 'R PEDRO DINIZ LEITE DE OLIVEIRA', 'P NOVO                        ');
INSERT INTO cd_cep_br VALUES ('49.060-520', '5306     ', 'R PEDRO EDSON', 'PALESTINA                     ');
INSERT INTO cd_cep_br VALUES ('49.045-570', '5306     ', 'R PEDRO FERREIRA GUIMARAES', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('49.055-720', '5306     ', 'TV PEDRO HILARIO', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('49.046-080', '5306     ', 'R PEDRO JOSE DO NASCIMENTO', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('49.048-470', '5306     ', 'R PEDRO JOSE DO NASCIMENTO(CONJ MEDICI II)', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('49.038-300', '5306     ', 'R PEDRO LAZAR', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('49.040-800', '5306     ', 'R PEDRO LISBOA', 'I BARBOSA                     ');
INSERT INTO cd_cep_br VALUES ('49.047-300', '5306     ', 'R PEDRO LOPES DE SANTANA', 'P NOVO                        ');
INSERT INTO cd_cep_br VALUES ('49.035-630', '5306     ', 'R PEDRO MANDARINO', 'C MEIO                        ');
INSERT INTO cd_cep_br VALUES ('49.092-470', '5306     ', 'R PEDRO MOURA', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('49.020-450', '5306     ', 'R PEDRO PAES AZEVEDO- ATE 659/660', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('49.025-570', '5306     ', 'R PEDRO PAES AZEVEDO- DE 661/662 AO FIM', 'GRAGERU                       ');
INSERT INTO cd_cep_br VALUES ('49.051-040', '5306     ', 'R PEDRO PAES MENDONCA', 'P LOBO                        ');
INSERT INTO cd_cep_br VALUES ('49.097-500', '5306     ', 'R PEDRO SOARES', 'P NOVO                        ');
INSERT INTO cd_cep_br VALUES ('49.048-290', '5306     ', 'R PEDRO TEIXEIRA GUIMARAES', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('49.020-690', '5306     ', 'PC PERCILIANA EVANGELISTA FERREIRA', 'T JULHO                       ');
INSERT INTO cd_cep_br VALUES ('49.020-600', '5306     ', 'R PERCILIO DA COSTA ANDRADE', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('49.052-340', '5306     ', 'R PERICLES HORA', 'P LOBO                        ');
INSERT INTO cd_cep_br VALUES ('49.020-160', '5306     ', 'R PERICLES MUNIZ BARRETO', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('49.035-640', '5306     ', 'R PERICLES VIEIRA DE AZEVEDO', 'C MEIO                        ');
INSERT INTO cd_cep_br VALUES ('49.055-530', '5306     ', 'R PERMINIO DE SOUZA', 'CIRURGIA                      ');
INSERT INTO cd_cep_br VALUES ('49.075-460', '5306     ', 'R PERNAMBUCO', 'S CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('49.080-410', '5306     ', 'R PARAGUACU', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('49.080-420', '5306     ', 'R PARAGUAI', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('49.072-530', '5306     ', 'R PARAIBAATE 123/124', 'D FORTE                       ');
INSERT INTO cd_cep_br VALUES ('49.075-420', '5306     ', 'R PARAIBA- DE 0125 A 1235 LADO IMPAR', 'S CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('49.080-430', '5306     ', 'R PARAIBA- DE 0712 AO FIM LADO PAR', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('49.080-440', '5306     ', 'R PARAIBA- DE 1237 AO FIM LADO IMPAR', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('49.085-510', '5306     ', 'R PARAIBA- DE 126/710 - LADO PAR', 'J C ARAUJO                    ');
INSERT INTO cd_cep_br VALUES ('49.082-390', '5306     ', 'VL PARAISO', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('49.075-430', '5306     ', 'TV PARANA', 'S CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('49.047-430', '5306     ', 'TV PARAPITINGA', 'P NOVO                        ');
INSERT INTO cd_cep_br VALUES ('49.032-320', '5306     ', 'R PARIS', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.097-480', '5306     ', 'R PARTEIRA MAE QUELE', 'P NOVO                        ');
INSERT INTO cd_cep_br VALUES ('49.055-490', '5306     ', 'R PARTICULAR', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('49.075-440', '5306     ', 'TV PARTICULAR', 'S CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('49.082-650', '5306     ', 'TV PARTICULAR', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('49.025-540', '5306     ', 'AV PASCOAL MAYNARD', 'GRAGERU                       ');
INSERT INTO cd_cep_br VALUES ('49.025-550', '5306     ', 'R PASSOS CABRAL', 'GRAGERU                       ');
INSERT INTO cd_cep_br VALUES ('49.075-450', '5306     ', 'R PASSOS CABRAL', 'S CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('49.045-560', '5306     ', 'R PASTOR ERNESTO', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('49.055-500', '5306     ', 'R PASTOR EUCLIDES ARLINDO- ATE 514/515', 'CIRURGIA                      ');
INSERT INTO cd_cep_br VALUES ('49.052-330', '5306     ', 'R PASTOR EUCLIDES ARLINDO- DE 516/517 AO FIM', 'P LOBO                        ');
INSERT INTO cd_cep_br VALUES ('49.046-090', '5306     ', 'R PASTOR JASON OLIVEIRA DOS ANJOS', 'P NOVO                        ');
INSERT INTO cd_cep_br VALUES ('49.097-490', '5306     ', 'TV PASTOR MANOEL MESSIAS', 'P NOVO                        ');
INSERT INTO cd_cep_br VALUES ('49.035-250', '5306     ', 'R PASTOR MARTIM LUTHER KING', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('49.039-010', '5306     ', 'R PATRULHEIRO AUGUSTO CESAR OLIVEIRA', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('49.095-210', '5306     ', 'R PATRULHEIRO CARLOS GONCALVES SANTOS', 'JABOTIANA                     ');
INSERT INTO cd_cep_br VALUES ('49.095-290', '5306     ', 'R PATRULHEIRO FAUSTO ELOI DOS SANTOS', 'JABOTIANA                     ');
INSERT INTO cd_cep_br VALUES ('49.095-300', '5306     ', 'R PATRULHEIRO JOSE GARCEZ DE ANDRADE', 'JABOTIANA                     ');
INSERT INTO cd_cep_br VALUES ('96.410-100', '4274     ', 'EST COCHILHA DO FOGO', 'S MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('96.422-420', '4274     ', 'R COELHO NETO', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('96.422-460', '4274     ', 'R COMANDANTE SIEDLER', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('96.415-130', '4274     ', 'R COMENDADOR AZAMBUJA', 'E D ALVA                      ');
INSERT INTO cd_cep_br VALUES ('96.400-280', '4274     ', 'R CONDE DE PORTO ALEGRE- DIREITA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.400-281', '4274     ', 'R CONDE DE PORTO ALEGRE- ESQUERDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.418-300', '4274     ', 'R CONEGO BITENCOURT', 'P BRANCAS                     ');
INSERT INTO cd_cep_br VALUES ('96.402-040', '4274     ', 'R CORA LEDO BRANCO', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('96.415-580', '4274     ', 'R CORNELIO MARTINS', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('96.400-710', '4274     ', 'R CORONEL AZAMBUJA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.418-250', '4274     ', 'R CORONEL CARLOS TAVARES', 'P BRANCAS                     ');
INSERT INTO cd_cep_br VALUES ('96.412-750', '4274     ', 'R CORONEL FAVORITO', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('96.402-300', '4274     ', 'R CORONEL JOSE OTAVIO', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('88.512-260', '4527     ', 'R ALUIZIO DE AZEVEDO', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('88.511-300', '4527     ', 'R ALVARO NERY DOS SANTOS', 'HABITACAO                     ');
INSERT INTO cd_cep_br VALUES ('88.523-430', '4527     ', 'R ALVARO SILVA', 'JD CEPAR                      ');
INSERT INTO cd_cep_br VALUES ('88.509-650', '4527     ', 'R ALVARO VIEIRA', 'CORAL                         ');
INSERT INTO cd_cep_br VALUES ('88.502-112', '4527     ', 'R ALVES DE BRITO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.521-613', '4527     ', 'R ALZIRO ALVES DA SILVA', 'PISANI                        ');
INSERT INTO cd_cep_br VALUES ('88.514-320', '4527     ', 'R ALZIRO ZARUR', 'PROMORAR                      ');
INSERT INTO cd_cep_br VALUES ('88.501-440', '4527     ', 'R AMADOR DUARTE AVILA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('49.027-220', '5306     ', 'R OSCAR VALOIS GALVAO', 'GRAGERU                       ');
INSERT INTO cd_cep_br VALUES ('49.020-630', '5306     ', 'R OSORIO ARAUJO RAMOS', 'T JULHO                       ');
INSERT INTO cd_cep_br VALUES ('49.045-540', '5306     ', 'R OSVALDINA ROCHA ROSA', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('49.085-270', '5306     ', 'TV OSVALDO ARANHA', 'J C ARAUJO                    ');
INSERT INTO cd_cep_br VALUES ('49.082-380', '5306     ', 'R OSVALDO SAMPAIO', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('49.052-320', '5306     ', 'R OSVALDO TORRES', 'P LOBO                        ');
INSERT INTO cd_cep_br VALUES ('49.050-550', '5306     ', 'R OSVANDA OLIVEIRA VIEIRA', 'P LOBO                        ');
INSERT INTO cd_cep_br VALUES ('49.095-520', '5306     ', 'R OSWALDO GARAVINI', 'JABOTIANA                     ');
INSERT INTO cd_cep_br VALUES ('49.040-440', '5306     ', 'R OTAVIO VALOIS GALVAO', 'I BARBOSA                     ');
INSERT INTO cd_cep_br VALUES ('12.232-180', '5285     ', 'R DOUTOR SERGIO SANTOS', 'JD PORTUGAL                   ');
INSERT INTO cd_cep_br VALUES ('12.244-602', '5285     ', 'R DOUTOR VICENTE DE FINIS NETO', 'A ESPLANADA                   ');
INSERT INTO cd_cep_br VALUES ('12.226-111', '5285     ', 'R DOUTOR VITOR MACHADO CARVALHO', 'PRQ N ESPERANCA               ');
INSERT INTO cd_cep_br VALUES ('12.224-690', '5285     ', 'R DOUTOR WALDOMIRO MARTINS PINHEIRO', 'JD N DETROIT                  ');
INSERT INTO cd_cep_br VALUES ('12.240-740', '5285     ', 'R DONA MARIA AUGUSTA FAGUNDES GOMES', 'JD INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('12.214-430', '5285     ', 'R DONA NEGRA', 'DOS FREITAS                   ');
INSERT INTO cd_cep_br VALUES ('12.220-350', '5285     ', 'R DONA NELI SANTOS LOPES', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('12.226-844', '5285     ', 'R DONA VICENTINA', 'JD S HERMINIA                 ');
INSERT INTO cd_cep_br VALUES ('12.244-830', '5285     ', 'R DORIVAL COSTA MACHADO', 'CJ RES ESP SOL                ');
INSERT INTO cd_cep_br VALUES ('12.244-170', '5285     ', 'R DORIVAL DOMINGUES DA SILVA', 'URBANOVA                      ');
INSERT INTO cd_cep_br VALUES ('12.244-460', '5285     ', 'PC DOUTOR ADELMO DE OLIVEIRA', 'URBANOVA II                   ');
INSERT INTO cd_cep_br VALUES ('12.245-010', '5285     ', 'AV DOUTOR ADHEMAR DE BARROS- LADO IMPAR', 'VL A ANA                      ');
INSERT INTO cd_cep_br VALUES ('12.245-011', '5285     ', 'AV DOUTOR ADHEMAR DE BARROS- LADO PAR', 'VL BETANIA                    ');
INSERT INTO cd_cep_br VALUES ('12.220-470', '5285     ', 'R DOUTOR ADHEMAR FIGUEIREDO LIRA', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('12.220-320', '5285     ', 'R DOUTOR ALBERTO MIGUEL ROMANO', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('12.209-220', '5285     ', 'R DOUTOR ALEIXO MASCARENHAS', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('12.220-090', '5285     ', 'R DOUTOR ALVARO AUGUSTO DE ALMEIDA', 'HONDA                         ');
INSERT INTO cd_cep_br VALUES ('12.244-740', '5285     ', 'R DOUTOR ANIBAL AUGUSTO DE ALMEIDA', 'CJ RES ESP SOL                ');
INSERT INTO cd_cep_br VALUES ('12.210-120', '5285     ', 'PC DOUTOR ANISSE CURY', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.244-481', '5285     ', 'R DOUTOR ANTONIO CARLOS RIBAS BRANCO', 'URBANOVA II                   ');
INSERT INTO cd_cep_br VALUES ('12.215-490', '5285     ', 'R DOUTOR ASTROGILDO MACHADO', 'JD JUSSARA                    ');
INSERT INTO cd_cep_br VALUES ('12.229-380', '5285     ', 'EST DOUTOR BEZERRA DE MENEZES', 'PRQ INTERLAGOS                ');
INSERT INTO cd_cep_br VALUES ('12.220-010', '5285     ', 'R DOUTOR CARLINO ROSSI', 'CJ RES PLANALTO               ');
INSERT INTO cd_cep_br VALUES ('12.232-260', '5285     ', 'R DOUTOR CARLOS ALBERTO FONTENELLE MOREIRA', 'JD PORTUGAL                   ');
INSERT INTO cd_cep_br VALUES ('12.224-410', '5285     ', 'R DOUTOR CLAUDIO MARTINS MIRANDA CHAVES', 'JD S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('12.215-330', '5285     ', 'R DOUTOR CLEMENTE FERREIRA', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('12.232-810', '5285     ', 'R DOUTOR DAVID DIAMANTE', 'CJ RES D PEDRO I              ');
INSERT INTO cd_cep_br VALUES ('12.232-420', '5285     ', 'R DOUTOR DECIO LEMES CAMPOS', 'JD ESTORIL                    ');
INSERT INTO cd_cep_br VALUES ('12.248-330', '5285     ', 'AV DOUTOR DOMINGOS DE MACEDO CUSTODIO', 'S INES I                      ');
INSERT INTO cd_cep_br VALUES ('12.212-780', '5285     ', 'R DOUTOR EDGARD DE SOUZA', 'JD TELESPARK                  ');
INSERT INTO cd_cep_br VALUES ('12.248-080', '5285     ', 'R DOUTOR EUCLIDES FROES', 'JD S INES II                  ');
INSERT INTO cd_cep_br VALUES ('12.242-570', '5285     ', 'R DOUTOR FERNANDO COSTA', 'JD ESPLANADA II               ');
INSERT INTO cd_cep_br VALUES ('12.242-290', '5285     ', 'R DOUTOR FRANCISCO DE SOUZA', 'JD N AMERICA                  ');
INSERT INTO cd_cep_br VALUES ('12.209-140', '5285     ', 'R DOUTOR GASPAR RESENDE', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('12.210-270', '5285     ', 'R DOUTOR IVAN DE SOUZA LOPES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.220-281', '5285     ', 'R DOUTOR JAMIL CURY', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('12.236-330', '5285     ', 'R DOUTOR JOAO BATISTA NOGUEIRA', 'JD ROSARIO                    ');
INSERT INTO cd_cep_br VALUES ('12.240-000', '5285     ', 'AV DOUTOR JOAO BATISTA SOARES DE QUEIROZ JUNIOR', 'JD INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('12.232-540', '5285     ', 'R DOUTOR JOAO CARLOS HASS SOBRINHO', 'CJ RES D PEDRO I              ');
INSERT INTO cd_cep_br VALUES ('12.237-670', '5285     ', 'R DOUTOR JOAO DE PAULA CABRAL', 'RES REC PINHEIROS             ');
INSERT INTO cd_cep_br VALUES ('12.225-170', '5285     ', 'R DOUTOR JOAO GOMES BATISTA NETO', 'JD P SOL                      ');
INSERT INTO cd_cep_br VALUES ('12.226-180', '5285     ', 'R DOIS', 'PRQ N ESPERANCA               ');
INSERT INTO cd_cep_br VALUES ('12.211-601', '5285     ', 'R DOIS', 'VL N CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('12.215-610', '5285     ', 'R DOIS', 'VL CORINTHINHA                ');
INSERT INTO cd_cep_br VALUES ('12.237-650', '5285     ', 'R DOIS', 'RES REC PINHEIROS             ');
INSERT INTO cd_cep_br VALUES ('12.229-410', '5285     ', 'R DOIS', 'CHS S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('12.225-392', '5285     ', 'R DOIS', 'CH STA MARIA                  ');
INSERT INTO cd_cep_br VALUES ('12.214-423', '5285     ', 'R DOIS', 'M BUQUIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('12.214-433', '5285     ', 'TV DOIS', 'DOS FREITAS                   ');
INSERT INTO cd_cep_br VALUES ('12.244-610', '5285     ', 'R DOIS', 'A ESPLANADA                   ');
INSERT INTO cd_cep_br VALUES ('12.229-382', '5285     ', 'R DOIS', 'JD MESQUITA                   ');
INSERT INTO cd_cep_br VALUES ('12.213-823', '5285     ', 'R DOIS', 'BUQUIRINHA                    ');
INSERT INTO cd_cep_br VALUES ('12.225-403', '5285     ', 'R DOIS', 'LOT MAJESTIC                  ');
INSERT INTO cd_cep_br VALUES ('12.226-162', '5285     ', 'R DOIS', 'CHS B ESPERANCA               ');
INSERT INTO cd_cep_br VALUES ('12.226-825', '5285     ', 'R DOIS', 'JD PRIMAVERA I                ');
INSERT INTO cd_cep_br VALUES ('12.226-828', '5285     ', 'R DOIS', 'JD PRIMAVERA II               ');
INSERT INTO cd_cep_br VALUES ('12.227-003', '5285     ', 'AV DOIS', 'PRQ RES FLAMBOYANT            ');
INSERT INTO cd_cep_br VALUES ('12.248-012', '5285     ', 'R DOIS', 'JD PARAISOPOLIS               ');
INSERT INTO cd_cep_br VALUES ('12.248-057', '5285     ', 'R DOIS', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('12.248-066', '5285     ', 'R DOIS', 'RES JD S JOSE                 ');
INSERT INTO cd_cep_br VALUES ('12.239-102', '5285     ', 'R DOIS', 'RES UNIAO                     ');
INSERT INTO cd_cep_br VALUES ('12.232-232', '5285     ', 'R DOIS', 'JD DEL REY                    ');
INSERT INTO cd_cep_br VALUES ('12.210-110', '5285     ', 'R DOLZANI RICARDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.245-790', '5285     ', 'PC DOM BOSCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.048-185', '5235     ', 'R PEDRO POSSE', 'RES D VENDAS                  ');
INSERT INTO cd_cep_br VALUES ('15.047-008', '5235     ', 'R PEDRO STRINGARI', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('15.047-430', '5235     ', 'R PADRE MANOEL BERNARDES', 'S SAGRADO II                  ');
INSERT INTO cd_cep_br VALUES ('15.050-240', '5235     ', 'R PADRE MANOEL DA NOBREGA', 'VL ANCHIETA                   ');
INSERT INTO cd_cep_br VALUES ('15.084-185', '5235     ', 'PC PADRE SANTO MARINI', 'JD N MUNDO                    ');
INSERT INTO cd_cep_br VALUES ('15.044-400', '5235     ', 'R PADRE SANTO MARINI', 'S SAGRADO I                   ');
INSERT INTO cd_cep_br VALUES ('15.053-060', '5235     ', 'R PADRES SALESIANOS', 'JD J PAULO II                 ');
INSERT INTO cd_cep_br VALUES ('15.044-570', '5235     ', 'R PAIS, DOS', 'S SAGRADO I                   ');
INSERT INTO cd_cep_br VALUES ('15.043-170', '5235     ', 'R PALESTINA', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('15.035-280', '5235     ', 'R PALMEIRAS, DAS', 'G CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('15.080-100', '5235     ', 'R PALMEIRAS, DAS', 'JD S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('15.060-245', '5235     ', 'PC PALMIRA BERTTOCO LACUTICE', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('15.046-150', '5235     ', 'R PALMIRA BERTTOCO LACUTICE', 'PRQ RES D L LIBANIO           ');
INSERT INTO cd_cep_br VALUES ('15.055-310', '5235     ', 'R PANAMA', 'VL LISBOA                     ');
INSERT INTO cd_cep_br VALUES ('15.070-310', '5235     ', 'R PAPA LEAO XIII', 'ROSEIRAL                      ');
INSERT INTO cd_cep_br VALUES ('15.025-180', '5235     ', 'R PAQUETA', 'VL N S PAZ                    ');
INSERT INTO cd_cep_br VALUES ('15.055-050', '5235     ', 'R PARA', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('15.043-400', '5235     ', 'AV PARANA', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('15.025-140', '5235     ', 'R PARANA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('15.070-407', '5235     ', 'PC PARIS', 'ROSEIRAL                      ');
INSERT INTO cd_cep_br VALUES ('13.560-420', '4701     ', 'R MIGUEL GIOMETTI- ATE 668/669', 'VL ARNALDO                    ');
INSERT INTO cd_cep_br VALUES ('13.562-180', '4701     ', 'R MIGUEL JOAO', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('13.565-570', '4701     ', 'R MIGUEL MAZZEI', 'RES SAMAMBAIA                 ');
INSERT INTO cd_cep_br VALUES ('13.561-070', '4701     ', 'R MIGUEL PETRONI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.560-730', '4701     ', 'R LUIZ ROHER- ATE 600/601', 'VL MONTEIRO (GLEBA 1)         ');
INSERT INTO cd_cep_br VALUES ('13.570-230', '4701     ', 'R LUIZ ROHER- DE 602/603 AO FIM', 'JD RICETTI                    ');
INSERT INTO cd_cep_br VALUES ('13.564-010', '4701     ', 'R LUIZ SAIA', 'PRQ A SCHIMIDT                ');
INSERT INTO cd_cep_br VALUES ('12.231-120', '5285     ', 'R GUARATINGUETA', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('12.213-501', '5285     ', 'R GUARDA-MOR', 'VL PAIVA                      ');
INSERT INTO cd_cep_br VALUES ('12.243-230', '5285     ', 'R GUARUJA', 'JD APOLO                      ');
INSERT INTO cd_cep_br VALUES ('12.240-070', '5285     ', 'R GUARULHOS', 'JD INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('12.223-320', '5285     ', 'R GUATEMALA', 'C V VERDE                     ');
INSERT INTO cd_cep_br VALUES ('12.220-810', '5285     ', 'R GUAXUPE', 'JD ISMENIA                    ');
INSERT INTO cd_cep_br VALUES ('12.225-210', '5285     ', 'R GUEDES DIAMANTE', 'JD P SOL                      ');
INSERT INTO cd_cep_br VALUES ('12.233-660', '5285     ', 'R GARCA', 'BSQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('12.242-641', '5285     ', 'R GARCIA RODRIGUES PAES', 'VL S RITA                     ');
INSERT INTO cd_cep_br VALUES ('12.224-230', '5285     ', 'R GARDENIAS, DAS', 'JD MOTORAMA                   ');
INSERT INTO cd_cep_br VALUES ('15.055-510', '5235     ', 'R PERU', 'JD BORDON                     ');
INSERT INTO cd_cep_br VALUES ('15.042-083', '5235     ', 'R PETRONIO RIMOLI', 'PRQ AROEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('15.070-040', '5235     ', 'R PETROPOLIS', 'VL CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('15.060-040', '5235     ', 'AV PHILADELPHO MANOEL GOUVEIA NETO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.050-006', '5235     ', 'AV PHILADELPHO MANOEL GOUVEIA NETO', 'JD MONA                       ');
INSERT INTO cd_cep_br VALUES ('15.055-190', '5235     ', 'R PIAUI', 'JD R MAURA                    ');
INSERT INTO cd_cep_br VALUES ('15.051-240', '5235     ', 'R PINDARO FIGUEIREDO BASTOS', 'JD J PAULO II                 ');
INSERT INTO cd_cep_br VALUES ('15.050-235', '5235     ', 'R PINDORAMA', 'VL ANCHIETA                   ');
INSERT INTO cd_cep_br VALUES ('15.046-160', '5235     ', 'R PIO GIMENEZ ANTONIO', 'PRQ RES D L LIBANIO           ');
INSERT INTO cd_cep_br VALUES ('15.060-011', '5235     ', 'PC PIO XII', 'VL MACENO                     ');
INSERT INTO cd_cep_br VALUES ('15.020-120', '5235     ', 'R PIRACICABA', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('15.060-210', '5235     ', 'R PIRATININGA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('15.092-130', '5235     ', 'R PLINIO SALGADO', 'JD MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('15.055-105', '5235     ', 'PC POETA VICENTE DE CARVALHO', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('15.043-600', '5235     ', 'R POLYCARPO SOARES PUBLIO', 'PRQ RES J SILVA               ');
INSERT INTO cd_cep_br VALUES ('15.084-070', '5235     ', 'R PORTUGAL', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('15.081-000', '5235     ', 'AV POTIRENDABA', 'RES C JARDIM                  ');
INSERT INTO cd_cep_br VALUES ('15.080-000', '5235     ', 'AV POTIRENDABA', 'JD S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('15.085-200', '5235     ', 'AV PRAIA DO RESTELO', 'PRQ ESTORIL                   ');
INSERT INTO cd_cep_br VALUES ('15.057-010', '5235     ', 'R PRESENTACAO MARTINS CARLETTO', 'CJ HAB S DEOCLECIANO          ');
INSERT INTO cd_cep_br VALUES ('15.086-080', '5235     ', 'AV PRESIDENTE GETULIO VARGAS', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('15.091-450', '5235     ', 'AV PRESIDENTE JUSCELINO KUBITSCHEK DE OLIVEIRA', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('15.093-300', '5235     ', 'AV PRESIDENTE JUSCELINO KUBITSCHEK DE OLIVEIRA', 'COND BOURGAINVILLE            ');
INSERT INTO cd_cep_br VALUES ('15.070-220', '5235     ', 'R PRESIDENTE KENNEDY', 'JD ESTRELA                    ');
INSERT INTO cd_cep_br VALUES ('15.030-730', '5235     ', 'R PRESIDENTE RODRIGUES ALVES', 'JD CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('15.030-620', '5235     ', 'AV PRESIDENTE ROOSEVELT', 'VL RAPOSA                     ');
INSERT INTO cd_cep_br VALUES ('15.080-090', '5235     ', 'R PRIMAVERA, DA', 'JD S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('15.044-530', '5235     ', 'R PRIMEIRO DE MARCO', 'S SAGRADO I                   ');
INSERT INTO cd_cep_br VALUES ('15.050-110', '5235     ', 'R PRIMEIRO MESTRE', 'VL ANCHIETA                   ');
INSERT INTO cd_cep_br VALUES ('15.090-350', '5235     ', 'R PRIMO MATAVELLI', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('15.043-160', '5235     ', 'R PAULO DE FARIA', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('15.081-270', '5235     ', 'AV PAULO DE OLIVEIRA E SILVA', 'JD S MARCO                    ');
INSERT INTO cd_cep_br VALUES ('15.053-250', '5235     ', 'R PAULO DE OLIVEIRA E SILVA', 'BSQ FELICIDADE                ');
INSERT INTO cd_cep_br VALUES ('15.091-310', '5235     ', 'R PAULO DOS SANTOS', 'VL S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('15.025-410', '5235     ', 'TV PAULO LAURITA', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('15.092-140', '5235     ', 'R PAULO MENEZELLO', 'JD MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('15.047-004', '5235     ', 'R PAULO REZENDE', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('15.047-095', '5235     ', 'R PAULO ROBERTO FIORAMONTI', 'JD ANTUNES                    ');
INSERT INTO cd_cep_br VALUES ('15.092-040', '5235     ', 'R PAULO ROBERTO REZENDE', 'JD MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('15.045-280', '5235     ', 'R PAULO SANCHES', 'JD MUGNAINI                   ');
INSERT INTO cd_cep_br VALUES ('15.061-711', '5235     ', 'R PAULO SERGIO LASQUEVITZ', 'PRQ RES DAMHA                 ');
INSERT INTO cd_cep_br VALUES ('15.014-160', '5235     ', 'R PAULO SETUBAL', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('15.085-470', '5235     ', 'R PAULO VIDALLI', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('15.061-007', '5235     ', 'PC PEDRA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.085-237', '5235     ', 'AV PEDRO ALVARES CABRAL', 'PRQ ESTORIL                   ');
INSERT INTO cd_cep_br VALUES ('15.025-043', '5235     ', 'R PEDRO AMARAL- ATE 2749/2750', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('15.010-010', '5235     ', 'R PEDRO AMARAL- DE 2751/2752 A 3398/3399', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.014-000', '5235     ', 'R PEDRO AMARAL- DE 3400/3401 AO FIM', 'VL ERCILIA                    ');
INSERT INTO cd_cep_br VALUES ('15.050-486', '5235     ', 'R PEDRO ARAUJO', 'JD S ROSA II                  ');
INSERT INTO cd_cep_br VALUES ('15.051-220', '5235     ', 'R PEDRO BARBOSA', 'JD J PAULO II                 ');
INSERT INTO cd_cep_br VALUES ('15.044-110', '5235     ', 'R PEDRO BENICCHIO', 'S SAGRADO                     ');
INSERT INTO cd_cep_br VALUES ('15.051-470', '5235     ', 'R PEDRO BERTOLINO', 'VL ELMAZ                      ');
INSERT INTO cd_cep_br VALUES ('15.054-060', '5235     ', 'R PEDRO BORGHESAN', 'JD NAZARETH                   ');
INSERT INTO cd_cep_br VALUES ('15.045-150', '5235     ', 'R PEDRO CASTAGNOLI', 'JD VLE SOL                    ');
INSERT INTO cd_cep_br VALUES ('15.044-243', '5235     ', 'R PEDRO CLEMENTINO DA CUNHA', 'S SAGRADO                     ');
INSERT INTO cd_cep_br VALUES ('15.043-260', '5235     ', 'R PEDRO COSTA', 'CJ HAB C SOL                  ');
INSERT INTO cd_cep_br VALUES ('15.055-260', '5235     ', 'R PEDRO DE CARVALHO', 'JD AT ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('15.055-240', '5235     ', 'R PEDRO DEMONTE', 'JD NAZARETH                   ');
INSERT INTO cd_cep_br VALUES ('15.084-280', '5235     ', 'R PEDRO DORIO SOBRINHO', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('15.030-020', '5235     ', 'R PEDRO GOES', 'JD CONGONHAS                  ');
INSERT INTO cd_cep_br VALUES ('15.035-170', '5235     ', 'R PEDRO GOES', 'VL ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('15.055-450', '5235     ', 'R PEDRO LOBANCO', 'JD BORDON                     ');
INSERT INTO cd_cep_br VALUES ('15.041-070', '5235     ', 'R PEDRO LONGUI', 'CECAP                         ');
INSERT INTO cd_cep_br VALUES ('15.053-650', '5235     ', 'R PEDRO LOURENCO MARQUELLI', 'JD NAZARETH                   ');
INSERT INTO cd_cep_br VALUES ('15.030-640', '5235     ', 'R PEDRO MULATI', 'JD CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('15.035-490', '5235     ', 'R PEDRO PANDIN', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('49.037-240', '5306     ', 'R FRANCISCO RABELO LEITE NETO', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('49.042-590', '5306     ', 'R FRANCISCO ROLLEMBERG RAMOS', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('49.082-200', '5306     ', 'PC FRANCISCO ROSA', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('49.025-250', '5306     ', 'R FRANCISCO SILVEIRA DEDA', 'GRAGERU                       ');
INSERT INTO cd_cep_br VALUES ('49.035-800', '5306     ', 'R FRANCISCO SOARES NASCIMENTO', 'C MEIO                        ');
INSERT INTO cd_cep_br VALUES ('49.043-250', '5306     ', 'R FRANCISCO VEIGA(CONJUNTO ORLANDO DANTAS)', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('49.092-210', '5306     ', 'TV FRANCISCO XAVIER(LOT S CARLOS)', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('49.092-030', '5306     ', 'R FRANCISCO XAVIER DA PAIXAOLOT. SAO CARLOS', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('49.037-000', '5306     ', 'R FRANCOIS HOALD', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('49.030-360', '5306     ', 'R FRANCOLINO RODRIGUES LIMA', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.027-000', '5306     ', 'R FRANKLIN DE CAMPOS SOBRAL', 'GRAGERU                       ');
INSERT INTO cd_cep_br VALUES ('49.080-230', '5306     ', 'PC FRANKLIN DELANO ROOSEVELT', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('49.045-270', '5306     ', 'R FREDERICO OZANAM', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('49.030-050', '5306     ', 'R FREI DAMIAO(CJ AUGUSTO FRANCO)', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.072-790', '5306     ', 'PC FREI DEMETRI', 'D FORTE                       ');
INSERT INTO cd_cep_br VALUES ('49.087-230', '5306     ', 'R FREI HENRIQUE DE COIMBRA', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('15.057-507', '5235     ', 'R MANUEL CANDIDO DE OLIVEIRA', 'PRQ S MIGUEL                  ');
INSERT INTO cd_cep_br VALUES ('15.020-370', '5235     ', 'R MANUEL PIRES', 'JD AT R PRETO                 ');
INSERT INTO cd_cep_br VALUES ('15.030-080', '5235     ', 'R MARCELO DE PACE', 'JD CONGONHAS                  ');
INSERT INTO cd_cep_br VALUES ('15.043-300', '5235     ', 'R MARCILIA DIAS BICALHO DO ESPIRITO SANTO', 'VL N S PENHA                  ');
INSERT INTO cd_cep_br VALUES ('15.025-185', '5235     ', 'TV MARCIO ANISIO HADDAD', 'VL N S PAZ                    ');
INSERT INTO cd_cep_br VALUES ('15.046-360', '5235     ', 'R MARCIO ROBERTO DE ALMEIDA MATTOS', 'JD MARAJO                     ');
INSERT INTO cd_cep_br VALUES ('15.076-330', '5235     ', 'R SEBASTIAO FERREIRA DOS REIS', 'CJ HAB CAIC                   ');
INSERT INTO cd_cep_br VALUES ('15.043-230', '5235     ', 'R SEBASTIAO FUZA', 'CJ HAB C SOL                  ');
INSERT INTO cd_cep_br VALUES ('15.086-390', '5235     ', 'R SEBASTIAO GOMES', 'VL N S CONCEICAO              ');
INSERT INTO cd_cep_br VALUES ('15.048-110', '5235     ', 'R SEBASTIAO HOMSI', 'RES D VENDAS                  ');
INSERT INTO cd_cep_br VALUES ('15.075-280', '5235     ', 'R SEBASTIAO MARCATO', 'VL S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('15.053-400', '5235     ', 'R SEBASTIAO MIRANDA', 'BSQ FELICIDADE                ');
INSERT INTO cd_cep_br VALUES ('15.047-582', '5235     ', 'R SEBASTIAO OCTAVIO FACIO', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('15.042-051', '5235     ', 'R SEBASTIAO ORTEGA EGER', 'RES GABRIELA                  ');
INSERT INTO cd_cep_br VALUES ('15.025-082', '5235     ', 'TV SEBASTIAO RODRIGUES CORREA', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('15.046-603', '5235     ', 'R SEBASTIAO SALVIANO DE MATOS', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('49.020-350', '5306     ', 'R FENELON SANTOS- ATE 709/710', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('49.025-190', '5306     ', 'R FENELON SANTOS- DE 711/712 AO FIM', 'GRAGERU                       ');
INSERT INTO cd_cep_br VALUES ('49.085-140', '5306     ', 'R FERNANDO DE NORONHA', 'J C ARAUJO                    ');
INSERT INTO cd_cep_br VALUES ('49.047-170', '5306     ', 'R FERNANDO FERRARI', 'P NOVO                        ');
INSERT INTO cd_cep_br VALUES ('49.030-340', '5306     ', 'R FERNANDO GOMES FERREIRA', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.097-240', '5306     ', 'R FERNANDO MADUREIRA', 'P NOVO                        ');
INSERT INTO cd_cep_br VALUES ('49.097-230', '5306     ', 'TV FERNANDO MADUREIRA', 'P NOVO                        ');
INSERT INTO cd_cep_br VALUES ('49.095-120', '5306     ', 'LRG FERNANDO SANTOS', 'JABOTIANA                     ');
INSERT INTO cd_cep_br VALUES ('49.042-160', '5306     ', 'R FERNANDO XAVIER DE OLIVEIRA', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('49.042-720', '5306     ', 'R FERROVIARIO JOSE MATIAS DE SIQUEIRA', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('49.050-310', '5306     ', 'PC FILADELFO ALMEIDA SOBRINHO', 'P LOBO                        ');
INSERT INTO cd_cep_br VALUES ('49.065-390', '5306     ', 'AV FILADELFO DOREA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('49.047-180', '5306     ', 'R FILEMON FRANCO FREIRE', 'P NOVO                        ');
INSERT INTO cd_cep_br VALUES ('49.037-220', '5306     ', 'R FIRMINO FONTES', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('49.030-350', '5306     ', 'R FISCAL ADALBERTO MENEZES DE ANDRADE', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.040-200', '5306     ', 'R FLAMBOYANTS, DOS', 'I BARBOSA                     ');
INSERT INTO cd_cep_br VALUES ('49.025-200', '5306     ', 'R FLAVIO MENEZES PRADO', 'GRAGERU                       ');
INSERT INTO cd_cep_br VALUES ('49.095-130', '5306     ', 'R FLODUARDO RODRIGUES DORIA', 'JABOTIANA                     ');
INSERT INTO cd_cep_br VALUES ('49.097-250', '5306     ', 'TV FLORA PRADO MAIA', 'P NOVO                        ');
INSERT INTO cd_cep_br VALUES ('49.087-200', '5306     ', 'R ERONDINA LOPES', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('49.020-510', '5306     ', 'PC ERONILDES DE CARVALHO', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('49.042-710', '5306     ', 'R ERONILDES FONTES BARRETO(CJ ORLANDO DANTAS)', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('49.045-260', '5306     ', 'R ERUNDINA NOBRE SANTOS', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('49.095-650', '5306     ', 'AV ESCRITOR GRACILIANO RAMOS', 'JABOTIANA                     ');
INSERT INTO cd_cep_br VALUES ('49.097-220', '5306     ', 'R ESCRIVAO ANTONIO HENRIQUE', 'P NOVO                        ');
INSERT INTO cd_cep_br VALUES ('49.010-210', '5306     ', 'LRG ESPERANTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('49.070-170', '5306     ', 'R ESPIRITO SANTO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('49.075-240', '5306     ', 'R ESPIRITO SANTO- ATE 919/920', 'S CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('49.082-170', '5306     ', 'R ESPIRITO SANTO- DE 921/922 AO FIM', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('49.026-090', '5306     ', 'R ESTACIO RODRIGUES SOBRAL(CJ C FUNCIONARIOS)', 'GRAGERU                       ');
INSERT INTO cd_cep_br VALUES ('49.080-220', '5306     ', 'AV ESTADOS UNIDOS', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('49.010-180', '5306     ', 'R ESTANCIA- ATE 1053/1054', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('49.055-000', '5306     ', 'R ESTANCIA- DE 1055/1056 AO FIM', 'CIRURGIA                      ');
INSERT INTO cd_cep_br VALUES ('49.048-150', '5306     ', 'R ESTEVAO PEREIRA COELHO', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('49.095-760', '5306     ', 'R ESTUDANTE JAILTON MARIO O. DA SILVA', 'JABOTIANA                     ');
INSERT INTO cd_cep_br VALUES ('49.055-270', '5306     ', 'R ESTUDANTES, DOS', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('49.037-200', '5306     ', 'R ETELVINO ALVES LIMA', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('49.040-190', '5306     ', 'R EUCLIDES DA CUNHA', 'I BARBOSA                     ');
INSERT INTO cd_cep_br VALUES ('49.035-310', '5306     ', 'R EUCLIDES GOIS', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('49.031-100', '5306     ', 'R EUGIDIA RODRIGUES DOS SANTOS', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.027-320', '5306     ', 'R EVALDO ALCIDES PEREIRA', 'GRAGERU                       ');
INSERT INTO cd_cep_br VALUES ('49.039-040', '5306     ', 'R EVALDO CAMPOS JUNIOR', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('49.092-510', '5306     ', 'R EVANGELINO DA PAIXAO', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('49.092-390', '5306     ', 'R EVANGELISTA ALVES(LOT PLANALTO)', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('49.087-210', '5306     ', 'R EVANGELISTA BISPO DOS SANTOS', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('49.072-240', '5306     ', 'R EVERTON COELHO- ATE 229/230', 'D FORTE                       ');
INSERT INTO cd_cep_br VALUES ('49.087-220', '5306     ', 'R EVERTON COELHO- DE 231/232 AO FIM', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('49.037-210', '5306     ', 'R EXATOR ERNESTO JOSE FRANCISCO', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('49.043-180', '5306     ', 'R EXPEDICIONARIO ADOLFO ROSENDO SANTOS(CJ ORLAND', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('49.043-210', '5306     ', 'R EXPEDICIONARIO ALFREDO ANTONIO DA SILVA(CJ ORL', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('49.043-200', '5306     ', 'R EXPEDICIONARIO ANTONIO BARROS ALVES(CJ ORLANDO', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('49.043-090', '5306     ', 'R EXPEDICIONARIO BRASILIANO OLIVEIRA GOMES(CONJU', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('49.043-260', '5306     ', 'R EXPEDICIONARIO EGIDIO ALVES DE OLIVEIRA(CJ ORL', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('49.043-070', '5306     ', 'R EXPEDICIONARIO GILBERTO CARDOSO OLIVEIRA(CONJU', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('49.043-050', '5306     ', 'R EXPEDICIONARIO JOSE MATOS TELES(CJ ORLANDO DAN', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('49.043-080', '5306     ', 'R EXPEDICIONARIO JOSE MOREIRA BARBOSA', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('49.025-760', '5306     ', 'R EXPEDICIONARIO JOSE ROSA DIAS FILHO', 'T JULHO                       ');
INSERT INTO cd_cep_br VALUES ('12.225-394', '5285     ', 'R QUATRO', 'CH STA MARIA                  ');
INSERT INTO cd_cep_br VALUES ('12.214-425', '5285     ', 'R QUATRO', 'M BUQUIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('12.214-435', '5285     ', 'TV QUATRO', 'DOS FREITAS                   ');
INSERT INTO cd_cep_br VALUES ('12.229-384', '5285     ', 'R QUATRO', 'JD MESQUITA                   ');
INSERT INTO cd_cep_br VALUES ('12.232-281', '5285     ', 'R QUATRO', 'JD MADUREIRA                  ');
INSERT INTO cd_cep_br VALUES ('12.221-841', '5285     ', 'R QUATRO', 'JD VALPARAIBA                 ');
INSERT INTO cd_cep_br VALUES ('12.225-405', '5285     ', 'R QUATRO', 'LOT MAJESTIC                  ');
INSERT INTO cd_cep_br VALUES ('12.226-164', '5285     ', 'R QUATRO', 'CHS B ESPERANCA               ');
INSERT INTO cd_cep_br VALUES ('12.227-005', '5285     ', 'R QUATRO', 'PRQ RES FLAMBOYANT            ');
INSERT INTO cd_cep_br VALUES ('12.227-072', '5285     ', 'R QUATRO', 'RES CAMBUI                    ');
INSERT INTO cd_cep_br VALUES ('12.228-174', '5285     ', 'R QUATRO', 'RES JATOBA                    ');
INSERT INTO cd_cep_br VALUES ('12.248-014', '5285     ', 'R QUATRO', 'JD PARAISOPOLIS               ');
INSERT INTO cd_cep_br VALUES ('12.248-059', '5285     ', 'R QUATRO', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('12.248-068', '5285     ', 'R QUATRO', 'RES JD S JOSE                 ');
INSERT INTO cd_cep_br VALUES ('12.239-104', '5285     ', 'R QUATRO', 'RES UNIAO                     ');
INSERT INTO cd_cep_br VALUES ('12.232-234', '5285     ', 'R QUATRO', 'JD DEL REY                    ');
INSERT INTO cd_cep_br VALUES ('12.225-570', '5285     ', 'R QUATRO DE MARCO', 'JD CEREJEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('12.238-100', '5285     ', 'R QUICE', 'JD VLE SOL                    ');
INSERT INTO cd_cep_br VALUES ('12.239-210', '5285     ', 'R QUINZE', 'CPO ALEMAES                   ');
INSERT INTO cd_cep_br VALUES ('12.232-550', '5285     ', 'R QUINZE', 'CJ RES D PEDRO I              ');
INSERT INTO cd_cep_br VALUES ('12.226-440', '5285     ', 'R QUINZE', 'C S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('12.226-734', '5285     ', 'R QUINZE', 'CHS P VALE                    ');
INSERT INTO cd_cep_br VALUES ('49.097-160', '5306     ', 'R CORONEL RIVALDO BRITO', 'P NOVO                        ');
INSERT INTO cd_cep_br VALUES ('49.042-840', '5306     ', 'R CORONEL ROQUE SIMAS(CJ ORLANDO DANTAS)', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('49.043-030', '5306     ', 'R CORONEL SILVIO SILVEIRA-(CJ ORLANDO DANTAS)', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('49.095-590', '5306     ', 'AV CORONEL SIZINO DA ROCHA(CJ SANTA LUCIA)', 'JABOTIANA                     ');
INSERT INTO cd_cep_br VALUES ('49.015-400', '5306     ', 'R CORONEL STANLEY DA SILVEIRA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('49.052-000', '5306     ', 'AV HERMES FONTES- ATE 470 - LADO PAR', 'SUICA                         ');
INSERT INTO cd_cep_br VALUES ('49.015-350', '5306     ', 'AV HERMES FONTES- ATE 707 - LADO IMPAR', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('49.050-000', '5306     ', 'AV HERMES FONTES- DE 0472 A 1382 - LADO PAR', 'SUICA                         ');
INSERT INTO cd_cep_br VALUES ('49.020-550', '5306     ', 'AV HERMES FONTES- DE 0709 A 1381 - LADO IMPAR', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('49.026-020', '5306     ', 'AV HERMES FONTES- DE 1383 AO FIM - LADO IMPAR', 'GRAGERU                       ');
INSERT INTO cd_cep_br VALUES ('49.045-760', '5306     ', 'AV HERMES FONTES- DE 1384 AO FIM - LADO PAR', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('49.095-470', '5306     ', 'R HILDETE FALCAO BAPTISTA', 'JABOTIANA                     ');
INSERT INTO cd_cep_br VALUES ('49.037-830', '5306     ', 'AV HILDETE FALCAO BAPTISTA', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('49.097-310', '5306     ', 'AV HIPOLITO DA COSTA', 'P NOVO                        ');
INSERT INTO cd_cep_br VALUES ('49.020-190', '5306     ', 'R HOMERO DE OLIVEIRA', 'T JULHO                       ');
INSERT INTO cd_cep_br VALUES ('49.075-610', '5306     ', 'R MAXIMIANO GERALDO DE OLIVEIRA', 'S CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('49.045-030', '5306     ', 'R MAYE BELL TAYLOR', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('49.037-750', '5306     ', 'R MEDUSAS, DAS', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('49.095-720', '5306     ', 'R MELCHISEDECK DA GRACA FERNANDESCJ SANTA LUCIA', 'JABOTIANA                     ');
INSERT INTO cd_cep_br VALUES ('49.037-440', '5306     ', 'AV MELICIO MACHADO', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('49.055-450', '5306     ', 'TV MELICIO MACHADO', 'CIRURGIA                      ');
INSERT INTO cd_cep_br VALUES ('49.082-350', '5306     ', 'R MEM DE SA', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('49.055-460', '5306     ', 'VL MENDONCA', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('49.027-200', '5306     ', 'TV MENEZES', 'GRAGERU                       ');
INSERT INTO cd_cep_br VALUES ('49.042-550', '5306     ', 'R MERCEDES AMADO', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('49.040-380', '5306     ', 'R MERCURIO', 'I BARBOSA                     ');
INSERT INTO cd_cep_br VALUES ('49.042-790', '5306     ', 'R MESTRE MESSIAS DE SANTANA-(CJ ORLANDO DANTAS)', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('12.231-812', '5285     ', 'R GERALDO FERREIRA DE BRITO', 'RES JARDIM                    ');
INSERT INTO cd_cep_br VALUES ('12.226-580', '5285     ', 'R GERALDO FERREIRA MALDOS', 'C S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('12.232-110', '5285     ', 'R GERALDO FERREIRA TAVARES', 'BSQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('12.244-780', '5285     ', 'R GERALDO OLIVEIRA DOS ANJOS', 'CJ RES ESP SOL                ');
INSERT INTO cd_cep_br VALUES ('12.234-660', '5285     ', 'R GERALDO RAYMUNDO DA SILVA', 'CJ RES E VELOSO               ');
INSERT INTO cd_cep_br VALUES ('12.213-340', '5285     ', 'R GERALDO RODRIGUES DA COSTA', 'VL S GERALDO                  ');
INSERT INTO cd_cep_br VALUES ('12.232-081', '5285     ', 'R GERALDO RODRIGUES TAVARES', 'JD ESTORIL                    ');
INSERT INTO cd_cep_br VALUES ('12.224-250', '5285     ', 'R GERANIOS, DOS', 'JD MOTORAMA                   ');
INSERT INTO cd_cep_br VALUES ('12.236-068', '5285     ', 'R GERCINO FRANCISCO PEREIRA', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('12.234-090', '5285     ', 'R GERONCIO MARCONDES', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.229-291', '5285     ', 'R GETULIO VARGAS DE ARAUJO', 'PRQ INTERLAGOS                ');
INSERT INTO cd_cep_br VALUES ('12.234-720', '5285     ', 'R GILBERTO FREIRE', 'CJ RES E VELOSO               ');
INSERT INTO cd_cep_br VALUES ('12.237-300', '5285     ', 'R GILBERTO MENOTTI EUGENIO CARA', 'P S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('12.237-431', '5285     ', 'PC GIORDANO BRUNO', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('12.225-460', '5285     ', 'R GIOVANNI BATISTA CAPELLOTTO', 'JD CASTANHEIRA                ');
INSERT INTO cd_cep_br VALUES ('12.240-360', '5285     ', 'R GIRASSOIS, DOS', 'JD INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('12.245-540', '5285     ', 'TV GISBERTO BALLARINI', 'JD S DIMAS                    ');
INSERT INTO cd_cep_br VALUES ('12.236-500', '5285     ', 'R GISELE MARTINS', 'C MORUMBI                     ');
INSERT INTO cd_cep_br VALUES ('12.215-450', '5285     ', 'R GLADIOLO', 'VL CORINTHINHA                ');
INSERT INTO cd_cep_br VALUES ('12.240-700', '5285     ', 'R GLICERIO PAULA GALVAO', 'JD INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('12.224-170', '5285     ', 'R GLICINIAS, DAS', 'JD MOTORAMA                   ');
INSERT INTO cd_cep_br VALUES ('12.227-560', '5285     ', 'R GOIABEIRAS', 'CHS S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('12.237-270', '5285     ', 'R GOIANIA', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('12.213-190', '5285     ', 'R FRANCISCO RIBEIRO DA COSTA', 'JD GUIMARAES                  ');
INSERT INTO cd_cep_br VALUES ('12.243-261', '5285     ', 'R FRANCISCO RICCI', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('12.213-050', '5285     ', 'R FRANCISCO RODRIGUES CARDOSO', 'VL SINHA                      ');
INSERT INTO cd_cep_br VALUES ('12.215-570', '5285     ', 'R FRANCISCO RODRIGUES DE MORAES', 'JD JUSSARA                    ');
INSERT INTO cd_cep_br VALUES ('12.211-291', '5285     ', 'TV FRANCISCO RODRIGUES FREIRE', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('12.236-460', '5285     ', 'R FRANCISCO RODRIGUES SILVA', 'C MORUMBI                     ');
INSERT INTO cd_cep_br VALUES ('12.234-230', '5285     ', 'PC FRANCISCO SILVERIO', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.248-470', '5285     ', 'R FRANCISCO TEIXEIRA DE ALMEIDA FILHO', 'S INES I                      ');
INSERT INTO cd_cep_br VALUES ('12.232-700', '5285     ', 'R FRANCISCO TEIXEIRA JUNIOR', 'CJ RES D PEDRO I              ');
INSERT INTO cd_cep_br VALUES ('12.216-150', '5285     ', 'R FRANKILINA MONTEIRO DE OLIVEIRA', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('12.211-230', '5285     ', 'R FRANZ DE CASTRO HOLZWARTH', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('12.233-020', '5285     ', 'R FREDERICO FIEBIG', 'BSQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('12.216-160', '5285     ', 'R FREDERICO MIACCI', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('12.211-350', '5285     ', 'R FREDIANO BIANCHI', 'VL CESAR                      ');
INSERT INTO cd_cep_br VALUES ('12.225-080', '5285     ', 'R FREI BERTHOLDO VAH DER MEE', 'JD AMERICANO                  ');
INSERT INTO cd_cep_br VALUES ('12.245-510', '5285     ', 'R FREI CANECA', 'VL SANCHES                    ');
INSERT INTO cd_cep_br VALUES ('12.211-280', '5285     ', 'R FREI HENRIQUE DE COIMBRA', 'VL CESAR                      ');
INSERT INTO cd_cep_br VALUES ('12.228-150', '5285     ', 'R FREI INOCENCIO', 'VL IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('12.228-171', '5285     ', 'R FREI SAO VICENTE', 'VL IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('12.214-441', '5285     ', 'TV FREITAS', 'DOS FREITAS                   ');
INSERT INTO cd_cep_br VALUES ('12.225-300', '5285     ', 'R FRITZ GERBER', 'JD CASTANHEIRA                ');
INSERT INTO cd_cep_br VALUES ('12.233-360', '5285     ', 'R FRUTAL', 'BSQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('12.244-140', '5285     ', 'PC FUKUOKA', 'URBANOVA                      ');
INSERT INTO cd_cep_br VALUES ('12.225-690', '5285     ', 'R FUNILEIROS, DOS', 'PRQ N HORIZONTE               ');
INSERT INTO cd_cep_br VALUES ('12.236-075', '5285     ', 'AV FUSANOBU YOKOTA', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('12.234-390', '5285     ', 'R G', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.228-421', '5285     ', 'R G', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('12.226-835', '5285     ', 'R G', 'JD S HERMINIA                 ');
INSERT INTO cd_cep_br VALUES ('12.224-150', '5285     ', 'TV GABRIEL ALVES FREIRE', 'JD MOTORAMA                   ');
INSERT INTO cd_cep_br VALUES ('12.226-823', '5285     ', 'PC GABRIEL HIRAN LOPES DE OLIVEIRA', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('15.044-548', '5235     ', 'R SALVADOR VALENTE', 'S SAGRADO I                   ');
INSERT INTO cd_cep_br VALUES ('15.041-120', '5235     ', 'R SAMI CHADDAD', 'CECAP                         ');
INSERT INTO cd_cep_br VALUES ('15.044-140', '5235     ', 'R SAMY GORAYEB', 'S SAGRADO                     ');
INSERT INTO cd_cep_br VALUES ('15.093-030', '5235     ', 'R SAN FRANCISCO', 'COND D CRISTINA               ');
INSERT INTO cd_cep_br VALUES ('15.061-160', '5235     ', 'R SANTA ANGELA', 'VL GOYOS                      ');
INSERT INTO cd_cep_br VALUES ('15.055-170', '5235     ', 'R SANTA CATARINA', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('15.050-270', '5235     ', 'R SANTA CECILIA', 'PRQ RES J NABUCO              ');
INSERT INTO cd_cep_br VALUES ('15.091-100', '5235     ', 'R SANTA CRISTINA', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('15.076-670', '5235     ', 'R SANTA EDWIGES', 'PRQ RES C REI                 ');
INSERT INTO cd_cep_br VALUES ('15.043-060', '5235     ', 'R SANTA FE DO SUL', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('15.080-170', '5235     ', 'R SANTA INEZ', 'JD S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('15.055-130', '5235     ', 'R SANTA ISABEL', 'VL GASBARRO                   ');
INSERT INTO cd_cep_br VALUES ('15.080-120', '5235     ', 'R SANTA LUZIA', 'JD S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('15.091-060', '5235     ', 'R SANTA MARGARIDA ALACOQUE', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('15.014-335', '5235     ', 'TV SANTA MARIA', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('15.014-330', '5235     ', 'R SANTA MARIA- ATE 678/679', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('15.084-020', '5235     ', 'R SANTA MARIA- DE 680/681 AO FIM', 'VL SINIBALDI                  ');
INSERT INTO cd_cep_br VALUES ('15.043-320', '5235     ', 'R SANTA PAULA- ATE 3798/3799', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('12.226-735', '5285     ', 'R DEZESSEIS', 'CHS P VALE                    ');
INSERT INTO cd_cep_br VALUES ('12.224-701', '5285     ', 'R DEZESSEIS', 'JD N DETROIT                  ');
INSERT INTO cd_cep_br VALUES ('12.248-027', '5285     ', 'R DEZESSEIS', 'JD PARAISOPOLIS               ');
INSERT INTO cd_cep_br VALUES ('12.248-082', '5285     ', 'R DEZESSEIS', 'RES JD S JOSE                 ');
INSERT INTO cd_cep_br VALUES ('12.232-571', '5285     ', 'R DEZESSETE', 'CJ RES D PEDRO I              ');
INSERT INTO cd_cep_br VALUES ('12.224-788', '5285     ', 'R DEZESSETE', 'JD PARARANGABA                ');
INSERT INTO cd_cep_br VALUES ('12.226-741', '5285     ', 'R DEZESSETE', 'CHS P VALE                    ');
INSERT INTO cd_cep_br VALUES ('12.248-028', '5285     ', 'R DEZESSETE', 'JD PARAISOPOLIS               ');
INSERT INTO cd_cep_br VALUES ('12.248-083', '5285     ', 'R DEZESSETE', 'RES JD S JOSE                 ');
INSERT INTO cd_cep_br VALUES ('12.216-660', '5285     ', 'R COPENHAGUE', 'JD AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('12.214-512', '5285     ', 'R COQUEIROS', 'B SUCESSO                     ');
INSERT INTO cd_cep_br VALUES ('12.213-380', '5285     ', 'R CORDELIO DA COSTA', 'VL PAIVA                      ');
INSERT INTO cd_cep_br VALUES ('12.235-390', '5285     ', 'R CORDOBA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.240-780', '5285     ', 'R CORIFEU DE AZEVEDO MARQUES- ATE 1019/1020', 'JD INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('12.241-040', '5285     ', 'R CORIFEU DE AZEVEDO MARQUES- DE 1021/1022 AO FI', 'JD INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('12.233-240', '5285     ', 'R CORINTO', 'BSQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('12.235-552', '5285     ', 'R COROATA', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('12.211-660', '5285     ', 'R CORONEL AFRO MARCONDES', 'JD ANCHIETA                   ');
INSERT INTO cd_cep_br VALUES ('15.076-720', '5235     ', 'R SEBASTIAO SEVERIANO', 'PRQ RES C REI                 ');
INSERT INTO cd_cep_br VALUES ('15.076-370', '5235     ', 'R SEBASTIAO TEIXEIRA DA COSTA', 'CJ HAB CAIC                   ');
INSERT INTO cd_cep_br VALUES ('15.052-030', '5235     ', 'R SEBASTIAO TORRES', 'CJ HAB S J R PRETO            ');
INSERT INTO cd_cep_br VALUES ('15.055-250', '5235     ', 'R SEBASTIAO VOLPE', 'JD AT ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('15.051-540', '5235     ', 'R SEIS', 'PRQ JAGUARE                   ');
INSERT INTO cd_cep_br VALUES ('15.054-309', '5235     ', 'R SEMI TAYAR', 'JD NAZARETH                   ');
INSERT INTO cd_cep_br VALUES ('15.025-170', '5235     ', 'R SEMINARIO, DO', 'VL N S PAZ                    ');
INSERT INTO cd_cep_br VALUES ('15.043-635', '5235     ', 'R SEORGINA DA SILVA PAIVA', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('15.091-360', '5235     ', 'R SERAFIM CORREA ANDRADE', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('15.030-770', '5235     ', 'R SERAFINA DEMONTE', 'JD CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('15.053-480', '5235     ', 'R SERGIO HAMILTON COSTA', 'JD CASTELINHO                 ');
INSERT INTO cd_cep_br VALUES ('15.055-030', '5235     ', 'R SERGIPE', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('15.091-580', '5235     ', 'R SETE', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('15.042-044', '5235     ', 'R SETE', 'JD GISETTE                    ');
INSERT INTO cd_cep_br VALUES ('15.040-540', '5235     ', 'R SETE DE FEVEREIRO', 'RES M TELES I                 ');
INSERT INTO cd_cep_br VALUES ('15.047-300', '5235     ', 'R SEVERINO LONGO', 'S SAGRADO II                  ');
INSERT INTO cd_cep_br VALUES ('15.086-065', '5235     ', 'R SEVERINO MARQUES', 'JD TANGARA                    ');
INSERT INTO cd_cep_br VALUES ('15.025-065', '5235     ', 'R SILVA JARDIM- ATE 2649/2650', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('15.010-060', '5235     ', 'R SILVA JARDIM- DE 2651/2652 A 3398/3399', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.040-115', '5235     ', 'R SANTO MAZZARO', 'JD S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('15.070-065', '5235     ', 'TV SANTOS DUMONT', 'VL DORIO                      ');
INSERT INTO cd_cep_br VALUES ('15.013-100', '5235     ', 'R SANTOS DUMONT- ATE 598/599', 'VL ERCILIA                    ');
INSERT INTO cd_cep_br VALUES ('15.070-060', '5235     ', 'R SANTOS DUMONT- DE 600/601 AO FIM', 'VL DORIO                      ');
INSERT INTO cd_cep_br VALUES ('15.035-270', '5235     ', 'R SAO BENEDITO', 'G CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('15.025-190', '5235     ', 'R SAO BENEDITO', 'VL N S PAZ                    ');
INSERT INTO cd_cep_br VALUES ('15.035-320', '5235     ', 'R SAO BENTINHO', 'G CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('15.035-310', '5235     ', 'R SAO BENTO', 'G CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('15.025-210', '5235     ', 'R SAO BENTO', 'VL N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('15.091-010', '5235     ', 'R SAO BERNARDO', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('15.014-480', '5235     ', 'R SAO CARLOS', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('15.050-230', '5235     ', 'R SAO CRISTOVAO DA LAGUNA- ATE 798/799', 'VL ANCHIETA                   ');
INSERT INTO cd_cep_br VALUES ('15.055-090', '5235     ', 'R SAO CRISTOVAO DA LAGUNA- DE 800/801 AO FIM', 'VL ANCHIETA                   ');
INSERT INTO cd_cep_br VALUES ('15.025-200', '5235     ', 'R SAO DOMINGOS', 'VL N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('15.043-390', '5235     ', 'AV SAO FRANCISCO', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('15.061-170', '5235     ', 'R SAO JERONIMO- ATE 320/321', 'VL GOYOS                      ');
INSERT INTO cd_cep_br VALUES ('15.060-250', '5235     ', 'R SAO JERONIMO- DE 322/323 AO FIM', 'VL IDEAL                      ');
INSERT INTO cd_cep_br VALUES ('15.025-025', '5235     ', 'R SAO JOAO', 'VL ZILDA                      ');
INSERT INTO cd_cep_br VALUES ('15.030-008', '5235     ', 'PC SAO JOAO BATISTA', 'JD CANAA                      ');
INSERT INTO cd_cep_br VALUES ('15.055-150', '5235     ', 'R SAO JORGE', 'VL GASBARRO                   ');
INSERT INTO cd_cep_br VALUES ('15.043-030', '5235     ', 'AV SAO JOSE DO RIO PRETO- ATE 3800/3801', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('15.044-000', '5235     ', 'AV SAO JOSE DO RIO PRETO- DE 3802/3803 AO FIM', 'S SAGRADO                     ');
INSERT INTO cd_cep_br VALUES ('15.075-290', '5235     ', 'AV SAO JUDAS TADEU', 'VL S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('15.014-470', '5235     ', 'R SAO LUIZ', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('15.014-510', '5235     ', 'R SAO MARIO', 'VL FIORESI                    ');
INSERT INTO cd_cep_br VALUES ('15.043-410', '5235     ', 'AV SAO PAULO', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('15.060-035', '5235     ', 'R SAO PAULO', 'VL MACENO                     ');
INSERT INTO cd_cep_br VALUES ('15.090-110', '5235     ', 'R SAO PEDRO', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('15.091-030', '5235     ', 'R SAO RAFAEL', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('15.045-370', '5235     ', 'R SAO SALVADOR DA BAHIA', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('15.035-340', '5235     ', 'R SAO SEBASTIAO', 'G CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('15.030-520', '5235     ', 'R SAO SEBASTIAO', 'VL ZILDA                      ');
INSERT INTO cd_cep_br VALUES ('15.080-150', '5235     ', 'R SAO SIMAO', 'JD S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('15.080-070', '5235     ', 'R SAO VALDOMIRO', 'JD S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('15.080-160', '5235     ', 'AV SAO VITOR', 'JD S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('15.057-245', '5235     ', 'R SARA JABUR', 'CJ HAB S DEOCLECIANO          ');
INSERT INTO cd_cep_br VALUES ('15.047-565', '5235     ', 'R SALETTA COVIELLO', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('15.047-060', '5235     ', 'R SALIM ELIAS', 'S SAGRADO I                   ');
INSERT INTO cd_cep_br VALUES ('15.057-180', '5235     ', 'R SALIM JORGE SARKIS', 'CJ HAB S DEOCLECIANO          ');
INSERT INTO cd_cep_br VALUES ('15.047-012', '5235     ', 'R SALIME BUCHALA AZEM', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('15.076-160', '5235     ', 'R SALMA JOSE HALLAL', 'CJ HAB CAIC                   ');
INSERT INTO cd_cep_br VALUES ('15.084-290', '5235     ', 'R SALOMAO ANTONIO PEDRO', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('15.047-587', '5235     ', 'R SALUA AUADA BALURA', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('15.091-445', '5235     ', 'PC SALUA HADDAD HOMSI', 'JD TARRAF                     ');
INSERT INTO cd_cep_br VALUES ('15.041-140', '5235     ', 'R SALVADOR ANTONIO BLOTTA', 'CECAP                         ');
INSERT INTO cd_cep_br VALUES ('49.040-250', '5306     ', 'R ISAAC SCHUSTER', 'I BARBOSA                     ');
INSERT INTO cd_cep_br VALUES ('49.067-080', '5306     ', 'R ISABEL COLETA', 'P D ANTAS                     ');
INSERT INTO cd_cep_br VALUES ('49.095-460', '5306     ', 'PC ISELTE FERNANDES AZEVEDO', 'JABOTIANA                     ');
INSERT INTO cd_cep_br VALUES ('49.087-290', '5306     ', 'R ISMAEL PEREIRA', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('49.010-170', '5306     ', 'R ITABAIANA- ATE 494/495', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('49.015-110', '5306     ', 'R ITABAIANA- DE 496/497 AO FIM', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('49.010-190', '5306     ', 'R ITABAIANINHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('49.042-750', '5306     ', 'R ITAMAR LUIZ ROCHA(CJ ORLANDO DANTAS)', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('49.010-140', '5306     ', 'R ITAPORANGA- ATE 509/510', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('49.055-330', '5306     ', 'R ITAPORANGA- DE 511/512 AO FIM', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('49.010-050', '5306     ', 'AV IVO DO PRADO- ATE 508 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('49.015-070', '5306     ', 'AV IVO DO PRADO- DE 510 AO FIM - LADO PAR', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('49.091-020', '5306     ', 'R I2', 'BUGIO                         ');
INSERT INTO cd_cep_br VALUES ('49.091-030', '5306     ', 'R I4', 'BUGIO                         ');
INSERT INTO cd_cep_br VALUES ('49.067-170', '5306     ', 'R J', 'P D ANTAS                     ');
INSERT INTO cd_cep_br VALUES ('49.026-160', '5306     ', 'R JACINTO UCHOA DE MENDONCA(ARUANA)', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.087-300', '5306     ', 'R JACKSON FIGUEIREDO', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('15.055-165', '5235     ', 'R PARTICULAR', 'JD R MAURA                    ');
INSERT INTO cd_cep_br VALUES ('15.084-147', '5235     ', 'R PARTICULAR', 'VL SINIBALDI                  ');
INSERT INTO cd_cep_br VALUES ('15.086-052', '5235     ', 'R PARTICULAR A', 'JD VIENA                      ');
INSERT INTO cd_cep_br VALUES ('15.086-053', '5235     ', 'R PARTICULAR B', 'JD VIENA                      ');
INSERT INTO cd_cep_br VALUES ('15.025-083', '5235     ', 'R PARTICULAR UM', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('15.050-310', '5235     ', 'TV PARTICULAR VANIA MARTA', 'VL NOVAES                     ');
INSERT INTO cd_cep_br VALUES ('15.045-420', '5235     ', 'R PASCHOAL DECRESCENZO', 'JD ITAPEMA                    ');
INSERT INTO cd_cep_br VALUES ('15.020-280', '5235     ', 'R PASCOAL BEVILACQUA', 'JD AT R PRETO                 ');
INSERT INTO cd_cep_br VALUES ('15.014-490', '5235     ', 'R SANTO ANDRE', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('15.014-430', '5235     ', 'R SANTO ANTONIO', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('15.050-140', '5235     ', 'R SANTO INACIO DE LOIOLA', 'VL ANCHIETA                   ');
INSERT INTO cd_cep_br VALUES ('15.051-180', '5235     ', 'R ROMULO PADOVEZ', 'JD J PAULO II                 ');
INSERT INTO cd_cep_br VALUES ('15.035-430', '5235     ', 'R ROQUE DE CAMPOS TEIXEIRA', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('15.046-190', '5235     ', 'R ROQUE MARTINS DA COSTA', 'PRQ RES D L LIBANIO           ');
INSERT INTO cd_cep_br VALUES ('15.076-120', '5235     ', 'R ROQUE MARTINS DA COSTA JUNIOR', 'PRQ I CPO VERDE               ');
INSERT INTO cd_cep_br VALUES ('15.051-280', '5235     ', 'R ROQUE ROMANO', 'JD J PAULO II                 ');
INSERT INTO cd_cep_br VALUES ('15.051-330', '5235     ', 'R ROSA AFONSO MORALEZ', 'JD URUPES                     ');
INSERT INTO cd_cep_br VALUES ('15.076-205', '5235     ', 'R ROSA BENEDITA NEVES', 'CJ HAB CAIC                   ');
INSERT INTO cd_cep_br VALUES ('15.045-505', '5235     ', 'PC ROSA GABRIEL ANTONIO', 'RES A CELIA                   ');
INSERT INTO cd_cep_br VALUES ('49.080-320', '5306     ', 'R HONDURAS', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('49.027-130', '5306     ', 'R HONORIO GREGORIO SANTOS', 'GRAGERU                       ');
INSERT INTO cd_cep_br VALUES ('49.072-320', '5306     ', 'TV HORACIO HORA', 'D FORTE                       ');
INSERT INTO cd_cep_br VALUES ('49.051-020', '5306     ', 'PC HORACIO MARTINS DOS SANTOS', 'P LOBO                        ');
INSERT INTO cd_cep_br VALUES ('49.090-090', '5306     ', 'R HORMEZINDA DOS SANTOS', 'J CENTENARIO                  ');
INSERT INTO cd_cep_br VALUES ('49.095-660', '5306     ', 'R HORTENCIA CARVALHO SOBRAL', 'JABOTIANA                     ');
INSERT INTO cd_cep_br VALUES ('49.040-810', '5306     ', 'R HORTENCIAS, DAS(CJ BEIRA RIO)', 'I BARBOSA                     ');
INSERT INTO cd_cep_br VALUES ('49.066-150', '5306     ', 'R HUMBERTO DE CARVALHO NOIA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('49.025-310', '5306     ', 'R HUMBERTO PINTO DO VALLE', 'GRAGERU                       ');
INSERT INTO cd_cep_br VALUES ('49.048-170', '5306     ', 'R HUMBERTO PORTO DORIA', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('49.090-800', '5306     ', 'R H2', 'J CENTENARIO                  ');
INSERT INTO cd_cep_br VALUES ('49.055-730', '5306     ', 'TV MESTRE PEDRO GERALDO DOS SANTOS', 'CIRURGIA                      ');
INSERT INTO cd_cep_br VALUES ('49.097-430', '5306     ', 'R MESTRE PERCILIANO ANDRADE', 'P NOVO                        ');
INSERT INTO cd_cep_br VALUES ('49.035-550', '5306     ', 'PC MESTRE SAUL MELO', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('49.060-430', '5306     ', 'R MESTRE ZITO', 'PALESTINA                     ');
INSERT INTO cd_cep_br VALUES ('49.080-000', '5306     ', 'R MEXICO', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('49.097-440', '5306     ', 'R MIGUEL PEREIRA', 'P NOVO                        ');
INSERT INTO cd_cep_br VALUES ('49.050-500', '5306     ', 'VL MILITAR', 'SUICA                         ');
INSERT INTO cd_cep_br VALUES ('49.027-210', '5306     ', 'R MILTON DO PRADO MELO', 'GRAGERU                       ');
INSERT INTO cd_cep_br VALUES ('49.027-260', '5306     ', 'R MILTON EMILIO DE GOES FILHO', 'GRAGERU                       ');
INSERT INTO cd_cep_br VALUES ('49.097-450', '5306     ', 'R MILTON MAYNARD', 'P NOVO                        ');
INSERT INTO cd_cep_br VALUES ('49.072-470', '5306     ', 'AV MINAS GERAIS', 'D FORTE                       ');
INSERT INTO cd_cep_br VALUES ('49.072-840', '5306     ', 'TV MINAS GERAIS', 'D FORTE                       ');
INSERT INTO cd_cep_br VALUES ('49.088-310', '5306     ', 'TV MINAS GERAIS', 'LAMARAO                       ');
INSERT INTO cd_cep_br VALUES ('49.087-450', '5306     ', 'R MINERVINA BARROS', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('49.087-440', '5306     ', 'TV MINERVINA BARROS', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('49.090-200', '5306     ', 'PC MINERVINO CORREIA SILVA', 'BUGIO                         ');
INSERT INTO cd_cep_br VALUES ('49.020-430', '5306     ', 'R MINERVINO DE SOUZA FONTES', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('49.040-150', '5306     ', 'R MINISTRO APOLONIO SALES', 'I BARBOSA                     ');
INSERT INTO cd_cep_br VALUES ('49.026-010', '5306     ', 'AV MINISTRO GERALDO BARRETO SOBRAL', 'JD                            ');
INSERT INTO cd_cep_br VALUES ('49.030-170', '5306     ', 'R MARIA RAMOS DE MENEZES', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.035-230', '5306     ', 'R MARIA REZENDE MACHADO', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('49.089-030', '5306     ', 'R MARIA SALOME NUNES VASCONCELOS', 'SOLEDADE                      ');
INSERT INTO cd_cep_br VALUES ('49.091-120', '5306     ', 'R MARIA SANTANA', 'BUGIO                         ');
INSERT INTO cd_cep_br VALUES ('49.060-420', '5306     ', 'R MARIA SAO PEDRO', 'PALESTINA                     ');
INSERT INTO cd_cep_br VALUES ('49.090-180', '5306     ', 'R MARIA SOUZA ROSA', 'BUGIO                         ');
INSERT INTO cd_cep_br VALUES ('49.026-120', '5306     ', 'R MARIA VALDEIR NASCIMENTO LINSJD. JUSSARA', 'GRAGERU                       ');
INSERT INTO cd_cep_br VALUES ('49.070-270', '5306     ', 'R MARIA VERA DE SOUZA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('49.090-440', '5306     ', 'R MARIA VITALINA DE ARGOLA', 'BUGIO                         ');
INSERT INTO cd_cep_br VALUES ('49.043-280', '5306     ', 'R MARIA VITORIA DO NASCIMENTOCJ ORLANDO DANTAS', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('49.025-470', '5306     ', 'TV MARIANA ESPIRITO SANTO', 'GRAGERU                       ');
INSERT INTO cd_cep_br VALUES ('49.075-370', '5306     ', 'R MARIANO SALMERON', 'S CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('49.075-650', '5306     ', 'TV MARIANO SALMERON', 'S CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('49.027-190', '5306     ', 'AV MARIETA LEITE', 'GRAGERU                       ');
INSERT INTO cd_cep_br VALUES ('49.037-840', '5306     ', 'R MARILENE DE OLIVEIRIA REIS', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('49.045-490', '5306     ', 'R MARINA MACIEL', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('49.090-340', '5306     ', 'R MARINES ARUBA SANTOS', 'BUGIO                         ');
INSERT INTO cd_cep_br VALUES ('49.082-310', '5306     ', 'R MARINHEIRO ALCIDES CAVALCANTE', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('49.082-320', '5306     ', 'R MARINHEIRO ANTONIO BRANDAO', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('49.082-330', '5306     ', 'R MARINHEIRO CARLOS CAMPOS', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('49.082-340', '5306     ', 'R MARINHEIRO LUIZ BATISTA', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('49.097-420', '5306     ', 'TV MARIO CARDOSO', 'P NOVO                        ');
INSERT INTO cd_cep_br VALUES ('49.046-120', '5306     ', 'R MARIO CARDOSO CHAGAS', 'P NOVO                        ');
INSERT INTO cd_cep_br VALUES ('49.040-360', '5306     ', 'R MARIO DE ANDRADE', 'I BARBOSA                     ');
INSERT INTO cd_cep_br VALUES ('49.032-310', '5306     ', 'R MARIO DE ANDRADE', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.036-300', '5306     ', 'AV MARIO LEAL', 'C MEIO                        ');
INSERT INTO cd_cep_br VALUES ('49.042-320', '5306     ', 'R MARIO ROSA LIMA', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('49.087-430', '5306     ', 'PC MARIO VALOIS', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('49.042-330', '5306     ', 'R MARISA MESSIAS DOS SANTOS', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('49.045-500', '5306     ', 'R MARISE ALMEIDA SANTOS', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('49.090-190', '5306     ', 'R MAROCA FONSECA', 'BUGIO                         ');
INSERT INTO cd_cep_br VALUES ('49.010-160', '5306     ', 'R MAROIM- ATE 1033/1034', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('49.055-440', '5306     ', 'R MAROIM- DE 1035/1036 AO FIM', 'CIRURGIA                      ');
INSERT INTO cd_cep_br VALUES ('49.090-360', '5306     ', 'R MARQUES LEITE SILVA', 'BUGIO                         ');
INSERT INTO cd_cep_br VALUES ('49.070-280', '5306     ', 'R MARQUES SOBRAL', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('94.810-790', '3964     ', 'R TR-S(PRQ +GUA VIVA)', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('94.858-250', '3964     ', 'R TR-S(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.818-400', '3964     ', 'R TRADICAO', 'FORMOZA                       ');
INSERT INTO cd_cep_br VALUES ('94.853-750', '3964     ', 'R TRAMANDAI', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.810-760', '3964     ', 'R TREZE(PRQ -GUA VIVA)', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('94.858-300', '3964     ', 'R TREZE(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.834-280', '3964     ', 'R TREZE(PRQ RES UMBU)', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('94.820-300', '3964     ', 'TV TREZE DE MAIO', 'AMERICANA                     ');
INSERT INTO cd_cep_br VALUES ('94.836-180', '3964     ', 'TV TRINDADE', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('94.859-100', '3964     ', 'R TRINTA(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.859-380', '3964     ', 'R TRINTA E CINCO(PRQ JD ALGARVE)', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('94.820-470', '3964     ', 'R SAO LUIZ', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('94.850-750', '3964     ', 'R SAO MANOEL', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('94.856-240', '3964     ', 'R SAO MARCOS', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('94.818-360', '3964     ', 'R SAO MATEUS', 'FORMOZA                       ');
INSERT INTO cd_cep_br VALUES ('89.225-390', '4391     ', 'R TOURO', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.222-040', '4391     ', 'R TRAJANO', 'SAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('89.228-442', '4391     ', 'SRV TRANQUILIDADE, DA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.221-430', '4391     ', 'R TRES BARRAS', 'SAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('89.205-060', '4391     ', 'R TRES CORACOES', 'SAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('89.201-030', '4391     ', 'R TRES DE MAIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.230-744', '4391     ', 'R TRES DE SETEMBRO', 'A GARCIA                      ');
INSERT INTO cd_cep_br VALUES ('89.232-821', '4391     ', 'R TRES FRONTEIRAS', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('89.228-281', '4391     ', 'SRV TRES MARIAS', 'COMASA                        ');
INSERT INTO cd_cep_br VALUES ('89.231-100', '4391     ', 'R TREVISO', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.225-305', '4391     ', 'R TREZE DE MAIO', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.201-280', '4391     ', 'TV SERGIPE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.226-573', '4391     ', 'R SERPENS', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.224-480', '4391     ', 'R SERRA AZUL', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.206-125', '4391     ', 'SRV SERRA DOS ALVES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.228-580', '4391     ', 'R SERRA TALHADA', 'ESPINHEIROS                   ');
INSERT INTO cd_cep_br VALUES ('89.231-580', '4391     ', 'R SERRALHEIROS, DOS', 'PARANAGUAMIRIM                ');
INSERT INTO cd_cep_br VALUES ('89.232-550', '4391     ', 'R SERVENTUARIOS, DOS', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.201-200', '4391     ', 'R SETE DE SETEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.228-650', '4391     ', 'R SETE LAGOAS', 'ESPINHEIROS                   ');
INSERT INTO cd_cep_br VALUES ('12.243-003', '5285     ', 'PC GASTAO VIDIGAL', 'VL IGUALDADE                  ');
INSERT INTO cd_cep_br VALUES ('12.230-180', '5285     ', 'R GEMINI', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('12.247-190', '5285     ', 'R GENERAL EUGENIO DE AUGUSTO MELO', 'E MELLO                       ');
INSERT INTO cd_cep_br VALUES ('12.243-590', '5285     ', 'R GENERAL OSORIO', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('12.216-220', '5285     ', 'R GENESIA BERARDINELLI TARANTINO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('12.237-080', '5285     ', 'R GENOVA', 'JD VENEZA                     ');
INSERT INTO cd_cep_br VALUES ('12.213-020', '5285     ', 'R GENOVEVA PINTO DA CUNHA', 'VL DIRCE                      ');
INSERT INTO cd_cep_br VALUES ('12.237-640', '5285     ', 'R GEORGE EASTMAN', 'CJ RES T U MARCO              ');
INSERT INTO cd_cep_br VALUES ('12.236-390', '5285     ', 'R GEORGE WASHINGTON', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('12.209-120', '5285     ', 'R GERALDO AUGUSTO DOS SANTOS', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('12.226-030', '5285     ', 'R GERALDO FERNANDES DA SILVA', 'PRQ N ESPERANCA               ');
INSERT INTO cd_cep_br VALUES ('12.247-610', '5285     ', 'AV GERALDO FERNANDES DA SILVA', 'CJ RES G BRANCO               ');
INSERT INTO cd_cep_br VALUES ('49.096-010', '5306     ', 'R I- (LOT CRAMOL)', 'JABOTIANA                     ');
INSERT INTO cd_cep_br VALUES ('49.087-460', '5306     ', 'R IARA CRISTINA', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('49.032-380', '5306     ', 'R ICARAI', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.092-520', '5306     ', 'R IDALICIO SOARES', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('49.087-260', '5306     ', 'R IDALINA BONFIM', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('49.035-840', '5306     ', 'PC IGARATIM, DO', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('49.037-670', '5306     ', 'R IGARUANA, DO', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('49.072-330', '5306     ', 'TV IGUACU', 'D FORTE                       ');
INSERT INTO cd_cep_br VALUES ('49.087-270', '5306     ', 'R IMPERATRIZ TEREZA CRISTINA', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('49.050-380', '5306     ', 'TV IMPERIO', 'SUICA                         ');
INSERT INTO cd_cep_br VALUES ('49.060-710', '5306     ', 'LRG IMPRENSA, DA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('49.040-230', '5306     ', 'CJ INACIO BARBOSA', 'I BARBOSA                     ');
INSERT INTO cd_cep_br VALUES ('49.025-280', '5306     ', 'AV GOVERNADOR DIONIZIO DE ARAUJO MACHADO', 'GRAGERU                       ');
INSERT INTO cd_cep_br VALUES ('49.067-060', '5306     ', 'PRQ GOVERNADOR JOSE ROLEMBERG LEITE', 'P D ANTAS                     ');
INSERT INTO cd_cep_br VALUES ('49.097-300', '5306     ', 'R GOVERNADOR MANOEL DANTAS', 'P NOVO                        ');
INSERT INTO cd_cep_br VALUES ('49.015-180', '5306     ', 'PC GRACCHO CARDOSO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('49.070-200', '5306     ', 'R GRANJA ALTAMIRA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('49.080-250', '5306     ', 'R GROELANDIA', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('49.039-140', '5306     ', 'R GUAMUCHE', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('49.080-260', '5306     ', 'AV GUANABARA', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('49.080-270', '5306     ', 'TV GUAPORE', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('49.075-290', '5306     ', 'R GUAPORE- ATE 627/628', 'S CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('49.080-280', '5306     ', 'R GUAPORE- DE 629/630 AO FIM', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('49.032-370', '5306     ', 'R GUARAPARI', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.032-390', '5306     ', 'R GUARUJA', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.080-290', '5306     ', 'R GUATEMALA', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('49.082-220', '5306     ', 'R GUILHERME JOSE MARTINS', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('49.048-160', '5306     ', 'R GUILHERME JOSE VIEIRA', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('49.060-270', '5306     ', 'R GUILHERMINO BEZERRA- LADO IMPAR', 'PALESTINA                     ');
INSERT INTO cd_cep_br VALUES ('49.072-300', '5306     ', 'R GUILHERMINO BEZERRA- LADO PAR', 'D FORTE                       ');
INSERT INTO cd_cep_br VALUES ('49.090-080', '5306     ', 'R GUILHERMINO JOSE BARBOSA', 'BUGIO                         ');
INSERT INTO cd_cep_br VALUES ('49.015-170', '5306     ', 'R GUILHERMINO REZENDE- ATE 126/127', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('49.020-270', '5306     ', 'R GUILHERMINO REZENDE- DE 128/129 AO FIM', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('49.060-280', '5306     ', 'R GUMERCINDO BESSA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('49.040-780', '5306     ', 'R GUTEMBERG CHAGAS', 'I BARBOSA                     ');
INSERT INTO cd_cep_br VALUES ('49.090-770', '5306     ', 'R G1', 'BUGIO                         ');
INSERT INTO cd_cep_br VALUES ('49.090-780', '5306     ', 'R G2', 'BUGIO                         ');
INSERT INTO cd_cep_br VALUES ('49.090-790', '5306     ', 'R G3', 'BUGIO                         ');
INSERT INTO cd_cep_br VALUES ('49.060-820', '5306     ', 'R H', 'PALESTINA                     ');
INSERT INTO cd_cep_br VALUES ('49.080-300', '5306     ', 'R HAITI', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('49.038-080', '5306     ', 'R HALIBUTES, DOS(RES BEIRA MAR I)', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('49.031-330', '5306     ', 'R HAMILTON BATISTA NOGUEIRA', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.030-370', '5306     ', 'R HAMILTON LOPES GALVAO', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.080-310', '5306     ', 'R HELIO CARDOSO', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('49.030-380', '5306     ', 'R HELIO FONTES DE ARAUJO GOES', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.045-290', '5306     ', 'R HELIO MARANHAO', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('49.010-540', '5306     ', 'TV HELIO RIBEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('49.070-190', '5306     ', 'R HELIO SANTANA(LOT CIGANO)', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('49.025-290', '5306     ', 'R HELVECIO MAIA', 'GRAGERU                       ');
INSERT INTO cd_cep_br VALUES ('49.020-710', '5306     ', 'R HEMETERIO GOUVEIA', 'T JULHO                       ');
INSERT INTO cd_cep_br VALUES ('49.070-180', '5306     ', 'R GENERAL PRADO- DE 1300/1301 AO FIM', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('49.010-520', '5306     ', 'PC GENERAL VALADAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.230-280', '5285     ', 'R SIRIUS', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('12.227-610', '5285     ', 'R SITIO BOM JESUS', 'JD VIRA                       ');
INSERT INTO cd_cep_br VALUES ('12.229-828', '5285     ', 'R SL 1', 'PRQ INTERLAGOS                ');
INSERT INTO cd_cep_br VALUES ('12.229-835', '5285     ', 'R SL 10', 'PRQ INTERLAGOS                ');
INSERT INTO cd_cep_br VALUES ('12.229-829', '5285     ', 'R SL 2', 'PRQ INTERLAGOS                ');
INSERT INTO cd_cep_br VALUES ('12.229-830', '5285     ', 'R SL 3', 'PRQ INTERLAGOS                ');
INSERT INTO cd_cep_br VALUES ('12.229-831', '5285     ', 'R SL 4', 'PRQ INTERLAGOS                ');
INSERT INTO cd_cep_br VALUES ('12.229-832', '5285     ', 'R SL 5', 'PRQ INTERLAGOS                ');
INSERT INTO cd_cep_br VALUES ('12.229-826', '5285     ', 'R SL 6', 'PRQ INTERLAGOS                ');
INSERT INTO cd_cep_br VALUES ('12.229-827', '5285     ', 'R SL 7', 'PRQ INTERLAGOS                ');
INSERT INTO cd_cep_br VALUES ('12.229-834', '5285     ', 'R SL 9', 'PRQ INTERLAGOS                ');
INSERT INTO cd_cep_br VALUES ('12.243-240', '5285     ', 'R SOCORRO', 'JD APOLO                      ');
INSERT INTO cd_cep_br VALUES ('12.227-670', '5285     ', 'R SOCOS, DOS', 'JD UIRA                       ');
INSERT INTO cd_cep_br VALUES ('12.236-050', '5285     ', 'R SOL NASCENTE', 'JD ORIENTE                    ');
INSERT INTO cd_cep_br VALUES ('12.248-072', '5285     ', 'R SETE', 'RES JD S JOSE                 ');
INSERT INTO cd_cep_br VALUES ('12.214-300', '5285     ', 'R SERRA DA CANASTRA', 'JD A SANTANA                  ');
INSERT INTO cd_cep_br VALUES ('12.214-060', '5285     ', 'R SERRA DA IBITIPOCA', 'JD A SANTANA                  ');
INSERT INTO cd_cep_br VALUES ('12.235-250', '5285     ', 'R SERRA DA MANTIQUEIRA', 'JD ANHEMBI                    ');
INSERT INTO cd_cep_br VALUES ('12.214-120', '5285     ', 'R SERRA DAS ARARAS', 'JD A SANTANA                  ');
INSERT INTO cd_cep_br VALUES ('12.214-220', '5285     ', 'R SERRA DE SANTA BARBARA', 'JD A SANTANA                  ');
INSERT INTO cd_cep_br VALUES ('49.072-210', '5306     ', 'R DOZE DE OUTUBRO', 'D FORTE                       ');
INSERT INTO cd_cep_br VALUES ('49.042-640', '5306     ', 'R DUDU VIANA', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('49.042-690', '5306     ', 'PC DULCE MENEZES DANTAS(CJ ORLANDO DANTAS)', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('49.035-200', '5306     ', 'R DOUTOR ALVARO SANTANA', 'C MEIO                        ');
INSERT INTO cd_cep_br VALUES ('49.036-250', '5306     ', 'R DOUTOR ALVARO SANTANA', 'C MEIO                        ');
INSERT INTO cd_cep_br VALUES ('49.037-650', '5306     ', 'R DOUTOR ARISTOTELES AUGUSTO DA SILVA', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('49.025-450', '5306     ', 'R DOUTOR AUGUSTO CESAR LEITE', 'GRAGERU                       ');
INSERT INTO cd_cep_br VALUES ('49.067-140', '5306     ', 'R JOAO FRANCISCO DE OLIVEIRA', 'P D ANTAS                     ');
INSERT INTO cd_cep_br VALUES ('49.032-070', '5306     ', 'R JOAO GAMA DA SILVA', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.037-320', '5306     ', 'R JOAO GARCEZ VIEIRA', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('49.045-340', '5306     ', 'R JOAO GOMES', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('49.035-410', '5306     ', 'R JOAO HORA DE OLIVEIRA', 'C MEIO                        ');
INSERT INTO cd_cep_br VALUES ('49.045-350', '5306     ', 'TV JOAO JOSE BITTENCOURT CALAZANS', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('49.039-190', '5306     ', 'AV JOAO JOSE DE SANTANA', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('49.095-170', '5306     ', 'R JOAO LEAL SOARES', 'JABOTIANA                     ');
INSERT INTO cd_cep_br VALUES ('49.048-190', '5306     ', 'R JOAO MASCARENHAS', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('49.032-240', '5306     ', 'R JOAO MATOS CARVALHO', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.048-200', '5306     ', 'R JOAO MELO', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('49.039-130', '5306     ', 'R JOAO MENEZES DE ANDRADE(LOT PR COQUEIROS)', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('89.209-330', '4391     ', 'R SEVERINO DE OLIVEIRA BORGES', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.228-500', '4391     ', 'R SEVERINO GRETTER', 'ESPINHEIROS                   ');
INSERT INTO cd_cep_br VALUES ('89.215-430', '4391     ', 'R SEVERINO VENTURI', 'MRO MEIO                      ');
INSERT INTO cd_cep_br VALUES ('89.226-725', '4391     ', 'R SEXTANS', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.221-176', '4391     ', 'R SIDEROPOLIS', 'SAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('89.207-530', '4391     ', 'R SIDNEI COSTA DOS SANTOS', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('89.216-210', '4391     ', 'R SILVA JARDIM', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.213-035', '4391     ', 'R SILVINO DA SILVA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.224-200', '4391     ', 'R SILVIO BERTOLOTO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.228-620', '4391     ', 'R SILVIO FERNANDES INDALENCIO', 'ESPINHEIROS                   ');
INSERT INTO cd_cep_br VALUES ('89.212-330', '4391     ', 'R SIMAO KRUGER', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.225-115', '4391     ', 'SRV SIMIRAMIS WAINRICH', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.226-482', '4391     ', 'R SIRIUS', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.224-115', '4391     ', 'R SOBRAL', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.233-576', '4391     ', 'R SOCRATES CAETANO VIEIRA JUNIOR', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.216-340', '4391     ', 'R SOL', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.231-520', '4391     ', 'R SOLDADORES, DOS', 'PARANAGUAMIRIM                ');
INSERT INTO cd_cep_br VALUES ('89.227-260', '4391     ', 'R SOLEDADE', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.207-610', '4391     ', 'R SOLIMOES', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('89.222-420', '4391     ', 'R SOMBRIO', 'SAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('89.232-390', '4391     ', 'R SOPHIA GUNTHER', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.228-770', '4391     ', 'R SOPHIA NOACK PEREIRA', 'ESPINHEIROS                   ');
INSERT INTO cd_cep_br VALUES ('89.212-210', '4391     ', 'R SOROCABA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.224-105', '4391     ', 'R SOURE', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.220-340', '4391     ', 'R SOUZA LOBO', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.229-415', '4391     ', 'R SAO VALENTIM', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.237-190', '4391     ', 'R SAO VENANCIO FORTUNATO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.206-230', '4391     ', 'R SAO VICENTE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.237-176', '4391     ', 'R SAO VIRGILIO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.225-350', '4391     ', 'R SAPE', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.228-030', '4391     ', 'R SARAIVA', 'COMASA                        ');
INSERT INTO cd_cep_br VALUES ('89.216-690', '4391     ', 'R SARGENTO KARSTEN', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.219-110', '4391     ', 'R SATURNO', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.225-328', '4391     ', 'R SATYRO LOUREIRO', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.221-180', '4391     ', 'R SAUDADES', 'SAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('89.239-400', '4391     ', 'ROD SC - 301', 'PIRABEIRABA                   ');
INSERT INTO cd_cep_br VALUES ('89.211-260', '4391     ', 'R SCHILER', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.230-310', '4391     ', 'R SCHROEDER', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.226-558', '4391     ', 'R SCORPIUS', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.226-560', '4391     ', 'R SCULPTOR', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.226-562', '4391     ', 'R SCUTUM', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.213-055', '4391     ', 'R SEABRA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.221-320', '4391     ', 'R SEARA', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.231-140', '4391     ', 'R SEBASTIAO DA SILVA', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.209-325', '4391     ', 'R SEBASTIAO FRANCISCO DE AGUIAR', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('89.237-290', '4391     ', 'R SEBASTIAO JONCK', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.231-785', '4391     ', 'R SEBASTIAO MARIANO DOS SANTOS', 'PARANAGUAMIRIM                ');
INSERT INTO cd_cep_br VALUES ('89.225-360', '4391     ', 'R SEBASTIAO MOREIRA', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.233-571', '4391     ', 'R SEBASTIAO PRREIRA DOS SANTOS', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.228-600', '4391     ', 'R SEBASTIAO S. DE BORBA', 'ESPINHEIROS                   ');
INSERT INTO cd_cep_br VALUES ('89.205-050', '4391     ', 'R SEHNEN', 'SAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('89.231-420', '4391     ', 'R SEIS DE JANEIRO', 'PARANAGUAMIRIM                ');
INSERT INTO cd_cep_br VALUES ('89.201-440', '4391     ', 'R SENADOR FELIPE SCHMIDT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.211-002', '4391     ', 'R SENADOR IRINEU BORNHAUSEN', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.218-570', '4391     ', 'R SENADOR MATHIAS SCHROEDER', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.219-340', '4391     ', 'R SENADOR NILO COELHO', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.219-080', '4391     ', 'R SENADOR PETRONIO PORTELA', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('89.224-020', '4391     ', 'R SENADOR RODRIGO LOBO', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.219-310', '4391     ', 'R SENADOR TEOTONIO VILELA', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.237-735', '4391     ', 'R SENADOR VIRGILIO TAVORA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.235-846', '4391     ', 'R SEQUOIAS, DAS', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.231-047', '4391     ', 'R SERAFINA TIRONI', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.230-364', '4391     ', 'R SEREIAS, DAS', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.221-145', '4391     ', 'R SAO JOAO BATISTA', 'SAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('89.214-745', '4391     ', 'R SAO JOAO CLIMACO', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.209-480', '4391     ', 'SRV SAO JOAO CRISOSTOMO', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.222-035', '4391     ', 'R SAO JOAO DO SUL', 'SAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('89.201-160', '4391     ', 'R SAO JOAQUIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.218-510', '4391     ', 'R SAO JORGE', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.229-086', '4391     ', 'R SAO JORGE', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('89.202-010', '4391     ', 'R SAO JOSE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.208-600', '4391     ', 'R SAO JOSE DO CERRITO', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.227-040', '4391     ', 'R SAO JOSE DOS CEDROS', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.228-060', '4391     ', 'R SAO JUDAS TADEU', 'COMASA                        ');
INSERT INTO cd_cep_br VALUES ('96.508-580', '3850     ', 'R ALEXANDRE COELHO LEAL', 'V MAUA                        ');
INSERT INTO cd_cep_br VALUES ('96.501-590', '3850     ', 'TV ALEXANDRE LUIZ VASCONCELOS', 'TIBIRICA                      ');
INSERT INTO cd_cep_br VALUES ('96.506-240', '3850     ', 'R ALFREDO CUNHA', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('96.503-390', '3850     ', 'R ALFREDO PAPAY', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('96.505-370', '3850     ', 'R AMALIA NEGRI', 'OLIVEIRA                      ');
INSERT INTO cd_cep_br VALUES ('96.505-550', '3850     ', 'R AMARO JOSE LISBOA', 'MARINA                        ');
INSERT INTO cd_cep_br VALUES ('96.503-200', '3850     ', 'R ANA FRANCISCA RODRIGUES', 'NOEMIA                        ');
INSERT INTO cd_cep_br VALUES ('96.506-090', '3850     ', 'R ANDRADAS, DOS', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('96.508-021', '3850     ', 'R ANDRADE NEVES- LADO IMPAR', 'BARCELOS                      ');
INSERT INTO cd_cep_br VALUES ('96.508-020', '3850     ', 'R ANDRADE NEVES- LADO PAR', 'BARCELOS                      ');
INSERT INTO cd_cep_br VALUES ('96.506-770', '3850     ', 'R ANIBAL LOUREIRO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('96.506-270', '3850     ', 'R ANTONINHA FIALHO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('96.505-500', '3850     ', 'R ANTONIO ANTUNES ARAUJO', 'MARINA                        ');
INSERT INTO cd_cep_br VALUES ('96.503-510', '3850     ', 'R ANTONIO D AVILA', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('96.503-750', '3850     ', 'R ANTONIO EUZEBIO DA FONTOURA', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('49.040-610', '5306     ', 'R UNIVERSO', 'I BARBOSA                     ');
INSERT INTO cd_cep_br VALUES ('49.070-500', '5306     ', 'R URANDI SANTOS FIGUEIREDO(LOT CIGANO)', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('49.040-620', '5306     ', 'R URANO', 'I BARBOSA                     ');
INSERT INTO cd_cep_br VALUES ('49.035-190', '5306     ', 'R URANO NETO', 'C MEIO                        ');
INSERT INTO cd_cep_br VALUES ('49.045-670', '5306     ', 'PC URIEL DE CARVALHO', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('49.020-490', '5306     ', 'R URQUIZA LEAL- ATE 693/694', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('88.509-140', '4527     ', 'R AMAPA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('89.222-101', '4391     ', 'R XANXERE- DE 965/966 AO FIM', 'SAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('89.203-210', '4391     ', 'R XAVANTES', 'ATIRADORES                    ');
INSERT INTO cd_cep_br VALUES ('89.210-400', '4391     ', 'R XAVANTINA', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.227-680', '4391     ', 'R XAVIER ARP', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.225-200', '4391     ', 'R XAXIM', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.219-045', '4391     ', 'R XINGU', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('89.235-845', '4391     ', 'R YOLANDO POHL', 'J COSTA                       ');
INSERT INTO cd_cep_br VALUES ('89.215-250', '4391     ', 'R ZEFERINA DA ROCHA', 'MRO MEIO                      ');
INSERT INTO cd_cep_br VALUES ('89.235-750', '4391     ', 'R ZOZEL DO NASCIMENTO', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('15.061-640', '5235     ', 'AV GERASSINA TAVARES', 'JD YOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('15.044-100', '5235     ', 'R GERMANO MARCONATO', 'S SAGRADO                     ');
INSERT INTO cd_cep_br VALUES ('15.093-200', '5235     ', 'R GERMANO SESTINI', 'JD M M HADDAD                 ');
INSERT INTO cd_cep_br VALUES ('15.042-013', '5235     ', 'R GERONIMA FRANCISCA GOMES', 'RES JD ANTONIETA              ');
INSERT INTO cd_cep_br VALUES ('15.080-330', '5235     ', 'R GERSON FERRAZ DE CAMARGO', 'PRQ QTA PAINEIRAS             ');
INSERT INTO cd_cep_br VALUES ('15.044-120', '5235     ', 'R GERTRUDES BICALHO BOZZANI', 'S SAGRADO I                   ');
INSERT INTO cd_cep_br VALUES ('15.086-300', '5235     ', 'R GIANINO KAISER', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('15.055-515', '5235     ', 'R GIL BRIGIDO DE LEMOS', 'JD VIEIRA                     ');
INSERT INTO cd_cep_br VALUES ('15.055-285', '5235     ', 'R GIL BRIGIDO LEMOS', 'JD VIEIRA                     ');
INSERT INTO cd_cep_br VALUES ('15.085-060', '5235     ', 'R GIL EANES', 'PRQ ESTORIL                   ');
INSERT INTO cd_cep_br VALUES ('15.085-390', '5235     ', 'R GILBERTO LOPES DA SILVA', 'JD WALKIRIA                   ');
INSERT INTO cd_cep_br VALUES ('15.014-220', '5235     ', 'R RUBIAO JUNIOR- DE 3400/3401 AO FIM', 'VL B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('15.091-160', '5235     ', 'R RUBIAO MEIRA', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('15.061-744', '5235     ', 'R RUBNES BOTTINI', 'PRQ RES DAMHA                 ');
INSERT INTO cd_cep_br VALUES ('15.010-045', '5235     ', 'PC RUI BARBOSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.086-055', '5235     ', 'R RUITHER MOREIRA RODRIGUES', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('15.086-440', '5235     ', 'R S', 'JD VIENA                      ');
INSERT INTO cd_cep_br VALUES ('15.035-450', '5235     ', 'R SAAD ABDALLA GATTAZ', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('15.061-017', '5235     ', 'AV SABINO CARDOSO FILHO', 'JD ESTRELA                    ');
INSERT INTO cd_cep_br VALUES ('15.053-265', '5235     ', 'R SABINO RIBEIRO DOS SANTOS', 'JD J PAULO II                 ');
INSERT INTO cd_cep_br VALUES ('15.090-320', '5235     ', 'R SADAA K. SAAD ABOUJAOUDE', 'JD M JACOB                    ');
INSERT INTO cd_cep_br VALUES ('15.046-100', '5235     ', 'R SADALLA ABRAO ZAINUM', 'PRQ RES D L LIBANIO           ');
INSERT INTO cd_cep_br VALUES ('15.057-070', '5235     ', 'R SADO MADLUN', 'CJ HAB S DEOCLECIANO          ');
INSERT INTO cd_cep_br VALUES ('15.085-005', '5235     ', 'PC SAGRES', 'PRQ ESTORIL                   ');
INSERT INTO cd_cep_br VALUES ('15.025-090', '5235     ', 'R SALDANHA MARINHO- ATE 2549/2550', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('15.010-100', '5235     ', 'R SALDANHA MARINHO- DE 2551/2552 A 3398/3399', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.014-300', '5235     ', 'R SALDANHA MARINHO- DE 3400/3401 AO FIM', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('15.035-020', '5235     ', 'R RENE TONELLI', 'JD N AEROPORTO                ');
INSERT INTO cd_cep_br VALUES ('15.092-440', '5235     ', 'R REPUBLICA DO LIBANO', 'JD TARRAF II                  ');
INSERT INTO cd_cep_br VALUES ('15.080-117', '5235     ', 'PC REPUBLICA, DA', 'JD S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('15.061-015', '5235     ', 'R RESSURREICAO, DA', 'JD ESTRELA                    ');
INSERT INTO cd_cep_br VALUES ('15.020-220', '5235     ', 'R REVERENDO VIDAL', 'JD AT R PRETO                 ');
INSERT INTO cd_cep_br VALUES ('15.030-780', '5235     ', 'R RICARDO OMAR MILIAN', 'JD CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('15.052-105', '5235     ', 'R RICARDO RAMIRES GIMENEZ', 'CJ HAB S J R PRETO            ');
INSERT INTO cd_cep_br VALUES ('15.076-560', '5235     ', 'R RICIERI BERTO', 'PRQ I T NEVES                 ');
INSERT INTO cd_cep_br VALUES ('15.010-075', '5235     ', 'PC RIO BRANCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.055-110', '5235     ', 'R RIO GRANDE DO SUL', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('15.091-470', '5235     ', 'R RIO JUQUIA', 'JD ACLIMACAO                  ');
INSERT INTO cd_cep_br VALUES ('15.091-510', '5235     ', 'R RIO MADEIRA', 'JD ACLIMACAO                  ');
INSERT INTO cd_cep_br VALUES ('15.091-410', '5235     ', 'R RIO MAMORE', 'JD ACLIMACAO                  ');
INSERT INTO cd_cep_br VALUES ('15.091-390', '5235     ', 'R RIO NEGRO', 'JD ACLIMACAO                  ');
INSERT INTO cd_cep_br VALUES ('15.091-520', '5235     ', 'R RIO PARANAPANEMA', 'JD ACLIMACAO                  ');
INSERT INTO cd_cep_br VALUES ('15.035-290', '5235     ', 'R RIO PRETO', 'G CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('15.030-010', '5235     ', 'AV RIO PRETO', 'JD CONGONHAS                  ');
INSERT INTO cd_cep_br VALUES ('15.015-760', '5235     ', 'R RIO PRETO', 'VL REDENTORA                  ');
INSERT INTO cd_cep_br VALUES ('15.091-420', '5235     ', 'R RIO SOLIMOES', 'JD ACLIMACAO                  ');
INSERT INTO cd_cep_br VALUES ('15.091-400', '5235     ', 'R RIO TIETE', 'JD ACLIMACAO                  ');
INSERT INTO cd_cep_br VALUES ('15.091-500', '5235     ', 'R RIO XINGU', 'JD ACLIMACAO                  ');
INSERT INTO cd_cep_br VALUES ('15.053-490', '5235     ', 'R RITA DE CASSIA MORETTI ROSSAFA', 'BSQ FELICIDADE                ');
INSERT INTO cd_cep_br VALUES ('15.050-420', '5235     ', 'R RITA SILVERIA DE JESUS FARIA', 'JD SUZANA                     ');
INSERT INTO cd_cep_br VALUES ('15.090-150', '5235     ', 'R ROBERTO MANGE', 'CH MUNICIPAL                  ');
INSERT INTO cd_cep_br VALUES ('15.030-680', '5235     ', 'R ROBERTO MUNIA', 'JD CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('15.090-120', '5235     ', 'R ROBERTO SIMONSEN', 'CH MUNICIPAL                  ');
INSERT INTO cd_cep_br VALUES ('15.045-250', '5235     ', 'R ROBERTO TEIXEIRA', 'JD ITAPEMA                    ');
INSERT INTO cd_cep_br VALUES ('15.045-220', '5235     ', 'R ROCERLEY VAZ DOS REIS', 'JD MUGNAINI                   ');
INSERT INTO cd_cep_br VALUES ('15.051-300', '5235     ', 'R RODOLFO BRANDOLEZI', 'PRQ JAGUARE                   ');
INSERT INTO cd_cep_br VALUES ('15.057-515', '5235     ', 'R RODOLFO PETRUCELLI', 'PRQ S MIGUEL                  ');
INSERT INTO cd_cep_br VALUES ('15.041-240', '5235     ', 'R ROGERIO COZZI', 'JD ANIELLI                    ');
INSERT INTO cd_cep_br VALUES ('15.042-085', '5235     ', 'R ROGERIO RODRIGUES DA SILVA', 'PRQ AROEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('15.085-460', '5235     ', 'R ROLDAO ZAMPIERI', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('15.076-220', '5235     ', 'AV ROMANO CALIL', 'CJ HAB CAIC                   ');
INSERT INTO cd_cep_br VALUES ('49.045-370', '5306     ', 'R JORNALISTA EVANDRO BARROS', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('49.044-100', '5306     ', 'R JORNALISTA FERNANDO SOUZA(LOT S MARIA)', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('49.072-380', '5306     ', 'R JOAO BENEVIDES MARQUES', 'D FORTE                       ');
INSERT INTO cd_cep_br VALUES ('49.072-370', '5306     ', 'TV JOAO BENEVIDES MARQUES', 'D FORTE                       ');
INSERT INTO cd_cep_br VALUES ('49.041-050', '5306     ', 'R JOAO BEZERRA DINIZ', 'I BARBOSA                     ');
INSERT INTO cd_cep_br VALUES ('49.041-010', '5306     ', 'R JOAO BEZERRA DINIZ', 'I BARBOSA                     ');
INSERT INTO cd_cep_br VALUES ('49.025-320', '5306     ', 'TV JOAO BISPO DE LIMA', 'GRAGERU                       ');
INSERT INTO cd_cep_br VALUES ('49.046-000', '5306     ', 'R JOAO BISPO MENEZES(CJ N HORIZONTE)', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('49.032-410', '5306     ', 'R JOAO CARNEIRO DE MELO', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.037-620', '5306     ', 'R JOAO CARVALHO DE ARAGAO', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('49.072-400', '5306     ', 'VL JOAO DE CROA', 'D FORTE                       ');
INSERT INTO cd_cep_br VALUES ('49.090-430', '5306     ', 'R JOAO DE DEUS OLIVEIRA(LOT ANA CATARINA)', 'BUGIO                         ');
INSERT INTO cd_cep_br VALUES ('49.095-430', '5306     ', 'R JOAO DE SOUZA LEAL', 'JABOTIANA                     ');
INSERT INTO cd_cep_br VALUES ('49.045-330', '5306     ', 'R JOAO DO SACRAMENTO', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('49.027-290', '5306     ', 'R JOAO EDNALDO ALVES DOS SANTOS', 'GRAGERU                       ');
INSERT INTO cd_cep_br VALUES ('49.082-250', '5306     ', 'R JOAO FERREIRA', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('15.081-390', '5235     ', 'R NIVALDO CANIZZA', 'JD S MARCO                    ');
INSERT INTO cd_cep_br VALUES ('15.046-320', '5235     ', 'R NOE GONCALVES DE SOUZA', 'JD MARAJO                     ');
INSERT INTO cd_cep_br VALUES ('15.044-020', '5235     ', 'R NOEL ROSA', 'S SAGRADO                     ');
INSERT INTO cd_cep_br VALUES ('15.025-305', '5235     ', 'PC NOEMIA BORIM RADUAN', 'VL N S PAZ                    ');
INSERT INTO cd_cep_br VALUES ('15.061-420', '5235     ', 'R NOEMIA BUENO VALLE', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('15.054-205', '5235     ', 'R NORMAN MAURICE POTTEN', 'JD NAZARETH                   ');
INSERT INTO cd_cep_br VALUES ('15.061-400', '5235     ', 'AL NORTE', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('15.020-230', '5235     ', 'R NORUEGA', 'JD AT R PRETO                 ');
INSERT INTO cd_cep_br VALUES ('15.047-200', '5235     ', 'R NOSSA SENHORA APARECIDA', 'S SAGRADO II                  ');
INSERT INTO cd_cep_br VALUES ('15.076-080', '5235     ', 'R MONTEIRO LOBATO', 'PRQ RES R CALIL               ');
INSERT INTO cd_cep_br VALUES ('15.077-170', '5235     ', 'R MORVAN GUIMARAES', 'VL TONINHO                    ');
INSERT INTO cd_cep_br VALUES ('15.030-130', '5235     ', 'R MOYSES MIGUEL HADDAD', 'JD CANAA                      ');
INSERT INTO cd_cep_br VALUES ('15.070-650', '5235     ', 'AV MURCHID HOMSI- ATE 1601 - LADO IMPAR', 'VL ELVIRA                     ');
INSERT INTO cd_cep_br VALUES ('15.013-000', '5235     ', 'AV MURCHID HOMSI- ATE 1602 - LADO PAR', 'VL DINIZ                      ');
INSERT INTO cd_cep_br VALUES ('15.013-140', '5235     ', 'R MARIANA BERNARDINO DE SOUZA', 'VL ERCILIA                    ');
INSERT INTO cd_cep_br VALUES ('15.041-035', '5235     ', 'R MARIANO R. VALE', 'CECAP                         ');
INSERT INTO cd_cep_br VALUES ('15.055-160', '5235     ', 'R MARIDELIA', 'VL GASBARRO                   ');
INSERT INTO cd_cep_br VALUES ('15.043-630', '5235     ', 'R MARINO ROSSI', 'PRQ RES J SILVA               ');
INSERT INTO cd_cep_br VALUES ('15.040-230', '5235     ', 'R MARIO ALVES DE MENDONCA', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('15.081-490', '5235     ', 'AV MARIO ANDREAZZA', 'JD S MARCO                    ');
INSERT INTO cd_cep_br VALUES ('49.039-080', '5306     ', 'R JOAO MOTA DOS SANTOS', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('49.090-130', '5306     ', 'LRG JOAO MULUNGU', 'BUGIO                         ');
INSERT INTO cd_cep_br VALUES ('49.030-430', '5306     ', 'R JOAO MUNIZ BARRETO', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.036-110', '5306     ', 'R JOAO NUNES DE ANDRADE', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('49.020-480', '5306     ', 'TV JOAO OLIMPIO MANGUEIRA', 'T JULHO                       ');
INSERT INTO cd_cep_br VALUES ('49.095-180', '5306     ', 'R JOAO OURO', 'JABOTIANA                     ');
INSERT INTO cd_cep_br VALUES ('49.087-330', '5306     ', 'R JANETE BONFIM', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('49.030-410', '5306     ', 'R JANETE BRANDAO', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.037-040', '5306     ', 'R JANGADAS, DAS', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('49.092-290', '5306     ', 'TV JANIO QUADROS I(LOT S CARLOS)', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('49.092-300', '5306     ', 'TV JANIO QUADROS II(LOT S CARLOS)', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('49.072-350', '5306     ', 'R JANSEN MELO', 'D FORTE                       ');
INSERT INTO cd_cep_br VALUES ('49.072-830', '5306     ', 'TV JANSER MELO', 'D FORTE                       ');
INSERT INTO cd_cep_br VALUES ('49.060-300', '5306     ', 'R JAPARATUBA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('49.065-320', '5306     ', 'R DOUTOR GUIMARAES TORRES', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('49.095-080', '5306     ', 'R DOUTOR HUMBERTO MOURAO GUIMARAES', 'JABOTIANA                     ');
INSERT INTO cd_cep_br VALUES ('49.045-180', '5306     ', 'R DOUTOR JOAO SANTANA', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('49.095-090', '5306     ', 'R DOUTOR JOAQUIM RIBEIRO CHAVES', 'JABOTIANA                     ');
INSERT INTO cd_cep_br VALUES ('49.032-420', '5306     ', 'R DOUTOR JORGE CABRAL', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.037-230', '5306     ', 'R DOUTOR JORGE RICARDO ROCHA', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('49.070-150', '5306     ', 'R DOUTOR JOSE ALMEIDA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('49.087-150', '5306     ', 'LRG DOUTOR JOSE BEZERRA DOS SANTOS', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('49.080-560', '5306     ', 'AV DOUTOR JOSE DA SILVA RIBEIRO FILHO', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('49.026-140', '5306     ', 'R DOUTOR JOSE DE FARO MENEZES', 'GRAGERU                       ');
INSERT INTO cd_cep_br VALUES ('49.039-050', '5306     ', 'AV DOUTOR JOSE DOMINGOS MAIA', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('49.027-090', '5306     ', 'R DOUTOR JOSE ROBERTO RIBEIRO', 'GRAGERU                       ');
INSERT INTO cd_cep_br VALUES ('49.030-270', '5306     ', 'AV DOUTOR JOSE THOMAS D AVILA NABUCO', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.047-450', '5306     ', 'PRQ DIAMANTE', 'P NOVO                        ');
INSERT INTO cd_cep_br VALUES ('49.047-100', '5306     ', 'R DIAMANTE NEGRO', 'P NOVO                        ');
INSERT INTO cd_cep_br VALUES ('49.037-140', '5306     ', 'LOT DIANA', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('49.087-120', '5306     ', 'R DIRETORA MARIA MARQUES- LADO IMPAR', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('49.072-180', '5306     ', 'R DIRETORA MARIA MARQUES- LADO PAR', 'D FORTE                       ');
INSERT INTO cd_cep_br VALUES ('49.072-190', '5306     ', 'R DISTRITO FEDERAL', 'D FORTE                       ');
INSERT INTO cd_cep_br VALUES ('49.075-190', '5306     ', 'R DISTRITO FEDERAL', 'S CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('49.075-180', '5306     ', 'TV DISTRITO FEDERAL', 'S CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('49.010-600', '5306     ', 'R DIVINA PASTORA- ATE 899/900', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('49.055-220', '5306     ', 'R DIVINA PASTORA- DE 901/902 AO FIM', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('49.092-420', '5306     ', 'R DJALMIRA FREITAS(LOT PLANALTO)', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('49.088-040', '5306     ', 'R DOIS', 'LAMARAO                       ');
INSERT INTO cd_cep_br VALUES ('49.066-180', '5306     ', 'R DOIS(CJ JOAO PAULO II)', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('49.065-280', '5306     ', 'PC DOM ADALBERTO ACCIOLY SOBRAL', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('49.055-230', '5306     ', 'R DOM BOSCO- ATE 439/440', 'CIRURGIA                      ');
INSERT INTO cd_cep_br VALUES ('49.052-140', '5306     ', 'R DOM BOSCO- DE 441/442 A 930/931', 'SUICA                         ');
INSERT INTO cd_cep_br VALUES ('49.050-220', '5306     ', 'R DOM BOSCO- DE 932/933 AO FIM', 'SUICA                         ');
INSERT INTO cd_cep_br VALUES ('49.047-110', '5306     ', 'PC DOM FERNANDO GOMES DOS SANTOS', 'P NOVO                        ');
INSERT INTO cd_cep_br VALUES ('49.036-120', '5306     ', 'R DOM JOAO VI(JD ATLANTICO)', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('49.075-200', '5306     ', 'PC DOM JOSE THOMAZ', 'S CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('49.015-090', '5306     ', 'R DOM JOSE THOMAZ', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('49.025-110', '5306     ', 'PC DOM JOSE VICENTE TAVORA', 'GRAGERU                       ');
INSERT INTO cd_cep_br VALUES ('49.097-620', '5306     ', 'PC DOM MARIO VILLAS-BOAS(CJ CASTELO BRANCO)', 'P NOVO                        ');
INSERT INTO cd_cep_br VALUES ('49.085-110', '5306     ', 'CJ DOM PEDRO I', 'J C ARAUJO                    ');
INSERT INTO cd_cep_br VALUES ('49.097-200', '5306     ', 'R DOM PEDRO I', 'P NOVO                        ');
INSERT INTO cd_cep_br VALUES ('49.087-130', '5306     ', 'R DOM PEDRO I', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('49.097-210', '5306     ', 'R DOM PEDRO II', 'P NOVO                        ');
INSERT INTO cd_cep_br VALUES ('49.087-140', '5306     ', 'R DOM PEDRO II', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('49.065-290', '5306     ', 'R DOM QUIRINO', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('49.060-150', '5306     ', 'R DOM QUIRINO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('49.036-290', '5306     ', 'R DOMINGOS SAVIO GARCEZ VIEIRA', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('49.039-030', '5306     ', 'R DOMINGOS SAVIO VIEIRA', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('49.035-220', '5306     ', 'R DONA EMERITA MENDONCA DE ARAUJO', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('12.224-470', '5285     ', 'R PROFESSORA OTAVIA RAIMUNDO DA SILVA', 'JD S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('12.232-390', '5285     ', 'R PROFESSORA REGINA RACHID', 'BSQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('12.242-080', '5285     ', 'R PROFESSORA RENE MARIA VANDAELE', 'JD COLINAS                    ');
INSERT INTO cd_cep_br VALUES ('12.215-510', '5285     ', 'R PROFESSORA ROSA SOARES PENIDO', 'VL LUCIA                      ');
INSERT INTO cd_cep_br VALUES ('12.234-580', '5285     ', 'R PROFESSORA ZELIA MARIA PEDREIRAS HANSEN', 'CJ RES E VELOSO               ');
INSERT INTO cd_cep_br VALUES ('12.221-820', '5285     ', 'PC PROFESSORES, DOS', 'JD VALPARAIBA                 ');
INSERT INTO cd_cep_br VALUES ('12.236-081', '5285     ', 'R PROJETADA', 'JD ORIENTE                    ');
INSERT INTO cd_cep_br VALUES ('12.241-470', '5285     ', 'R PROJETADA', 'LIMOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('12.216-361', '5285     ', 'R PROJETADA', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.224-012', '5285     ', 'R PROJETADA', 'JD MOTORAMA                   ');
INSERT INTO cd_cep_br VALUES ('12.213-611', '5285     ', 'R PROJETADA', 'JD S MATILDE                  ');
INSERT INTO cd_cep_br VALUES ('12.229-080', '5285     ', 'R PROFESSOR JOAO LUIZ GALVAO RIBEIRO', 'PRQ INTERLAGOS                ');
INSERT INTO cd_cep_br VALUES ('12.215-380', '5285     ', 'AV PRESIDENTE JUSCELINO KUBITSCHEK- DE 4600/46001', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('12.220-000', '5285     ', 'AV PRESIDENTE JUSCELINO KUBITSCHEK- DE 6001/6002', 'VL TATETUBA                   ');
INSERT INTO cd_cep_br VALUES ('12.245-730', '5285     ', 'PC PRESIDENTE KENNEDY', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.212-130', '5285     ', 'R PRESIDENTE NILO PECANHA', 'VL ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('12.212-120', '5285     ', 'R PRESIDENTE PRUDENTE DE MORAIS', 'VL ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('09.820-450', '4993     ', 'R GIUSEPPE CUZZIOL', 'JD A DEMARCHI                 ');
INSERT INTO cd_cep_br VALUES ('09.792-030', '4993     ', 'EST GIUSEPPE MOLON', 'MONTANHAO                     ');
INSERT INTO cd_cep_br VALUES ('09.820-825', '4993     ', 'R GIUSEPPE SABATINI', 'PRQ T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('09.810-625', '4993     ', 'PC GIUSEPPE STANGORLINI', 'ASSUNCAO                      ');
INSERT INTO cd_cep_br VALUES ('09.820-440', '4993     ', 'R GIUSEPPE TOSI', 'JD A DEMARCHI                 ');
INSERT INTO cd_cep_br VALUES ('09.820-160', '4993     ', 'R GIUSEPPE ULIANI', 'JD Q MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('09.725-390', '4993     ', 'AL GLORIA', 'VL CAMPESTRE                  ');
INSERT INTO cd_cep_br VALUES ('09.843-310', '4993     ', 'R GOIANIA', 'JD REPRESA                    ');
INSERT INTO cd_cep_br VALUES ('49.035-300', '5306     ', 'R ENGENHEIRO JORGE DE OLIVEIRA NETO', 'C MEIO                        ');
INSERT INTO cd_cep_br VALUES ('49.025-180', '5306     ', 'R ENGENHEIRO MIGUEL VALVERDE FILHO', 'GRAGERU                       ');
INSERT INTO cd_cep_br VALUES ('49.060-230', '5306     ', 'R ENGENHEIRO PIRRO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('49.060-240', '5306     ', 'EST ENGENHO NOVO, DO- LADO IMPAR', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('49.067-030', '5306     ', 'EST ENGENHO NOVO, DO- LADO PAR', 'P D ANTAS                     ');
INSERT INTO cd_cep_br VALUES ('49.075-230', '5306     ', 'R ENOCK SANTIAGO FILHO', 'S CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('49.050-300', '5306     ', 'AV ENOS SADOCK DE SA', 'SUICA                         ');
INSERT INTO cd_cep_br VALUES ('49.037-030', '5306     ', 'R ENSEADA, DA', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('49.065-340', '5306     ', 'R EPAMINONDAS SALMERON', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('49.065-360', '5306     ', 'R EPAMINONDAS VITAL DE SOUZA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('49.031-200', '5306     ', 'R EPONINA TELES DO NASCIMENTO', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.080-210', '5306     ', 'R EQUADOR', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('49.082-620', '5306     ', 'R EQUADOR', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('49.050-820', '5306     ', 'TV AQUIDABA', 'SUICA                         ');
INSERT INTO cd_cep_br VALUES ('49.052-200', '5306     ', 'R AQUIDABA- ATE 32/33', 'SUICA                         ');
INSERT INTO cd_cep_br VALUES ('49.050-070', '5306     ', 'R AQUIDABA- DE 34/35 AO FIM', 'SUICA                         ');
INSERT INTO cd_cep_br VALUES ('49.066-100', '5306     ', 'TV AQUILES FRANCO CURYELO', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('49.030-080', '5306     ', 'R AQUILINO MASSENA', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.065-110', '5306     ', 'R ARACAJUZINHO', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('49.065-120', '5306     ', 'TV ARACAJUZINHO', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('49.010-330', '5306     ', 'R ARAUA- ATE 501/502', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('49.015-250', '5306     ', 'R ARAUA- DE 503/504 AO FIM', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('49.025-020', '5306     ', 'R AMERICO CURVELO- DE 541/542 AO FIM', 'GRAGERU                       ');
INSERT INTO cd_cep_br VALUES ('49.055-740', '5306     ', 'R AMINTAS DE SOUZA BONFIM', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('12.240-270', '5285     ', 'R ARARAQUARA', 'JD INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('12.233-730', '5285     ', 'R ARARAS', 'BSQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('12.220-260', '5285     ', 'R ARARAS, DAS', 'VL TATETUBA                   ');
INSERT INTO cd_cep_br VALUES ('12.230-350', '5285     ', 'R ARARIBOIA', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('12.230-842', '5285     ', 'R ARAXA', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('12.220-080', '5285     ', 'R ARCIL MORENO', 'HONDA                         ');
INSERT INTO cd_cep_br VALUES ('12.235-551', '5285     ', 'R ARCOVERDE', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('12.240-210', '5285     ', 'R AREALVA', 'JD INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('12.246-310', '5285     ', 'R ARENQUES, DOS', 'PRQ RES AQUARIUS              ');
INSERT INTO cd_cep_br VALUES ('12.235-110', '5285     ', 'R AREQUIPA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.223-000', '5285     ', 'R ARGENTINA', 'C V VERDE                     ');
INSERT INTO cd_cep_br VALUES ('12.248-310', '5285     ', 'R ARGESIO DIAS FERREIRA', 'S INES I                      ');
INSERT INTO cd_cep_br VALUES ('12.220-390', '5285     ', 'R ARI BARROSO', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('12.236-681', '5285     ', 'R ARI PINTO DE OLIVEIRA', 'C MORUMBI                     ');
INSERT INTO cd_cep_br VALUES ('12.235-350', '5285     ', 'R ARICA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.227-330', '5285     ', 'R ARIES', 'JD GRANJA                     ');
INSERT INTO cd_cep_br VALUES ('12.212-290', '5285     ', 'R ARISTEU RODRIGUES DE SANTANA', 'VL CARMO                      ');
INSERT INTO cd_cep_br VALUES ('12.232-620', '5285     ', 'R ARISTIDES DEGASPERI', 'CJ RES D PEDRO I              ');
INSERT INTO cd_cep_br VALUES ('12.243-350', '5285     ', 'R ARISTIDES FRIGGI', 'VL GUAIANAZES                 ');
INSERT INTO cd_cep_br VALUES ('12.212-031', '5285     ', 'R ARISTOTELES CIRILO', 'VL CARMO                      ');
INSERT INTO cd_cep_br VALUES ('12.230-491', '5285     ', 'PC ARLINDO FERNANDES', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('12.209-800', '5285     ', 'R ANTONIO FRIGGI', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('12.247-570', '5285     ', 'AV ANTONIO GALVAO JUNIOR (JORNALISTA AGE JUNIOR )', 'CJ RES G BRANCO               ');
INSERT INTO cd_cep_br VALUES ('12.232-570', '5285     ', 'AV ANTONIO JOAQUIM A FILHO', 'CJ RES D PEDRO I              ');
INSERT INTO cd_cep_br VALUES ('12.231-670', '5285     ', 'R ANTONIO JOAQUIM DE ALVARENGA', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('12.209-161', '5285     ', 'PC ANTONIO JOAQUIM DE MEDEIROS', 'VL MASCARENHAS                ');
INSERT INTO cd_cep_br VALUES ('12.248-440', '5285     ', 'R ANTONIO JULIO CAVALCANTE', 'S INES I                      ');
INSERT INTO cd_cep_br VALUES ('12.211-270', '5285     ', 'R ANTONIO JULIO DA COSTA GUIMARAES', 'VL ALEXANDRINA                ');
INSERT INTO cd_cep_br VALUES ('12.221-460', '5285     ', 'R ANTONIO MARCHETTI', 'VL TESOURO                    ');
INSERT INTO cd_cep_br VALUES ('12.236-382', '5285     ', 'R ANTONIO MARTINS VALVERDE', 'JD CEU                        ');
INSERT INTO cd_cep_br VALUES ('12.245-690', '5285     ', 'R ANTONIO MORAES BARROS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.234-030', '5285     ', 'PC ANTONIO MOREIRA VITA', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.239-116', '5285     ', 'R ANTONIO NUNES PAULA', 'RES UNIAO                     ');
INSERT INTO cd_cep_br VALUES ('12.213-831', '5285     ', 'R ANTONIO O PINTO', 'BUQUIRINHA                    ');
INSERT INTO cd_cep_br VALUES ('12.237-370', '5285     ', 'R ANTONIO PEDRO', 'P S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('12.213-400', '5285     ', 'R ANTONIO PEDRO PEROTTI', 'VL PAIVA                      ');
INSERT INTO cd_cep_br VALUES ('12.211-160', '5285     ', 'R ANTONIO PENELUPPI FILHO', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('12.209-770', '5285     ', 'R ANTONIO PINTO DA CUNHA', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('12.216-230', '5285     ', 'R ANTONIO PORFIRIO DA SILVA', 'VL CARDOSO                    ');
INSERT INTO cd_cep_br VALUES ('12.211-210', '5285     ', 'PC ANTONIO PRADO', 'VL ALEXANDRINA                ');
INSERT INTO cd_cep_br VALUES ('12.232-130', '5285     ', 'R ANTONIO QUIRINO', 'BSQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('12.242-600', '5285     ', 'R ANTONIO RODRIGUES ARZAO', 'JD N AMERICA                  ');
INSERT INTO cd_cep_br VALUES ('12.239-510', '5285     ', 'R ANTONIO RODRIGUES DE ARAUJO', 'CPO ALEMAES                   ');
INSERT INTO cd_cep_br VALUES ('12.245-201', '5285     ', 'AL ANTONIO RODRIGUES DE PAULA', 'VL BETANIA                    ');
INSERT INTO cd_cep_br VALUES ('12.211-530', '5285     ', 'R ANTONIO RODRIGUES GUEDES DO PRADO', 'VILA CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('12.221-582', '5285     ', 'R ANTONIO RODRIGUES NETO', 'VL ESTER                      ');
INSERT INTO cd_cep_br VALUES ('12.237-800', '5285     ', 'R ANTONIO ROMAO GOMES FILHO', 'CJ RES T U MARCO              ');
INSERT INTO cd_cep_br VALUES ('12.237-580', '5285     ', 'R ANTONIO ROSIM', 'CJ RES M SOL                  ');
INSERT INTO cd_cep_br VALUES ('12.210-040', '5285     ', 'R ANTONIO SAES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.231-813', '5285     ', 'R ANTONIO SEBASTIAO PEREIRA', 'RES JARDIM                    ');
INSERT INTO cd_cep_br VALUES ('12.236-810', '5285     ', 'R ANTONIO SOARES DE ANDRADE', 'C MORUMBI                     ');
INSERT INTO cd_cep_br VALUES ('12.226-717', '5285     ', 'R ANTONIO SUDARIO FERREIRA', 'C S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('15.084-310', '5235     ', 'R JOAO MANOEL ANDRADE', 'VL N S BONFIM                 ');
INSERT INTO cd_cep_br VALUES ('15.050-555', '5235     ', 'R JOAO MARCONDELI', 'JD SEYON                      ');
INSERT INTO cd_cep_br VALUES ('15.061-732', '5235     ', 'R JOAO MARILHANO', 'PRQ RES DAMHA                 ');
INSERT INTO cd_cep_br VALUES ('15.050-545', '5235     ', 'R JOAO MARQUES MENDONCA', 'JD SEYON                      ');
INSERT INTO cd_cep_br VALUES ('15.075-150', '5235     ', 'R JOAO MARQUES PIMENTEL', 'VL HIPODROMO                  ');
INSERT INTO cd_cep_br VALUES ('15.061-011', '5235     ', 'TV JOAO MESQUITA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.025-035', '5235     ', 'R JOAO MESQUITA- ATE 2648/2649', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('15.061-010', '5235     ', 'R JOAO MESQUITA- DE 2650/2651 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.080-220', '5235     ', 'R JOAO MIGUEL ATTAB', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('15.035-210', '5235     ', 'R JOAO MONTEIRO DE CARVALHO', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('15.080-065', '5235     ', 'PC JOAO NEVES', 'JD S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('15.055-295', '5235     ', 'R JOAO NICOLAU', 'JD VIEIRA                     ');
INSERT INTO cd_cep_br VALUES ('15.042-019', '5235     ', 'R JOAO NOVAES DE TOLEDO', 'RES JD ANTONIETA              ');
INSERT INTO cd_cep_br VALUES ('15.054-040', '5235     ', 'R JOAO OLIVEIRA DE FARIA', 'JD NAZARETH                   ');
INSERT INTO cd_cep_br VALUES ('15.050-000', '5235     ', 'PC JOAO PEDRO FERNANDES', 'JD MONA                       ');
INSERT INTO cd_cep_br VALUES ('15.043-050', '5235     ', 'R JOAO PEROSSI', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('49.046-030', '5306     ', 'R JOSE FRANCISCO DE OLIVEIRA', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('49.037-820', '5306     ', 'TV JOSE FRANCULINO DOS SANTOS(CJ S TEREZA)', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('49.020-410', '5306     ', 'R JOSE FREIRE', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('49.042-260', '5306     ', 'R JOSE GARCEZ VIEIRA', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('49.025-350', '5306     ', 'LRG JOSE GOES DUARTE', 'GRAGERU                       ');
INSERT INTO cd_cep_br VALUES ('49.042-220', '5306     ', 'PC JORNALISTA GLAU PEIXOTO', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('12.229-130', '5285     ', 'R ANTONIO BOARINI', 'PRQ INTERLAGOS                ');
INSERT INTO cd_cep_br VALUES ('12.233-040', '5285     ', 'R ANTONIO CAMPOS MELLO', 'BSQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('12.242-221', '5285     ', 'R ANTONIO CARA', 'JD COLINAS                    ');
INSERT INTO cd_cep_br VALUES ('12.236-350', '5285     ', 'R ANTONIO CHRISPIM MACHADO', 'JD ROSARIO                    ');
INSERT INTO cd_cep_br VALUES ('12.231-680', '5285     ', 'R ANTONIO CONSTANTINO', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('12.220-041', '5285     ', 'TV ANTONIO CORREIA ARANTES', 'CJ RES PLANALTO               ');
INSERT INTO cd_cep_br VALUES ('12.216-060', '5285     ', 'R ANTONIO COSTA ROSENDO', 'VL PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('12.212-030', '5285     ', 'R ANTONIO DA COSTA PINHEIRO', 'VL CARMO                      ');
INSERT INTO cd_cep_br VALUES ('12.245-602', '5285     ', 'R ANTONIO DA SILVA SANTOS', 'JD VLE PARAISO                ');
INSERT INTO cd_cep_br VALUES ('12.211-510', '5285     ', 'R ANTONIO DE OLIVEIRA E SILVA', 'VILA CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('12.213-800', '5285     ', 'R ANTONIO DE OLIVEIRA PINTO', 'BUQUIRINHA                    ');
INSERT INTO cd_cep_br VALUES ('12.210-020', '5285     ', 'R ANTONIO DE PAULA FERREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.242-740', '5285     ', 'R ANTONIO DE QUEIROZ FILHO', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('12.246-160', '5285     ', 'R VINTE E UM', 'PRQ RES AQUARIUS              ');
INSERT INTO cd_cep_br VALUES ('12.226-500', '5285     ', 'R VINTE E UM', 'C S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('12.224-793', '5285     ', 'R VINTE E UM', 'JD PARARANGABA                ');
INSERT INTO cd_cep_br VALUES ('12.226-745', '5285     ', 'R VINTE E UM', 'CHS P VALE                    ');
INSERT INTO cd_cep_br VALUES ('12.235-691', '5285     ', 'R VINTE E UM', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('12.248-033', '5285     ', 'R VINTE E UM', 'JD PARAISOPOLIS               ');
INSERT INTO cd_cep_br VALUES ('12.248-087', '5285     ', 'R VINTE E UM', 'RES JD S JOSE                 ');
INSERT INTO cd_cep_br VALUES ('12.239-114', '5285     ', 'R VINTE E UM', 'RES UNIAO                     ');
INSERT INTO cd_cep_br VALUES ('12.239-129', '5285     ', 'R VINTE E UM', 'RES UNIAO                     ');
INSERT INTO cd_cep_br VALUES ('12.247-100', '5285     ', 'R VINTE E UM DE ABRIL', 'E MELLO                       ');
INSERT INTO cd_cep_br VALUES ('12.215-290', '5285     ', 'R VINTE E UM DE ABRIL', 'CJ RES MTE CASTELO            ');
INSERT INTO cd_cep_br VALUES ('12.225-541', '5285     ', 'VLA VINTE E UM DE SETEMBRO', 'JD CEREJEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('12.224-160', '5285     ', 'R VIOLETAS, DAS', 'JD MOTORAMA                   ');
INSERT INTO cd_cep_br VALUES ('88.511-010', '4527     ', 'R JOAQUIM MANOEL MACEDO', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('88.509-470', '4527     ', 'R JOAQUIM NABUCO', 'FERROVIA                      ');
INSERT INTO cd_cep_br VALUES ('88.504-070', '4527     ', 'R JOAQUIN FELICIO', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('88.501-045', '4527     ', 'PC JOCA NEVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.523-260', '4527     ', 'R JOEL LINHARES DA COSTA', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('88.509-404', '4527     ', 'R JOHANN DIERKES', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('88.505-210', '4527     ', 'R JOINVILLE- ATE 365/366', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('88.505-211', '4527     ', 'R JOINVILLE- DE 367/368 AO FIM', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('88.502-224', '4527     ', 'PRQ JONAS RAMOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.521-500', '4527     ', 'R JONAS RAMOS MARTINS', 'GUARUJA                       ');
INSERT INTO cd_cep_br VALUES ('88.525-430', '4527     ', 'R JONAS RODRIGUES', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('88.524-050', '4527     ', 'R JONAS VIEIRA', 'JD PANORAMICO                 ');
INSERT INTO cd_cep_br VALUES ('88.511-090', '4527     ', 'R JORGE ARRUDA', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('88.512-310', '4527     ', 'R JORGE NEVES VIEIRA', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('88.514-210', '4527     ', 'R JORGE ZACARIAS BARROSO', 'PROMORAR                      ');
INSERT INTO cd_cep_br VALUES ('88.503-030', '4527     ', 'R JOSAPHAT LENZI', 'BRUSQUE                       ');
INSERT INTO cd_cep_br VALUES ('88.506-115', '4527     ', 'R JOSE ALBANO', 'VL COMBONI                    ');
INSERT INTO cd_cep_br VALUES ('88.503-340', '4527     ', 'R JOSE BATALHA DA SILVEIRA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('88.511-000', '4527     ', 'R JOSE BERLIM', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('88.520-300', '4527     ', 'R JOSE BONIFACIO', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('88.512-100', '4527     ', 'R JOSE CORDOVA DOS SANTOS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('88.504-125', '4527     ', 'R JOSE DALCY DO AMARAL', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('88.520-350', '4527     ', 'R JOSE DALLAGNOL', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.509-620', '4527     ', 'R JOSE DE ALENCAR', 'CORAL                         ');
INSERT INTO cd_cep_br VALUES ('88.501-330', '4527     ', 'R JOSE DE ARRUDA', 'BRUSQUE                       ');
INSERT INTO cd_cep_br VALUES ('88.516-040', '4527     ', 'R JOAO CLAUDIO FARINHAS', 'CAROBA                        ');
INSERT INTO cd_cep_br VALUES ('88.502-175', '4527     ', 'PC JOAO COSTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.503-060', '4527     ', 'R JOAO CRUZ JUNIOR', 'BRUSQUE                       ');
INSERT INTO cd_cep_br VALUES ('88.503-210', '4527     ', 'R JOAO DA SILVA RAMOS', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('88.506-045', '4527     ', 'R JOAO DAUM', 'F ROGERIO                     ');
INSERT INTO cd_cep_br VALUES ('88.501-160', '4527     ', 'R JOAO DE CASTRO- ATE 394/395', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.501-161', '4527     ', 'R JOAO DE CASTRO- DE 396/397 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.511-030', '4527     ', 'R JOAO DIAS BRASCHER', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('88.503-350', '4527     ', 'R JOAO DIMAS RIBEIRO', 'MRO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('88.520-235', '4527     ', 'R JOAO DOMINGOS PEREIRA', 'C DINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('88.512-356', '4527     ', 'R JOAO EDUARDO DE GODOY', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('88.511-047', '4527     ', 'PC JOAO EMIR RIBEIRO SCHMITZ', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('88.506-110', '4527     ', 'R JOAO ESTANISLAU', 'VL COMBONI                    ');
INSERT INTO cd_cep_br VALUES ('88.511-115', '4527     ', 'R JOAO FRANCISCO DA COSTA', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('88.505-224', '4527     ', 'R JOAO FRANCISCO DE PAULA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('88.525-040', '4527     ', 'R JOAO FRANCISCO VELOSO', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('88.503-395', '4527     ', 'R JOAO FRANCISCO WOLF', 'MRO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('88.521-630', '4527     ', 'R JOAO GOMES DE CAMPOS', 'TRIBUTO                       ');
INSERT INTO cd_cep_br VALUES ('88.519-500', '4527     ', 'AV JOAO GOULART- ATE 619/620', 'JD CELINA                     ');
INSERT INTO cd_cep_br VALUES ('88.521-600', '4527     ', 'AV JOAO GOULART- DE 621/622 AO FIM', 'PISANI                        ');
INSERT INTO cd_cep_br VALUES ('88.501-005', '4527     ', 'R JOAO GUALBERTO DA SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.502-220', '4527     ', 'R JOAO GUALBERTO NETO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.525-200', '4527     ', 'R JOAO GUTEMBERG', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('88.506-080', '4527     ', 'R JOAO JOSE GODINHO- ATE 684/685', 'MRO POSTO                     ');
INSERT INTO cd_cep_br VALUES ('88.508-420', '4527     ', 'R JOAO JOSE GODINHO- DE 686/687 AO FIM', 'F ROGERIO                     ');
INSERT INTO cd_cep_br VALUES ('88.508-440', '4527     ', 'R JOAO JOSE HENRIQUE AMORIM', 'F ROGERIO                     ');
INSERT INTO cd_cep_br VALUES ('88.503-410', '4527     ', 'R JOAO JOSE RATH', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('88.526-080', '4527     ', 'R JOAO LEMOS CAVALHEIRO', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('88.512-074', '4527     ', 'R JOAO LEMOS MACHADO', 'MRO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('88.504-390', '4527     ', 'R JOAO LISBOA', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('49.030-710', '5306     ', 'R SARGENTO VASCONCELOS', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.051-030', '5306     ', 'R SARGENTO ZACARIAS(JARDIM INDIO PALENTIM)', 'SUICA                         ');
INSERT INTO cd_cep_br VALUES ('49.055-660', '5306     ', 'PC SATURNINO DE BRITO', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('49.040-580', '5306     ', 'R SATURNO', 'I BARBOSA                     ');
INSERT INTO cd_cep_br VALUES ('49.032-290', '5306     ', 'R SEBASTIAO CHAGAS', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.030-260', '5306     ', 'R SEBASTIAO CHAGAS', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.065-760', '5306     ', 'R SEBASTIAO COSTA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('49.088-070', '5306     ', 'R SEIS', 'LAMARAO                       ');
INSERT INTO cd_cep_br VALUES ('49.085-390', '5306     ', 'TV SEIXAS DOREA', 'J C ARAUJO                    ');
INSERT INTO cd_cep_br VALUES ('49.047-360', '5306     ', 'TV SAO BENEDITO', 'P NOVO                        ');
INSERT INTO cd_cep_br VALUES ('49.020-520', '5306     ', 'TV SAO BENTO', 'T JULHO                       ');
INSERT INTO cd_cep_br VALUES ('49.065-690', '5306     ', 'TV SAO CARLOS', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('49.065-680', '5306     ', 'AV SAO CARLOS', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('49.071-000', '5306     ', 'R SAO CARLOS', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('49.037-710', '5306     ', 'LRG SAO CONRADO', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('49.010-380', '5306     ', 'R SAO CRISTOVAO- ATE 1019/1020', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('49.060-500', '5306     ', 'R OLIVEIRA RIBEIRO- DE 40/41 AO FIM', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('49.088-120', '5306     ', 'R ONZE', 'LAMARAO                       ');
INSERT INTO cd_cep_br VALUES ('49.050-520', '5306     ', 'VL OPERARIA', 'P LOBO                        ');
INSERT INTO cd_cep_br VALUES ('49.087-820', '5306     ', 'TV OPERARIA', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('49.052-310', '5306     ', 'R ORLANDO BEZERRA LEMOS', 'P LOBO                        ');
INSERT INTO cd_cep_br VALUES ('49.025-530', '5306     ', 'R ORLANDO MAGALHAES MAIA', 'GRAGERU                       ');
INSERT INTO cd_cep_br VALUES ('49.035-590', '5306     ', 'R ORLANDO VIEIRA DE MELO', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('49.040-430', '5306     ', 'R ORQUIDEAS, DAS', 'I BARBOSA                     ');
INSERT INTO cd_cep_br VALUES ('49.097-460', '5306     ', 'R OSCAR NASCIMENTO', 'P NOVO                        ');
INSERT INTO cd_cep_br VALUES ('88.505-368', '4527     ', 'R JARAGUA DO SUL', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('88.517-100', '4527     ', 'LOT JARDIM DAS CAMELIAS', 'JD CAMELIAS                   ');
INSERT INTO cd_cep_br VALUES ('88.511-585', '4527     ', 'R JEAN SANTINI BERNA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('88.524-665', '4527     ', 'R JERICO', 'VL MARIZA                     ');
INSERT INTO cd_cep_br VALUES ('88.501-260', '4527     ', 'R JERONIMO COELHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.524-600', '4527     ', 'R JERUSALEM', 'VL MARIZA                     ');
INSERT INTO cd_cep_br VALUES ('88.521-430', '4527     ', 'TV JESUINO LAMEGO', 'GUARUJA                       ');
INSERT INTO cd_cep_br VALUES ('88.502-055', '4527     ', 'R JOACABA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.512-354', '4527     ', 'R JOACI RIBEIRO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('88.512-080', '4527     ', 'R JOANA GUERREIRO', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('12.223-790', '5285     ', 'R TOBAGO', 'C V VERDE                     ');
INSERT INTO cd_cep_br VALUES ('12.215-360', '5285     ', 'PC TOBIAS BARRETO', 'CJ RES MTE CASTELO            ');
INSERT INTO cd_cep_br VALUES ('12.236-000', '5285     ', 'AV TOKIO', 'JD ORIENTE                    ');
INSERT INTO cd_cep_br VALUES ('12.243-320', '5285     ', 'R TOMAZ ANTONIO GONZAGA', 'VL GUAIANAZES                 ');
INSERT INTO cd_cep_br VALUES ('12.228-840', '5285     ', 'ROD TOMOIOS, DOS- DO KM 5,001 AO KM 9,000', 'PUTINS                        ');
INSERT INTO cd_cep_br VALUES ('12.232-342', '5285     ', 'R TONY BEIK FRANGIO', 'BSQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('12.216-290', '5285     ', 'R TOPAZIO', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.225-751', '5285     ', 'R TOPOGRAFOS, DOS', 'PRQ N HORIZONTE               ');
INSERT INTO cd_cep_br VALUES ('12.236-280', '5285     ', 'R TORATARO TAKITANI', 'JD ROSARIO                    ');
INSERT INTO cd_cep_br VALUES ('12.236-020', '5285     ', 'R TOTTONI', 'JD ORIENTE                    ');
INSERT INTO cd_cep_br VALUES ('12.209-171', '5285     ', 'VD TENENTE JOAO ALVES CARDOSO', 'VL MASCARENHAS                ');
INSERT INTO cd_cep_br VALUES ('49.050-390', '5306     ', 'R JAPOATA', 'SUICA                         ');
INSERT INTO cd_cep_br VALUES ('49.031-400', '5306     ', 'R JARDEL ANDERSON MACHADO DOS SANTOS', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.052-420', '5306     ', 'AV JARDIEL BENEVIDES', 'SUICA                         ');
INSERT INTO cd_cep_br VALUES ('49.090-110', '5306     ', 'JD JARDIM CENTENARIO', 'J CENTENARIO                  ');
INSERT INTO cd_cep_br VALUES ('49.040-820', '5306     ', 'PC JASCINTHO FIGUEIREDO', 'I BARBOSA                     ');
INSERT INTO cd_cep_br VALUES ('49.066-030', '5306     ', 'R JEILSON DOS SANTOS', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('49.066-360', '5306     ', 'R JEILSON DOS SANTOS(LOT S TEREZA)', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('49.092-160', '5306     ', 'R JERUSALEM(LOT S CARLOS)', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('49.048-400', '5306     ', 'R JESSE PEREIRA NUNES(CJ MEDICE II)', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('49.045-320', '5306     ', 'CJ JESSE PINTO FREIRE', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('49.071-140', '5306     ', 'SIT JITIMANA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('49.092-310', '5306     ', 'TV JOANA DE ANGELIS(LOT S CARLOS)', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('49.092-130', '5306     ', 'R JOANA DE ANGELIS(LOT S CARLOS)', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('49.040-260', '5306     ', 'R JOANA DE SOUZA BONFIM', 'I BARBOSA                     ');
INSERT INTO cd_cep_br VALUES ('49.092-040', '5306     ', 'R JOANA MARIA DOS PRAZERESLOT. SAO CARLOS', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('49.065-440', '5306     ', 'R JOANA RIBEIRO', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('49.065-430', '5306     ', 'TV JOANA RIBEIRO', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('49.087-340', '5306     ', 'R JOAO ALFREDO', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('12.240-250', '5285     ', 'R IBITINGA', 'JD INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('49.039-180', '5306     ', 'ROD JOAO ALVES BEZERRA(AREIA BRANCA)', 'TERRA DURA                    ');
INSERT INTO cd_cep_br VALUES ('49.060-310', '5306     ', 'R JOAO ANDRADE- ATE 364/365', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('49.060-320', '5306     ', 'R JOAO ANDRADE- DE 366 AO FIM - LADO PAR', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('49.072-360', '5306     ', 'R JOAO ANDRADE- DE 367 AO FIM - LADO IMPAR', 'D FORTE                       ');
INSERT INTO cd_cep_br VALUES ('49.027-330', '5306     ', 'R JOAO AVILA NETO', 'I BARBOSA                     ');
INSERT INTO cd_cep_br VALUES ('49.042-400', '5306     ', 'R JOAO BARBOSA', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('49.070-210', '5306     ', 'R JOAO BATISTA CABRAL', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('49.042-200', '5306     ', 'R JOAO BATISTA DA SILVA', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('49.037-300', '5306     ', 'AV JOAO BATISTA DOS SANTOS', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('49.095-160', '5306     ', 'R JOAO BATISTA FREIRE', 'JABOTIANA                     ');
INSERT INTO cd_cep_br VALUES ('49.042-210', '5306     ', 'R JOAO BATISTA MACHADO', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('49.037-310', '5306     ', 'R JOAO BATISTA PIMENTEL', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('49.082-240', '5306     ', 'R INCONFIDENCIA', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('49.040-240', '5306     ', 'DT INDUSTRIAL', 'I BARBOSA                     ');
INSERT INTO cd_cep_br VALUES ('49.067-070', '5306     ', 'R INDUSTRIAL BASTO COELHO', 'P D ANTAS                     ');
INSERT INTO cd_cep_br VALUES ('49.035-390', '5306     ', 'R INDUSTRIAL BENILDE VIEIRA DE ARAUJO', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('49.030-390', '5306     ', 'PC INDUSTRIAL JOAO RODRIGUES DA CRUZ', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.030-400', '5306     ', 'R INDUSTRIAL JOSE ORESTES DOS SANTOS', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.045-300', '5306     ', 'R INTEGRACAO, DA', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('49.046-100', '5306     ', 'R IOLANDA LEITE MOURA', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('49.045-440', '5306     ', 'R IOLANDA LEITE MOURA(CJ RES N HORIZONTE)', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('49.025-080', '5306     ', 'AV IOLANDA PINTO DE JESUS', 'GRAGERU                       ');
INSERT INTO cd_cep_br VALUES ('49.051-010', '5306     ', 'TV IONE DE SOUZA MELO', 'SUICA                         ');
INSERT INTO cd_cep_br VALUES ('49.087-280', '5306     ', 'CJ IPES, DO', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('49.075-640', '5306     ', 'PC IRACYR SILVA', 'S CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('49.072-340', '5306     ', 'TV IRINEU BEZERRA DOS ANJOS', 'D FORTE                       ');
INSERT INTO cd_cep_br VALUES ('49.092-110', '5306     ', 'R IRMA DULCE(LOT S CARLOS)', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('49.075-300', '5306     ', 'TV IRMA GILDETE', 'S CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('49.035-400', '5306     ', 'AV ISAAC JOSE RODRIGUES', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('12.237-310', '5285     ', 'R SAUDADES DA QUERENCIA', 'P S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('12.242-140', '5285     ', 'AV SAUL VIEIRA', 'JD COLINAS                    ');
INSERT INTO cd_cep_br VALUES ('12.229-821', '5285     ', 'R SC 1', 'PRQ INTERLAGOS                ');
INSERT INTO cd_cep_br VALUES ('12.229-822', '5285     ', 'R SC 2', 'PRQ INTERLAGOS                ');
INSERT INTO cd_cep_br VALUES ('12.229-823', '5285     ', 'R SC 3', 'PRQ INTERLAGOS                ');
INSERT INTO cd_cep_br VALUES ('12.229-824', '5285     ', 'R SC 4', 'PRQ INTERLAGOS                ');
INSERT INTO cd_cep_br VALUES ('12.229-825', '5285     ', 'R SC 5', 'PRQ INTERLAGOS                ');
INSERT INTO cd_cep_br VALUES ('12.244-512', '5285     ', 'R SC-2A', 'URBANOVA III                  ');
INSERT INTO cd_cep_br VALUES ('12.244-513', '5285     ', 'R SC-2B', 'URBANOVA III                  ');
INSERT INTO cd_cep_br VALUES ('12.212-720', '5285     ', 'R SCHAIA FEIGENSON', 'JD TELESPARK                  ');
INSERT INTO cd_cep_br VALUES ('12.230-570', '5285     ', 'R SCORPIUS', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('12.230-590', '5285     ', 'R SCULTOR', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('12.230-530', '5285     ', 'R SCUTUM', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('12.236-730', '5285     ', 'R SEBASTIANA FARIA DE OLIVEIRA', 'C MORUMBI                     ');
INSERT INTO cd_cep_br VALUES ('12.212-410', '5285     ', 'R SEBASTIANA MARIA TRINDADE', 'JD MARITEIA                   ');
INSERT INTO cd_cep_br VALUES ('12.233-170', '5285     ', 'R SEBASTIANA MONTEIRO', 'BSQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('12.213-680', '5285     ', 'R SEBASTIAO ALVES DE ALMEIDA', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('12.212-210', '5285     ', 'R SEBASTIAO BENEDITO DIAS', 'VL CARMO                      ');
INSERT INTO cd_cep_br VALUES ('12.221-761', '5285     ', 'R SEBASTIAO DA SILVA FILENO', 'CHS EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('49.075-220', '5306     ', 'LRG ENGENHEIRO CARLOS OLIVEIRA', 'S CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('49.030-310', '5306     ', 'R ENGENHEIRO FOOK MAU', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.061-020', '5306     ', 'AV ENGENHEIRO GENTIL TAVARES- ATE 175/176', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('49.055-260', '5306     ', 'AV ENGENHEIRO GENTIL TAVARES- DE 177/178 AO FIM', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('49.025-170', '5306     ', 'R ENGENHEIRO HERNAN CENTURION', 'GRAGERU                       ');
INSERT INTO cd_cep_br VALUES ('49.097-190', '5306     ', 'R DESEMBARGADOR GERVASIO PRATA', 'P NOVO                        ');
INSERT INTO cd_cep_br VALUES ('49.037-130', '5306     ', 'AV DESEMBARGADOR JOAO BOSCO DE A. LIMA', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('49.032-430', '5306     ', 'R DESEMBARGADOR JOSE RODRIGUES NOU', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.020-110', '5306     ', 'R DESEMBARGADOR JOSE SOTERO', 'T JULHO                       ');
INSERT INTO cd_cep_br VALUES ('49.050-200', '5306     ', 'PC DESEMBARGADOR LUIZ MAGALHAES', 'P LOBO                        ');
INSERT INTO cd_cep_br VALUES ('49.052-210', '5306     ', 'AV DESEMBARGADOR MAYNARD- LADO IMPAR', 'SUICA                         ');
INSERT INTO cd_cep_br VALUES ('49.055-210', '5306     ', 'AV DESEMBARGADOR MAYNARD- LADO PAR', 'CIRURGIA                      ');
INSERT INTO cd_cep_br VALUES ('49.035-210', '5306     ', 'R DESEMBARGADOR OTAVIO SOUZA LEITE', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('49.010-090', '5306     ', 'TV DEUSDETH FONTES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('49.088-110', '5306     ', 'R DEZ(LAMARAO)', 'LAMARAO                       ');
INSERT INTO cd_cep_br VALUES ('49.088-200', '5306     ', 'R DEZENOVE(LAMARAO)', 'LAMARAO                       ');
INSERT INTO cd_cep_br VALUES ('49.072-160', '5306     ', 'R DEZENOVE DE JANEIRO', 'D FORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.211-350', '4391     ', 'R WALDEMAR KRUGER', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.208-503', '4391     ', 'R WALDEMAR SCHULZ', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.202-260', '4391     ', 'R WALDEMARO S. MAIA', 'BUCAREIN                      ');
INSERT INTO cd_cep_br VALUES ('89.210-030', '4391     ', 'R VEREADOR ALFREDO ZIMERMANN', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.218-360', '4391     ', 'R VEREADOR ARNOLDO WETZEL', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.218-430', '4391     ', 'R VEREADOR CONRADO DE MIRA', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.230-763', '4391     ', 'R VEREADOR EVILASIO VICENTE DOS SANTOS JUNIOR', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.239-300', '4391     ', 'R VEREADOR GUILHERME ZUEGE', 'PIRABEIRABA                   ');
INSERT INTO cd_cep_br VALUES ('89.219-210', '4391     ', 'R VEREADOR HUBERT HUBNER', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.217-700', '4391     ', 'R VEREADOR KURT ALVINO MONICH', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.217-540', '4391     ', 'R VEREADOR LEVINO DRESSEL', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.226-090', '4391     ', 'R VEREADOR VILMAR HENRIQUE CORDOVA', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.235-460', '4391     ', 'R VEREADOR WALMOR MAES', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('49.027-020', '5306     ', 'R AMINTAS DINIZ DE AGUIAR DANTAS', 'GRAGERU                       ');
INSERT INTO cd_cep_br VALUES ('49.065-070', '5306     ', 'VL ANA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('49.095-580', '5306     ', 'R ANA CRISTINA MATHEUS SILVA', 'JABOTIANA                     ');
INSERT INTO cd_cep_br VALUES ('49.045-770', '5306     ', 'R ANALIA PINHA DE ASSIS', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('49.020-080', '5306     ', 'R ANANIAS AZEVEDO', 'T JULHO                       ');
INSERT INTO cd_cep_br VALUES ('49.065-100', '5306     ', 'R ANATOLIO GARCIA MORENO', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('49.037-740', '5306     ', 'R ANDRE RAMOS', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('49.088-320', '5306     ', 'R ANDRE TELES DE MENEZES', 'LAMARAO                       ');
INSERT INTO cd_cep_br VALUES ('49.040-760', '5306     ', 'R ANDREZINA VIEIRA DORIA', 'I BARBOSA                     ');
INSERT INTO cd_cep_br VALUES ('49.040-350', '5306     ', 'R ANGELA MARIA SANTANA RIBEIRO(JARDIM ESPERANCA)', 'I BARBOSA                     ');
INSERT INTO cd_cep_br VALUES ('49.010-350', '5306     ', 'VL ANGELICA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('49.047-020', '5306     ', 'R ANIBAL RODRIGUES DE OLIVEIRA', 'P NOVO                        ');
INSERT INTO cd_cep_br VALUES ('49.020-240', '5306     ', 'R ANISIO AZEVEDO', 'T JULHO                       ');
INSERT INTO cd_cep_br VALUES ('49.035-040', '5306     ', 'R ANISIO DA SILVA TAVARES', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('49.042-030', '5306     ', 'R ANITA VASCONCELOS TAVARES', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('49.048-420', '5306     ', 'PC ANIVAL DANTAS(CJ MEDICI II)', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('49.087-080', '5306     ', 'R ANIZIO SOUZA', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('49.092-490', '5306     ', 'R ANTERO ALVES DA CUNHA', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('49.065-080', '5306     ', 'R ANTIPAS COSTA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('49.055-050', '5306     ', 'TV ANTONINA', 'CIRURGIA                      ');
INSERT INTO cd_cep_br VALUES ('49.048-020', '5306     ', 'R ANTONIO ALEXANDRE MENEZES', 'P NOVO                        ');
INSERT INTO cd_cep_br VALUES ('49.037-050', '5306     ', 'AV ANTONIO ALVES', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('49.095-030', '5306     ', 'R ANTONIO ALVES ARAGAO', 'JABOTIANA                     ');
INSERT INTO cd_cep_br VALUES ('49.035-050', '5306     ', 'R ANTONIO ANDRADE', 'C MEIO                        ');
INSERT INTO cd_cep_br VALUES ('49.031-090', '5306     ', 'R ANTONIO BARBOSA DE ARAUJO', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.065-090', '5306     ', 'AV ANTONIO CABRAL', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('49.095-400', '5306     ', 'R ANTONIO CABRAL TAVARES', 'JABOTIANA                     ');
INSERT INTO cd_cep_br VALUES ('49.027-300', '5306     ', 'R ANTONIO CONDE DIAS', 'GRAGERU                       ');
INSERT INTO cd_cep_br VALUES ('49.042-040', '5306     ', 'R ANTONIO DA CRUZ FILHO', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('49.095-040', '5306     ', 'R ANTONIO DO NASCIMENTO RODRIGUES', 'JABOTIANA                     ');
INSERT INTO cd_cep_br VALUES ('49.095-810', '5306     ', 'R ANTONIO DOREA DA SILVA', 'JABOTIANA                     ');
INSERT INTO cd_cep_br VALUES ('49.095-050', '5306     ', 'R ANTONIO DORIA DA SILVA', 'JABOTIANA                     ');
INSERT INTO cd_cep_br VALUES ('49.067-020', '5306     ', 'R ANTONIO DOS SANTOS', 'P D ANTAS                     ');
INSERT INTO cd_cep_br VALUES ('49.020-070', '5306     ', 'AV ANTONIO FAGUNDES SANTANA', 'T JULHO                       ');
INSERT INTO cd_cep_br VALUES ('49.031-280', '5306     ', 'R ANTONIO FONSECA NETO', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.010-690', '5306     ', 'LRG ANTONIO FRANCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('49.055-040', '5306     ', 'TV ALMIRANTE TAMANDARE', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('49.015-100', '5306     ', 'PC ALMIRANTE TAMANDARE', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('49.050-050', '5306     ', 'R ALOISIO BRAGA', 'SUICA                         ');
INSERT INTO cd_cep_br VALUES ('49.035-020', '5306     ', 'R ALOISIO CAMPOS', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('49.025-800', '5306     ', 'R ALOISIO RODRIGO TETI FILHO', 'GRAGERU                       ');
INSERT INTO cd_cep_br VALUES ('49.065-050', '5306     ', 'R ALTAMIRA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('49.065-040', '5306     ', 'TV ALTAMIRA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('49.071-010', '5306     ', 'CON ALTAMIRA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('49.037-360', '5306     ', 'R ALTO DA BELA VISTA', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('49.065-060', '5306     ', 'R ALTO DA FAVELA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('49.070-020', '5306     ', 'R ALTO DA TV', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('49.032-350', '5306     ', 'R ALU CAMPOS', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.020-400', '5306     ', 'R ALVARO DE BRITO- ATE 700', 'GRAGERU                       ');
INSERT INTO cd_cep_br VALUES ('49.026-030', '5306     ', 'R ALVARO DE BRITO- DE 701 AO FIM', 'GRAGERU                       ');
INSERT INTO cd_cep_br VALUES ('49.045-040', '5306     ', 'PC ALVARO FONTES DA SILVA', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('49.032-220', '5306     ', 'R ALVARO GARCIA ARAUJO', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.060-020', '5306     ', 'AV ALVARO MACIEL', 'PALESTINA                     ');
INSERT INTO cd_cep_br VALUES ('49.097-030', '5306     ', 'R ALVARO NASCIMENTO', 'P NOVO                        ');
INSERT INTO cd_cep_br VALUES ('49.095-020', '5306     ', 'R ALVARO RODRIGUES', 'JABOTIANA                     ');
INSERT INTO cd_cep_br VALUES ('49.097-040', '5306     ', 'TV ALVARO SAMPAIO', 'P NOVO                        ');
INSERT INTO cd_cep_br VALUES ('49.080-040', '5306     ', 'R ALVARO SANTOS', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('12.231-630', '5285     ', 'R LUIZ GONZAGA SANDRETTI', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('12.243-550', '5285     ', 'R LUIZ GONZAGA TEIXEIRA LEITE', 'JD MARGARETH                  ');
INSERT INTO cd_cep_br VALUES ('12.210-280', '5285     ', 'R LUIZ GONZAGA VENEZIANI', 'VL N S JOSE                   ');
INSERT INTO cd_cep_br VALUES ('12.245-710', '5285     ', 'R LUIZ JACINTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.232-190', '5285     ', 'R LUIZ MARCHETTI', 'JD PORTUGAL                   ');
INSERT INTO cd_cep_br VALUES ('12.242-320', '5285     ', 'R LUIZ MARTINS', 'VL S RITA                     ');
INSERT INTO cd_cep_br VALUES ('12.212-300', '5285     ', 'R LUIZ MIGUEL DOS SANTOS', 'VL N S GRACAS                 ');
INSERT INTO cd_cep_br VALUES ('12.211-531', '5285     ', 'PC LUIZ MIONI', 'VILA CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('12.224-590', '5285     ', 'R LUIZ MONTEIRO', 'JD N DETROIT                  ');
INSERT INTO cd_cep_br VALUES ('12.237-240', '5285     ', 'R LUIZ MONTEIRO PINTO', 'CJ RES T U MARCO              ');
INSERT INTO cd_cep_br VALUES ('12.213-100', '5285     ', 'R LUIZ MURAT', 'VL SINHA                      ');
INSERT INTO cd_cep_br VALUES ('12.215-140', '5285     ', 'R LUIZ PASTEUR', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('12.236-310', '5285     ', 'R LUIZ REIS', 'JD CEU                        ');
INSERT INTO cd_cep_br VALUES ('12.229-330', '5285     ', 'R LUIZ ROBERTO RODRIGUES', 'PRQ INTERLAGOS                ');
INSERT INTO cd_cep_br VALUES ('12.236-381', '5285     ', 'PC LUIZ VAZ DE CAMOES', 'JD CEU                        ');
INSERT INTO cd_cep_br VALUES ('12.245-037', '5285     ', 'R LUPERCIO ANTONIO DOS SANTOS', 'VL SANCHES                    ');
INSERT INTO cd_cep_br VALUES ('12.221-430', '5285     ', 'R LUPERCIO DA COSTA MACHADO', 'VL TESOURO                    ');
INSERT INTO cd_cep_br VALUES ('12.211-300', '5285     ', 'R TUPINAMBAS', 'VL JACI                       ');
INSERT INTO cd_cep_br VALUES ('12.242-361', '5285     ', 'PC TUPINIQUINS', 'VLE PINHEIROS                 ');
INSERT INTO cd_cep_br VALUES ('12.235-650', '5285     ', 'R TURIACU', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('12.215-750', '5285     ', 'R TURMALINA', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.216-350', '5285     ', 'R TURQUESA', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.245-032', '5285     ', 'R TURQUIA', 'VL SANCHES                    ');
INSERT INTO cd_cep_br VALUES ('12.228-122', '5285     ', 'R TURUMIRIM', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('49.050-020', '5306     ', 'R ALBERTO AZEVEDO', 'SUICA                         ');
INSERT INTO cd_cep_br VALUES ('49.050-010', '5306     ', 'TV ALBERTO AZEVEDO', 'P LOBO                        ');
INSERT INTO cd_cep_br VALUES ('49.037-630', '5306     ', 'R ALBERTO BRAGANCA DE AZEVEDOMONSENHOR', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('49.035-010', '5306     ', 'AL ALBERTO MAGNO PAIVA', 'C MEIO                        ');
INSERT INTO cd_cep_br VALUES ('49.030-040', '5306     ', 'R ALBINO RUFINO DE SANTANA', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.037-010', '5306     ', 'PC ALCEBIADES PAES', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('49.037-020', '5306     ', 'R ALCEU AMOROSO LIMA', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('49.072-780', '5306     ', 'R ALCIDES FERREIRA', 'D FORTE                       ');
INSERT INTO cd_cep_br VALUES ('12.231-200', '5285     ', 'R DINAMARCA', 'VL LETONIA                    ');
INSERT INTO cd_cep_br VALUES ('12.229-310', '5285     ', 'R DINAMERICO TROMBETA', 'PRQ INTERLAGOS                ');
INSERT INTO cd_cep_br VALUES ('12.232-451', '5285     ', 'R DIOGENES ARRUDA', 'CJ RES D PEDRO I              ');
INSERT INTO cd_cep_br VALUES ('12.244-090', '5285     ', 'R DIOGO PINTO DA CUNHA', 'URBANOVA                      ');
INSERT INTO cd_cep_br VALUES ('12.245-091', '5285     ', 'R DIOMEDES SANTOS', 'VL LUZIA                      ');
INSERT INTO cd_cep_br VALUES ('12.232-790', '5285     ', 'R DIONISIO ALVES DILVA', 'CJ RES D PEDRO I              ');
INSERT INTO cd_cep_br VALUES ('12.244-486', '5285     ', 'R DIRCE ELIAS', 'URBANOVA II                   ');
INSERT INTO cd_cep_br VALUES ('12.234-670', '5285     ', 'R DIVINA PEREIRA DOS SANTOS', 'CJ RES E VELOSO               ');
INSERT INTO cd_cep_br VALUES ('12.233-200', '5285     ', 'R DIVINOPOLIS', 'BSQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('12.229-590', '5285     ', 'R DOIS', 'JD A TERRA                    ');
INSERT INTO cd_cep_br VALUES ('12.226-220', '5285     ', 'R DOIS', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('12.229-480', '5285     ', 'R DOIS', 'JD T OURO                     ');
INSERT INTO cd_cep_br VALUES ('12.230-420', '5285     ', 'R VIRGEM', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('12.247-390', '5285     ', 'R VIRGILIO ALVES DE OLIVEIRA', 'JD ITAPUA                     ');
INSERT INTO cd_cep_br VALUES ('12.212-450', '5285     ', 'R VIRGILIO EMIDIO BISPO', 'JD MARITEIA                   ');
INSERT INTO cd_cep_br VALUES ('12.226-690', '5285     ', 'R VIRGILIO FERNANDES DE OLIVEIRA', 'C S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('12.237-130', '5285     ', 'R VIRGILIO MARONI', 'CJ RES T U MARCO              ');
INSERT INTO cd_cep_br VALUES ('12.224-245', '5285     ', 'PC VIRGINIO VALIAS DE RESENDE', 'JD MOTORAMA                   ');
INSERT INTO cd_cep_br VALUES ('12.248-220', '5285     ', 'R VIRGULINO DE CARVALHO', 'S INES I                      ');
INSERT INTO cd_cep_br VALUES ('12.221-760', '5285     ', 'R VIRIATO JESUS ARANA', 'CHS EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('12.228-060', '5285     ', 'R VISCONDE DE ARAXA', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('12.228-050', '5285     ', 'AV VISCONDE DE CARAVELAS', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('12.228-070', '5285     ', 'R VISCONDE DE INHAUMA', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('12.228-040', '5285     ', 'R VISCONDE DE LAMARE', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('12.242-040', '5285     ', 'R VISCONDE DE OURO PRETO', 'BSQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('12.228-020', '5285     ', 'AV VISCONDE DE PELOTAS', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('12.228-030', '5285     ', 'R VISCONDE DE SAO LOURENCO', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('12.247-070', '5285     ', 'R VISCONDE DE TAUNAY', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('12.238-550', '5285     ', 'R VISEU', 'CHS REUNIDAS                  ');
INSERT INTO cd_cep_br VALUES ('12.242-720', '5285     ', 'R VITAL BRASIL', 'JD N EUROPA                   ');
INSERT INTO cd_cep_br VALUES ('12.232-271', '5285     ', 'R VITOR ALVES RABELO', 'JD PORTUGAL                   ');
INSERT INTO cd_cep_br VALUES ('12.238-190', '5285     ', 'R VITORIA', 'JD VLE SOL                    ');
INSERT INTO cd_cep_br VALUES ('12.224-180', '5285     ', 'AV VITORIA REGIA', 'JD MOTORAMA                   ');
INSERT INTO cd_cep_br VALUES ('12.221-560', '5285     ', 'R VITORIO CARNEVALLI', 'VL TESOURO                    ');
INSERT INTO cd_cep_br VALUES ('12.225-480', '5285     ', 'AV VINTE E TRES DE DEZEMBRO', 'JD CEREJEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('12.214-310', '5285     ', 'R VINTE E NOVE', 'JD A SANTANA                  ');
INSERT INTO cd_cep_br VALUES ('12.226-767', '5285     ', 'R VINTE E NOVE', 'CHS P VALE                    ');
INSERT INTO cd_cep_br VALUES ('12.248-042', '5285     ', 'R VINTE E NOVE', 'JD PARAISOPOLIS               ');
INSERT INTO cd_cep_br VALUES ('12.225-520', '5285     ', 'R VINTE E NOVE DE JUNHO', 'JD CEREJEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('12.232-680', '5285     ', 'R VINTE E OITO', 'CJ RES D PEDRO I              ');
INSERT INTO cd_cep_br VALUES ('12.226-754', '5285     ', 'R VINTE E OITO', 'CHS P VALE                    ');
INSERT INTO cd_cep_br VALUES ('12.248-041', '5285     ', 'R VINTE E OITO', 'JD PARAISOPOLIS               ');
INSERT INTO cd_cep_br VALUES ('12.239-134', '5285     ', 'R VINTE E OITO', 'RES UNIAO                     ');
INSERT INTO cd_cep_br VALUES ('12.245-221', '5285     ', 'PC VINTE E OITO DE OUTUBRO', 'VL BETANIA                    ');
INSERT INTO cd_cep_br VALUES ('12.232-640', '5285     ', 'R VINTE E QUATRO', 'CJ RES D PEDRO I              ');
INSERT INTO cd_cep_br VALUES ('12.246-190', '5285     ', 'R VINTE E QUATRO', 'PRQ RES AQUARIUS              ');
INSERT INTO cd_cep_br VALUES ('12.226-530', '5285     ', 'R VINTE E QUATRO', 'C S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('12.224-796', '5285     ', 'R VINTE E QUATRO', 'JD PARARANGABA                ');
INSERT INTO cd_cep_br VALUES ('12.226-750', '5285     ', 'R VINTE E QUATRO', 'CHS P VALE                    ');
INSERT INTO cd_cep_br VALUES ('12.248-036', '5285     ', 'R VINTE E QUATRO', 'JD PARAISOPOLIS               ');
INSERT INTO cd_cep_br VALUES ('12.239-112', '5285     ', 'R VINTE E QUATRO', 'RES UNIAO                     ');
INSERT INTO cd_cep_br VALUES ('12.232-660', '5285     ', 'R VINTE E SEIS', 'CJ RES D PEDRO I              ');
INSERT INTO cd_cep_br VALUES ('12.224-798', '5285     ', 'R VINTE E SEIS', 'JD PARARANGABA                ');
INSERT INTO cd_cep_br VALUES ('12.226-752', '5285     ', 'R VINTE E SEIS', 'CHS P VALE                    ');
INSERT INTO cd_cep_br VALUES ('12.248-038', '5285     ', 'R VINTE E SEIS', 'JD PARAISOPOLIS               ');
INSERT INTO cd_cep_br VALUES ('12.239-111', '5285     ', 'R VINTE E SEIS', 'RES UNIAO                     ');
INSERT INTO cd_cep_br VALUES ('12.232-670', '5285     ', 'R VINTE E SETE', 'CJ RES D PEDRO I              ');
INSERT INTO cd_cep_br VALUES ('12.224-799', '5285     ', 'R VINTE E SETE', 'JD PARARANGABA                ');
INSERT INTO cd_cep_br VALUES ('12.226-753', '5285     ', 'R VINTE E SETE', 'CHS P VALE                    ');
INSERT INTO cd_cep_br VALUES ('12.227-023', '5285     ', 'R VINTE E SETE', 'PRQ RES FLAMBOYANT            ');
INSERT INTO cd_cep_br VALUES ('12.248-039', '5285     ', 'R VINTE E SETE', 'JD PARAISOPOLIS               ');
INSERT INTO cd_cep_br VALUES ('12.239-133', '5285     ', 'R VINTE E SETE', 'RES UNIAO                     ');
INSERT INTO cd_cep_br VALUES ('12.225-560', '5285     ', 'R VINTE E SETE DE ABRIL', 'JD CEREJEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('12.215-100', '5285     ', 'R VINTE E SETE DE JULHO', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('12.232-630', '5285     ', 'R VINTE E TRES', 'CJ RES D PEDRO I              ');
INSERT INTO cd_cep_br VALUES ('12.246-180', '5285     ', 'R VINTE E TRES', 'PRQ RES AQUARIUS              ');
INSERT INTO cd_cep_br VALUES ('12.239-060', '5285     ', 'R VINTE E TRES', 'CPO ALEMAES                   ');
INSERT INTO cd_cep_br VALUES ('12.226-520', '5285     ', 'R VINTE E TRES', 'C S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('12.224-795', '5285     ', 'R VINTE E TRES', 'JD PARARANGABA                ');
INSERT INTO cd_cep_br VALUES ('12.244-660', '5285     ', 'R JOSE LAVER', 'CJ RES ESP SOL II             ');
INSERT INTO cd_cep_br VALUES ('12.247-200', '5285     ', 'R JOSE LEITE DA SILVA', 'E MELLO                       ');
INSERT INTO cd_cep_br VALUES ('12.232-270', '5285     ', 'R JOSE DOMINGOS AURICCHIO', 'JD PORTUGAL                   ');
INSERT INTO cd_cep_br VALUES ('12.224-340', '5285     ', 'R JOSE BENEDITO CALIL', 'JD S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('12.213-842', '5285     ', 'EST JOSE BENEDITO DE OLIVEIRA (ZECA PINTO)', 'BUQUIRINHA                    ');
INSERT INTO cd_cep_br VALUES ('12.239-810', '5285     ', 'R JOSE BENEDITO DIAS', 'CPO ALEMAES                   ');
INSERT INTO cd_cep_br VALUES ('12.232-181', '5285     ', 'PC JOSE BENEDITO MONTEIRO', 'JD PORTUGAL                   ');
INSERT INTO cd_cep_br VALUES ('12.226-100', '5285     ', 'R JOSE BENEDITO PEREIRA DA SILVA', 'PRQ N ESPERANCA               ');
INSERT INTO cd_cep_br VALUES ('12.233-160', '5285     ', 'R JOSE BENTO DE MOURA', 'BSQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('12.243-340', '5285     ', 'R JOSE BONIFACIO', 'VL GUAIANAZES                 ');
INSERT INTO cd_cep_br VALUES ('12.213-350', '5285     ', 'R JOSE BONIFACIO DE ARANTES', 'VL PAIVA                      ');
INSERT INTO cd_cep_br VALUES ('12.236-600', '5285     ', 'R JOSE BRAS DA SILVA', 'C MORUMBI                     ');
INSERT INTO cd_cep_br VALUES ('12.227-270', '5285     ', 'R JOSE BUSATO', 'PRQ S RITA                    ');
INSERT INTO cd_cep_br VALUES ('12.234-540', '5285     ', 'R JOSE CAETANO CLEMENTE', 'CJ RES E VELOSO               ');
INSERT INTO cd_cep_br VALUES ('12.223-130', '5285     ', 'R JOSE CANDIDO DE MELO', 'JD DIAMANTE                   ');
INSERT INTO cd_cep_br VALUES ('12.229-221', '5285     ', 'R JOSE CANDIDO DE OLIVEIRA', 'PRQ INTERLAGOS                ');
INSERT INTO cd_cep_br VALUES ('12.221-490', '5285     ', 'R JOSE CANDIDO FERREIRA', 'VL TESOURO                    ');
INSERT INTO cd_cep_br VALUES ('12.242-400', '5285     ', 'R GUANACAS', 'VLE PINHEIROS                 ');
INSERT INTO cd_cep_br VALUES ('12.245-090', '5285     ', 'R GUANAHANI', 'JD RENATA                     ');
INSERT INTO cd_cep_br VALUES ('12.220-720', '5285     ', 'R GUARACIABA', 'JD ISMENIA                    ');
INSERT INTO cd_cep_br VALUES ('12.231-470', '5285     ', 'R GUARAI', 'VL S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('12.225-415', '5285     ', 'AV GUARAMIRIM', 'LOT MAJESTIC                  ');
INSERT INTO cd_cep_br VALUES ('12.225-416', '5285     ', 'TV GUARAMIRIM', 'LOT MAJESTIC                  ');
INSERT INTO cd_cep_br VALUES ('12.211-740', '5285     ', 'R GUARANI', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('12.238-470', '5285     ', 'R GUARAPIRANGA', 'CHS REUNIDAS                  ');
INSERT INTO cd_cep_br VALUES ('12.215-250', '5285     ', 'R GUARARAPES', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('12.239-128', '5285     ', 'R VINTE', 'RES UNIAO                     ');
INSERT INTO cd_cep_br VALUES ('12.239-270', '5285     ', 'R VINTE A', 'CPO ALEMAES                   ');
INSERT INTO cd_cep_br VALUES ('12.225-550', '5285     ', 'R VINTE DE JANEIRO', 'JD CEREJEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('12.232-650', '5285     ', 'R VINTE E CINCO', 'CJ RES D PEDRO I              ');
INSERT INTO cd_cep_br VALUES ('12.226-751', '5285     ', 'R VINTE E CINCO', 'CHS P VALE                    ');
INSERT INTO cd_cep_br VALUES ('12.248-037', '5285     ', 'R VINTE E CINCO', 'JD PARAISOPOLIS               ');
INSERT INTO cd_cep_br VALUES ('12.239-132', '5285     ', 'R VINTE E CINCO', 'RES UNIAO                     ');
INSERT INTO cd_cep_br VALUES ('12.225-510', '5285     ', 'R VINTE E CINCO DE AGOSTO', 'JD CEREJEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('12.227-730', '5285     ', 'R JOSE MACHADO FARIA', 'JD COLORADO                   ');
INSERT INTO cd_cep_br VALUES ('12.232-070', '5285     ', 'R JOSE MARIA DE LIMA', 'JD ESTORIL                    ');
INSERT INTO cd_cep_br VALUES ('12.234-690', '5285     ', 'R JOSE MARIA DE OLIVEIRA', 'CJ RES E VELOSO               ');
INSERT INTO cd_cep_br VALUES ('12.237-160', '5285     ', 'R JOSE MARIA FREITAS', 'CJ RES T U MARCO              ');
INSERT INTO cd_cep_br VALUES ('12.211-021', '5285     ', 'R JOSE MARIA MONTEIRO', 'VL ZIZINHA                    ');
INSERT INTO cd_cep_br VALUES ('12.212-340', '5285     ', 'R JOSE MARIA VILACA', 'VL VENEZIANI                  ');
INSERT INTO cd_cep_br VALUES ('12.232-430', '5285     ', 'R JOSE MARINI', 'JD ESTORIL                    ');
INSERT INTO cd_cep_br VALUES ('12.237-820', '5285     ', 'R JOSE MARIO DE OLIVEIRA', 'CJ RES T U MARCO              ');
INSERT INTO cd_cep_br VALUES ('12.245-450', '5285     ', 'R JOSE MATTAR', 'JD S DIMAS                    ');
INSERT INTO cd_cep_br VALUES ('12.213-750', '5285     ', 'R JOSE MENDONCA DA COSTA', 'BUQUIRINHA                    ');
INSERT INTO cd_cep_br VALUES ('12.220-300', '5285     ', 'R JOSE MOLINA', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('12.245-034', '5285     ', 'R JOSE MONTEIRO TEIXEIRA', 'VL SANCHES                    ');
INSERT INTO cd_cep_br VALUES ('12.240-600', '5285     ', 'R SOROCABA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('12.231-180', '5285     ', 'R SUECIA', 'VL LETONIA                    ');
INSERT INTO cd_cep_br VALUES ('12.231-190', '5285     ', 'R SUICA', 'VL LETONIA                    ');
INSERT INTO cd_cep_br VALUES ('12.233-770', '5285     ', 'R SUMARE', 'BSQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('12.235-410', '5285     ', 'R SUMATRA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('12.223-330', '5285     ', 'R SURINAME', 'C V VERDE                     ');
INSERT INTO cd_cep_br VALUES ('12.244-630', '5285     ', 'R SUZY SATTELMAYER', 'CJ RES ESP SOL II             ');
INSERT INTO cd_cep_br VALUES ('12.236-360', '5285     ', 'R SYNESIO LUIZ PAIVA SAPUCAHY', 'JD CEU                        ');
INSERT INTO cd_cep_br VALUES ('12.211-360', '5285     ', 'PC TABAJARA', 'JD JACI                       ');
INSERT INTO cd_cep_br VALUES ('12.246-220', '5285     ', 'R TAINHAS, DAS', 'PRQ RES AQUARIUS              ');
INSERT INTO cd_cep_br VALUES ('12.231-280', '5285     ', 'R TALIM', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('12.212-301', '5285     ', 'R TAMANDARE', 'VL N S GRACAS                 ');
INSERT INTO cd_cep_br VALUES ('12.227-580', '5285     ', 'AV TAMBARAS, DOS', 'JD UIRA                       ');
INSERT INTO cd_cep_br VALUES ('12.241-130', '5285     ', 'R TAMBAU', 'JD INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('12.231-590', '5285     ', 'ROD TAMOIOS, DOS- ATE KM 5,000', 'VL S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('12.236-060', '5285     ', 'R TAMOTSU KIKKO', 'CJ RES S NASCENTE             ');
INSERT INTO cd_cep_br VALUES ('12.244-060', '5285     ', 'R TANIA MARIA DE CARVALHO', 'URBANOVA                      ');
INSERT INTO cd_cep_br VALUES ('12.246-380', '5285     ', 'AV TANICTIS, DOS', 'PRQ RES AQUARIUS              ');
INSERT INTO cd_cep_br VALUES ('12.211-630', '5285     ', 'R TAPAJOS', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('12.212-770', '5285     ', 'R TAQUARAL', 'JD TELESPARK                  ');
INSERT INTO cd_cep_br VALUES ('12.243-180', '5285     ', 'R TAQUARITINGA', 'JD APOLO                      ');
INSERT INTO cd_cep_br VALUES ('12.211-621', '5285     ', 'R TARGINO CARDOSO DE ARAUJO', 'VL N CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('12.236-130', '5285     ', 'R TARU', 'JD ORIENTE                    ');
INSERT INTO cd_cep_br VALUES ('12.220-116', '5285     ', 'R TASSO RODRIGUES DA CRUZ', 'CJ RES INTERVALE              ');
INSERT INTO cd_cep_br VALUES ('12.221-141', '5285     ', 'PC TATUABA', 'JD UNIVERSO                   ');
INSERT INTO cd_cep_br VALUES ('12.233-420', '5285     ', 'R TATUI', 'BSQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('12.231-030', '5285     ', 'R TAUBATE', 'VL ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('12.227-340', '5285     ', 'R TAURUS', 'JD GRANJA                     ');
INSERT INTO cd_cep_br VALUES ('12.220-831', '5285     ', 'R TEBAS', 'JD ISMENIA                    ');
INSERT INTO cd_cep_br VALUES ('12.221-360', '5285     ', 'R TECELOES, DOS', 'JD VALPARAIBA                 ');
INSERT INTO cd_cep_br VALUES ('12.235-590', '5285     ', 'R TEFE', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('12.221-330', '5285     ', 'R TELEFONISTAS, DAS', 'JD VALPARAIBA                 ');
INSERT INTO cd_cep_br VALUES ('12.216-240', '5285     ', 'R TENENTE AECIO LEMES DE SOUZA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('12.227-760', '5285     ', 'R TENENTE BENEDITO DIAS PEREIRA', 'PRQ M CERERE                  ');
INSERT INTO cd_cep_br VALUES ('12.211-470', '5285     ', 'PC TENENTE CORONEL BENEDITO ANTONIO DE OLIVEIRA', 'VILA CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('12.236-482', '5285     ', 'R TENENTE CORONEL JOSE A. MARQUES', 'JD DO SUL                     ');
INSERT INTO cd_cep_br VALUES ('12.245-036', '5285     ', 'PC TENENTE DEODATO', 'VL SANCHES                    ');
INSERT INTO cd_cep_br VALUES ('12.231-550', '5285     ', 'R SOLIMOES', 'VL S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('12.232-237', '5285     ', 'R SETE', 'JD DEL REY                    ');
INSERT INTO cd_cep_br VALUES ('12.210-260', '5285     ', 'R SETE DE SETEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.247-230', '5285     ', 'R SETE DE SETEMBRO', 'E MELLO                       ');
INSERT INTO cd_cep_br VALUES ('12.238-510', '5285     ', 'R SETE LAGOS', 'CHS REUNIDAS                  ');
INSERT INTO cd_cep_br VALUES ('12.239-720', '5285     ', 'R SETENTA E OITO', 'CPO ALEMAES                   ');
INSERT INTO cd_cep_br VALUES ('12.239-820', '5285     ', 'R SETENTA E SEIS', 'CPO ALEMAES                   ');
INSERT INTO cd_cep_br VALUES ('12.239-732', '5285     ', 'R SETENTA E SETE', 'CPO ALEMAES                   ');
INSERT INTO cd_cep_br VALUES ('12.244-190', '5285     ', 'R SEVERINO ARAUJO DE OLIVEIRA', 'URBANOVA                      ');
INSERT INTO cd_cep_br VALUES ('12.226-203', '5285     ', 'R SHALON', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('12.226-630', '5285     ', 'R SHENNA AZEVEDO RODRIGUES', 'C S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('12.236-071', '5285     ', 'R SHIGEMASA OTTA', 'CJ RES S NASCENTE             ');
INSERT INTO cd_cep_br VALUES ('12.244-000', '5285     ', 'AV SHISHIMA HIFUMI', 'URBANOVA                      ');
INSERT INTO cd_cep_br VALUES ('12.244-390', '5285     ', 'AV SHISHINA HIFUMI', 'URBANOVA II                   ');
INSERT INTO cd_cep_br VALUES ('12.241-160', '5285     ', 'R SIBIPIRUNA', 'JD INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('12.230-847', '5285     ', 'R SIDNEI MIRANDA CERQUEIRA', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('12.244-520', '5285     ', 'R SIDNEI ROGER CORRA', 'URBANOVA III                  ');
INSERT INTO cd_cep_br VALUES ('12.221-240', '5285     ', 'R SIDNEY ANTONIO MOREIRA DA SILVA', 'JD COPACABANA                 ');
INSERT INTO cd_cep_br VALUES ('12.209-190', '5285     ', 'R SILVINO GUEDES', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('12.234-060', '5285     ', 'R SILVIO GALLICHO', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.242-700', '5285     ', 'PC SINESIO MARTINS', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('12.244-770', '5285     ', 'R SINESIO MARTINS NETO', 'CJ RES ESP SOL                ');
INSERT INTO cd_cep_br VALUES ('12.210-250', '5285     ', 'R SIQUEIRA CAMPOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.216-530', '5285     ', 'R SIRIA', 'JD O CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('12.231-330', '5285     ', 'PC HUNGRIA', 'VL NAIR                       ');
INSERT INTO cd_cep_br VALUES ('12.228-730', '5285     ', 'R H10B', 'CAMPUS DO CTA                 ');
INSERT INTO cd_cep_br VALUES ('12.228-720', '5285     ', 'R H10E', 'CAMPUS DO CTA                 ');
INSERT INTO cd_cep_br VALUES ('12.228-750', '5285     ', 'R H11A', 'CAMPUS DO CTA                 ');
INSERT INTO cd_cep_br VALUES ('12.228-760', '5285     ', 'R H12A', 'CAMPUS DO CTA                 ');
INSERT INTO cd_cep_br VALUES ('12.228-780', '5285     ', 'R H12B', 'CAMPUS DO CTA                 ');
INSERT INTO cd_cep_br VALUES ('12.228-790', '5285     ', 'R H12C', 'CAMPUS DO CTA                 ');
INSERT INTO cd_cep_br VALUES ('12.228-770', '5285     ', 'R H12D', 'CAMPUS DO CTA                 ');
INSERT INTO cd_cep_br VALUES ('12.228-613', '5285     ', 'R H13', 'CAMPUS DO CTA                 ');
INSERT INTO cd_cep_br VALUES ('12.228-614', '5285     ', 'R H15', 'CAMPUS DO CTA                 ');
INSERT INTO cd_cep_br VALUES ('12.228-530', '5285     ', 'R H17B', 'CAMPUS DO CTA                 ');
INSERT INTO cd_cep_br VALUES ('12.228-520', '5285     ', 'R H17C', 'CAMPUS DO CTA                 ');
INSERT INTO cd_cep_br VALUES ('12.228-710', '5285     ', 'R H18A', 'CAMPUS DO CTA                 ');
INSERT INTO cd_cep_br VALUES ('12.228-700', '5285     ', 'R H18B', 'CAMPUS DO CTA                 ');
INSERT INTO cd_cep_br VALUES ('12.228-690', '5285     ', 'R H18C', 'CAMPUS DO CTA                 ');
INSERT INTO cd_cep_br VALUES ('12.228-510', '5285     ', 'R H19A', 'CAMPUS DO CTA                 ');
INSERT INTO cd_cep_br VALUES ('12.228-500', '5285     ', 'R H19B', 'CAMPUS DO CTA                 ');
INSERT INTO cd_cep_br VALUES ('12.228-540', '5285     ', 'R H20A', 'CAMPUS DO CTA                 ');
INSERT INTO cd_cep_br VALUES ('12.228-470', '5285     ', 'R H20B', 'CAMPUS DO CTA                 ');
INSERT INTO cd_cep_br VALUES ('12.228-670', '5285     ', 'R H21A', 'CAMPUS DO CTA                 ');
INSERT INTO cd_cep_br VALUES ('12.228-490', '5285     ', 'R H22A', 'CAMPUS DO CTA                 ');
INSERT INTO cd_cep_br VALUES ('12.212-660', '5285     ', 'AV DOUTOR NUMA DE OLIVEIRA', 'JD TELESPARK                  ');
INSERT INTO cd_cep_br VALUES ('12.236-066', '5285     ', 'R DOUTOR OCTAVIO MONTEIRO BECKER', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('12.233-790', '5285     ', 'R DOUTOR OSCAR STRAUSS', 'BSQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('12.244-400', '5285     ', 'R DOUTOR OSWALDO COUTO', 'URBANOVA II                   ');
INSERT INTO cd_cep_br VALUES ('12.212-650', '5285     ', 'R DOUTOR OTHON DOS SANTOS MERCADANTE', 'VL SINHA                      ');
INSERT INTO cd_cep_br VALUES ('12.215-520', '5285     ', 'R DOUTOR PAULO BARBOSA LIMA', 'VL JUSSARA                    ');
INSERT INTO cd_cep_br VALUES ('13.875-379', '4836     ', 'R WILDENSOR RODRIGUES MILTON', 'JD A ELDORADO                 ');
INSERT INTO cd_cep_br VALUES ('13.872-466', '4836     ', 'R ZUARDI LIMA', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('15.046-200', '5235     ', 'AV A', 'PRQ RES D L LIBANIO           ');
INSERT INTO cd_cep_br VALUES ('15.057-250', '5235     ', 'R A', 'CJ HAB S DEOCLECIANO          ');
INSERT INTO cd_cep_br VALUES ('15.045-510', '5235     ', 'AV A', 'RES A CELIA                   ');
INSERT INTO cd_cep_br VALUES ('15.090-140', '5235     ', 'R ABDO MUANIS', 'N REDENTORA                   ');
INSERT INTO cd_cep_br VALUES ('15.054-130', '5235     ', 'R ABILIO JORGE CURY', 'JD NAZARETH                   ');
INSERT INTO cd_cep_br VALUES ('15.035-150', '5235     ', 'R ABLA CALIL MUANIS', 'VL ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('15.047-420', '5235     ', 'R ABNER FALEIROS DE SOUZA', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('12.230-750', '5285     ', 'R IPIAU', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('12.243-400', '5285     ', 'R IPIRANGA', 'JD N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('12.230-700', '5285     ', 'R IPORANGA', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('12.225-010', '5285     ', 'R IRACEMA', 'JD T JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.225-020', '5285     ', 'R IRACI', 'JD T JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.248-020', '5285     ', 'AV IRACY PIRES DA ALMEIDA PUCCINI', 'JD S INES II                  ');
INSERT INTO cd_cep_br VALUES ('12.216-600', '5285     ', 'R IRAN', 'JD O CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('12.234-790', '5285     ', 'R IRAN FARIA SIQUEIRA', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.227-022', '5285     ', 'R IRENE ROCHA', 'PRQ RES FLAMBOYANT            ');
INSERT INTO cd_cep_br VALUES ('12.223-821', '5285     ', 'R IRENE TOLEDO DE SOUZA GOMES', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('12.247-640', '5285     ', 'R IRIS, DAS', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('12.244-841', '5285     ', 'R IRMA ASDENTE', 'CJ RES ESP SOL                ');
INSERT INTO cd_cep_br VALUES ('12.209-550', '5285     ', 'R CORONEL MORAIS', 'JD MATARAZZO                  ');
INSERT INTO cd_cep_br VALUES ('12.216-110', '5285     ', 'R CORONEL PACHECO NETO', 'VL PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('12.234-330', '5285     ', 'R CORONEL PALIMERICO RESENDE', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.213-560', '5285     ', 'R CORONEL SILVESTRE CANDIDO RIBEIRO', 'VL CANDIDA                    ');
INSERT INTO cd_cep_br VALUES ('12.246-210', '5285     ', 'R CORVINAS, DAS', 'PRQ RES AQUARIUS              ');
INSERT INTO cd_cep_br VALUES ('12.235-440', '5285     ', 'R COSMOS', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('12.223-270', '5285     ', 'R COSTA RICA', 'C V VERDE                     ');
INSERT INTO cd_cep_br VALUES ('12.235-120', '5285     ', 'R COSTA RICA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.225-801', '5285     ', 'R COSTUREIRAS, DAS', 'PRQ N HORIZONTE               ');
INSERT INTO cd_cep_br VALUES ('12.230-551', '5285     ', 'R COTEGIPE', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('12.230-550', '5285     ', 'R CRATER', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('12.235-580', '5285     ', 'R CRATO', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('12.224-190', '5285     ', 'R CRAVINAS, DAS', 'JD MOTORAMA                   ');
INSERT INTO cd_cep_br VALUES ('12.239-451', '5285     ', 'R CINQUENTA E TRES', 'CPO ALEMAES                   ');
INSERT INTO cd_cep_br VALUES ('12.223-560', '5285     ', 'R CINQUENTA E TRES', 'C V VERDE                     ');
INSERT INTO cd_cep_br VALUES ('12.221-600', '5285     ', 'R CIRO MONTEIRO', 'VL ESTER                      ');
INSERT INTO cd_cep_br VALUES ('12.230-140', '5285     ', 'R CISNE', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('12.210-010', '5285     ', 'R CLAUDINO PINTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.211-460', '5285     ', 'TV CLAUDINO PRISCO', 'VILA CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('12.244-521', '5285     ', 'R CLAUDIO LEMES', 'URBANOVA III                  ');
INSERT INTO cd_cep_br VALUES ('12.234-700', '5285     ', 'R CLEMENTINA DE JESUS', 'CJ RES E VELOSO               ');
INSERT INTO cd_cep_br VALUES ('12.220-410', '5285     ', 'R CLEMENTINO ALVES DE SOUZA', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('12.226-822', '5285     ', 'R CLEMENTINO DE OLIVEIRA', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('12.247-490', '5285     ', 'R CLEMENTINO RODRIGUES SIMOES', 'CJ RES G BRANCO               ');
INSERT INTO cd_cep_br VALUES ('12.242-790', '5285     ', 'R CLOVIS BEVILACQUA', 'JD ESPLANADA II               ');
INSERT INTO cd_cep_br VALUES ('12.235-770', '5285     ', 'R COARI', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('12.230-640', '5285     ', 'R COCANHA', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('12.235-591', '5285     ', 'R CODAJAS', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('12.220-640', '5285     ', 'R COLIBRIS, DOS', 'VL TATETUBA                   ');
INSERT INTO cd_cep_br VALUES ('12.238-481', '5285     ', 'PC COLINAS', 'CHS REUNIDAS                  ');
INSERT INTO cd_cep_br VALUES ('12.223-090', '5285     ', 'R COLOMBIA', 'C V VERDE                     ');
INSERT INTO cd_cep_br VALUES ('12.236-120', '5285     ', 'R COLOMBO', 'JD ORIENTE                    ');
INSERT INTO cd_cep_br VALUES ('12.227-510', '5285     ', 'PC COLUMBA', 'JD GRANJA                     ');
INSERT INTO cd_cep_br VALUES ('12.243-020', '5285     ', 'R COMENDADOR REMO CESARONI', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('12.221-840', '5285     ', 'R COMERCIANTES, DOS', 'JD VALPARAIBA                 ');
INSERT INTO cd_cep_br VALUES ('12.236-181', '5285     ', 'R COMERCIO, DO', 'JD ORIENTE                    ');
INSERT INTO cd_cep_br VALUES ('12.238-440', '5285     ', 'R CONCORDIA', 'CHS REUNIDAS                  ');
INSERT INTO cd_cep_br VALUES ('12.212-710', '5285     ', 'AV CONDE FRANCISCO MATARAZZO', 'JD TELESPARK                  ');
INSERT INTO cd_cep_br VALUES ('12.209-200', '5285     ', 'R CONEGO JOSE FORTUNATO DA SILVA RAMOS', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('12.216-180', '5285     ', 'R CONEGO JOSE FRANCISCO MONTEIRO', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('12.234-080', '5285     ', 'R CONEGO JOSE ROMAO DA ROSA GOES', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.210-080', '5285     ', 'PC CONEGO LIMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.244-250', '5285     ', 'R CONEGO RUY AMARAL DE MELLO', 'URBANOVA                      ');
INSERT INTO cd_cep_br VALUES ('12.233-560', '5285     ', 'R CONSELHEIRO LAFAIETE', 'BSQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('12.209-540', '5285     ', 'R CONSELHEIRO RODRIGUES ALVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.212-180', '5285     ', 'R CONSOLACAO, DA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('12.248-010', '5285     ', 'AV CONSTANCIA DA CUNHA PAIVA', 'JD S INES II                  ');
INSERT INTO cd_cep_br VALUES ('12.211-110', '5285     ', 'TV CONSTANTINO PINTOS', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('12.245-770', '5285     ', 'R CONSTANZO DE FENIX', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.212-380', '5285     ', 'R CONSTITUINTE, DA', 'VL VENEZIANI                  ');
INSERT INTO cd_cep_br VALUES ('12.225-834', '5285     ', 'R CONSTRUTORES DOS', 'PRQ N HORIZONTE               ');
INSERT INTO cd_cep_br VALUES ('12.237-380', '5285     ', 'R CIDADE LAGEADO', 'P S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('12.221-320', '5285     ', 'R CIENTISTAS, DOS', 'JD VALPARAIBA                 ');
INSERT INTO cd_cep_br VALUES ('15.047-563', '5235     ', 'R MIGUEL NAVES DE SOUZA', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('15.050-492', '5235     ', 'R MIGUEL SCARPELLI', 'JD S ROSA I                   ');
INSERT INTO cd_cep_br VALUES ('15.061-610', '5235     ', 'R MIGUEL SERGIO', 'JD YOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('15.041-558', '5235     ', 'R MIGUEL ZERATTI', 'JD GISETTE                    ');
INSERT INTO cd_cep_br VALUES ('15.047-240', '5235     ', 'R MILITAO POLICARPO FERREIRA', 'S SAGRADO II                  ');
INSERT INTO cd_cep_br VALUES ('15.040-550', '5235     ', 'R MILTON BARUFI', 'RES M TELES I                 ');
INSERT INTO cd_cep_br VALUES ('15.044-290', '5235     ', 'R MILTON FARIA DE ASSIS', 'S SAGRADO I                   ');
INSERT INTO cd_cep_br VALUES ('15.014-210', '5235     ', 'R MINAS GERAIS', 'VL B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('15.076-040', '5235     ', 'R MINISTRO MARIO GUIMARAES', 'PRQ RES R CALIL               ');
INSERT INTO cd_cep_br VALUES ('15.025-130', '5235     ', 'R MIRASSOL- ATE 2500/2501', 'VL N S PAZ                    ');
INSERT INTO cd_cep_br VALUES ('15.015-830', '5235     ', 'R MIRASSOL- DE 2502/2503 AO FIM', 'VL REDENTORA                  ');
INSERT INTO cd_cep_br VALUES ('15.045-000', '5235     ', 'AV MIRASSOLANDIA- ATE 2000/2001', 'CJ HAB C SOL                  ');
INSERT INTO cd_cep_br VALUES ('15.070-100', '5235     ', 'R MMDC', 'VL S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('15.051-210', '5235     ', 'R MOACIR MARTINS', 'JD J PAULO II                 ');
INSERT INTO cd_cep_br VALUES ('15.045-390', '5235     ', 'R MOACIR MENDONCA', 'JD MUGNAINI                   ');
INSERT INTO cd_cep_br VALUES ('15.014-370', '5235     ', 'R MOLINA QUARTIM', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('15.054-210', '5235     ', 'R MONSENHOR BAFFA', 'JD AT ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('15.013-050', '5235     ', 'R MONSENHOR GONCALVES', 'VL ERCILIA                    ');
INSERT INTO cd_cep_br VALUES ('12.229-270', '5285     ', 'R MANOEL DE SOUZA PEIXOTO', 'PRQ INTERLAGOS                ');
INSERT INTO cd_cep_br VALUES ('12.233-690', '5285     ', 'R MANOEL FIEL FILHO', 'BSQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('12.231-691', '5285     ', 'R MANOEL FREIRE DE CASTRO', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('12.215-090', '5285     ', 'R MANOEL JOAQUIM DE OLIVEIRA', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('12.236-550', '5285     ', 'R MANOEL JOSE FILHO', 'C MORUMBI                     ');
INSERT INTO cd_cep_br VALUES ('12.211-130', '5285     ', 'R MANOEL LEMES PALMEIRA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('12.234-240', '5285     ', 'R MANOEL MARIANO', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.239-401', '5285     ', 'R CINQUENTA E CINCO', 'CPO ALEMAES                   ');
INSERT INTO cd_cep_br VALUES ('12.223-540', '5285     ', 'R CINQUENTA E CINCO', 'C V VERDE                     ');
INSERT INTO cd_cep_br VALUES ('12.239-450', '5285     ', 'R CINQUENTA E DOIS', 'CPO ALEMAES                   ');
INSERT INTO cd_cep_br VALUES ('12.223-460', '5285     ', 'R CINQUENTA E DOIS', 'C V VERDE                     ');
INSERT INTO cd_cep_br VALUES ('12.223-470', '5285     ', 'R CINQUENTA E OITO', 'C V VERDE                     ');
INSERT INTO cd_cep_br VALUES ('12.239-460', '5285     ', 'R CINQUENTA E QUATRO', 'CPO ALEMAES                   ');
INSERT INTO cd_cep_br VALUES ('12.223-550', '5285     ', 'R CINQUENTA E QUATRO', 'C V VERDE                     ');
INSERT INTO cd_cep_br VALUES ('12.223-500', '5285     ', 'R CINQUENTA E SETE', 'C V VERDE                     ');
INSERT INTO cd_cep_br VALUES ('12.227-280', '5285     ', 'R CENTAURUS', 'JD GRANJA                     ');
INSERT INTO cd_cep_br VALUES ('12.228-152', '5285     ', 'PC CENTENARIO', 'VL IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('15.047-011', '5235     ', 'R MARIO BRAGA', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('15.086-320', '5235     ', 'R MARIO GOMYDE', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('15.050-547', '5235     ', 'R MARIO JORGE', 'JD SEYON                      ');
INSERT INTO cd_cep_br VALUES ('15.086-057', '5235     ', 'R MARIO LATANCE', 'JD VIENA                      ');
INSERT INTO cd_cep_br VALUES ('15.041-170', '5235     ', 'R MARIO MAGRI', 'RES A ANGELICA                ');
INSERT INTO cd_cep_br VALUES ('15.047-409', '5235     ', 'R MARIO MAIA', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('15.043-640', '5235     ', 'R MARIO MILANI', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('15.053-555', '5235     ', 'R MARIO NICOLETTI', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('15.061-335', '5235     ', 'R MARIO PRETTI', 'JD FUSCALDO                   ');
INSERT INTO cd_cep_br VALUES ('15.052-070', '5235     ', 'R MARIO SUFREDINI', 'CJ HAB S J R PRETO            ');
INSERT INTO cd_cep_br VALUES ('15.081-350', '5235     ', 'R MARTA DAHER FAICAL', 'JD S MARCO                    ');
INSERT INTO cd_cep_br VALUES ('15.091-020', '5235     ', 'R MARTIM AFONSO DE SOUZA', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('15.070-645', '5235     ', 'R MARTIN SOLER TERUEL', 'PRQ RES C M DAUD              ');
INSERT INTO cd_cep_br VALUES ('15.025-160', '5235     ', 'R MARTINHO GONCALVES- ATE 2500/2501', 'VL N S PAZ                    ');
INSERT INTO cd_cep_br VALUES ('12.239-080', '5285     ', 'R DOIS', 'CPO ALEMAES                   ');
INSERT INTO cd_cep_br VALUES ('12.239-010', '5285     ', 'AV DOIS', 'CPO ALEMAES                   ');
INSERT INTO cd_cep_br VALUES ('12.229-700', '5285     ', 'AV DOIS', 'RES S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('12.248-190', '5285     ', 'R DEOCLICIANO BORGES DE OLIVEIRA', 'JD S INES II                  ');
INSERT INTO cd_cep_br VALUES ('12.211-170', '5285     ', 'TV DEOLINDA SOARES', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('12.228-210', '5285     ', 'R DEOLINO BUENO DE CAMARGO', 'JD S LEOPOLDO                 ');
INSERT INTO cd_cep_br VALUES ('12.246-840', '5285     ', 'AV DEPUTADO BENEDITO MATARAZZO- ATE 5999', 'PRQ RES AQUARIUS              ');
INSERT INTO cd_cep_br VALUES ('12.216-340', '5285     ', 'AV DEPUTADO BENEDITO MATARAZZO- DE 10001 A 10899', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.220-610', '5285     ', 'AV DEPUTADO BENEDITO MATARAZZO- DE 12001 A 12999', 'VL TATETUBA                   ');
INSERT INTO cd_cep_br VALUES ('12.242-010', '5285     ', 'AV DEPUTADO BENEDITO MATARAZZO- DE 6001/7999', 'JD AQUARIUS                   ');
INSERT INTO cd_cep_br VALUES ('12.245-190', '5285     ', 'AV DEPUTADO BENEDITO MATARAZZO- DE 8001 A 8999', 'VL BETANIA                    ');
INSERT INTO cd_cep_br VALUES ('12.216-580', '5285     ', 'AV DEPUTADO BENEDITO MATARAZZO- DE 9001 A 9999', 'JD O CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('12.215-420', '5285     ', 'AV DEPUTADO BENEDITO MATARAZZO- 10901 A 11999', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('12.212-360', '5285     ', 'R DEPUTADO FERNANDO FERRARI', 'VL VENEZIANI                  ');
INSERT INTO cd_cep_br VALUES ('12.246-080', '5285     ', 'PC DEPUTADO ULISSES GUIMARAES', 'PRQ RES AQUARIUS              ');
INSERT INTO cd_cep_br VALUES ('12.241-140', '5285     ', 'R DESCALVADO', 'JD INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('12.225-680', '5285     ', 'R DESENHISTAS, DOS', 'PRQ N HORIZONTE               ');
INSERT INTO cd_cep_br VALUES ('12.239-160', '5285     ', 'R DEZ', 'CPO ALEMAES                   ');
INSERT INTO cd_cep_br VALUES ('12.229-780', '5285     ', 'R DEZ', 'RES S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('12.214-437', '5285     ', 'R DEZ', 'DOS FREITAS                   ');
INSERT INTO cd_cep_br VALUES ('12.225-412', '5285     ', 'R DEZ', 'LOT MAJESTIC                  ');
INSERT INTO cd_cep_br VALUES ('12.227-014', '5285     ', 'VLA DEZ', 'PRQ RES FLAMBOYANT            ');
INSERT INTO cd_cep_br VALUES ('12.228-256', '5285     ', 'R DEZ', 'CJ HAB N TETO                 ');
INSERT INTO cd_cep_br VALUES ('12.248-021', '5285     ', 'R DEZ', 'JD PARAISOPOLIS               ');
INSERT INTO cd_cep_br VALUES ('12.248-075', '5285     ', 'R DEZ', 'RES JD S JOSE                 ');
INSERT INTO cd_cep_br VALUES ('12.239-121', '5285     ', 'R DEZ', 'RES UNIAO                     ');
INSERT INTO cd_cep_br VALUES ('12.232-590', '5285     ', 'R DEZENOVE', 'CJ RES D PEDRO I              ');
INSERT INTO cd_cep_br VALUES ('12.246-120', '5285     ', 'R DEZENOVE', 'PRQ RES AQUARIUS              ');
INSERT INTO cd_cep_br VALUES ('12.226-480', '5285     ', 'R DEZENOVE', 'C S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('12.239-250', '5285     ', 'R DEZENOVE', 'CPO ALEMAES                   ');
INSERT INTO cd_cep_br VALUES ('12.224-791', '5285     ', 'R DEZENOVE', 'JD PARARANGABA                ');
INSERT INTO cd_cep_br VALUES ('12.226-743', '5285     ', 'R DEZENOVE', 'CHS P VALE                    ');
INSERT INTO cd_cep_br VALUES ('12.227-016', '5285     ', 'R DEZENOVE', 'PRQ RES FLAMBOYANT            ');
INSERT INTO cd_cep_br VALUES ('12.248-031', '5285     ', 'R DEZENOVE', 'JD PARAISOPOLIS               ');
INSERT INTO cd_cep_br VALUES ('12.248-085', '5285     ', 'R DEZENOVE', 'RES JD S JOSE                 ');
INSERT INTO cd_cep_br VALUES ('12.239-115', '5285     ', 'R DEZENOVE', 'RES UNIAO                     ');
INSERT INTO cd_cep_br VALUES ('12.236-682', '5285     ', 'R DEZENOVE B', 'C MORUMBI                     ');
INSERT INTO cd_cep_br VALUES ('12.225-531', '5285     ', 'VLA DEZENOVE DE FEVEREIRO', 'JD CEREJEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('12.225-590', '5285     ', 'R DEZENOVE DE MARCO', 'JD CEREJEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('12.215-190', '5285     ', 'R DEZENOVE DE NOVEMBRO', 'JD F LEOPOLDO                 ');
INSERT INTO cd_cep_br VALUES ('12.239-220', '5285     ', 'R DEZESSEIS', 'CPO ALEMAES                   ');
INSERT INTO cd_cep_br VALUES ('12.240-020', '5285     ', 'R CRAVOS, DOS', 'JD INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('12.240-002', '5285     ', 'PC CRIANCA, DA', 'JD INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('12.240-120', '5285     ', 'R CRISANDALIAS, DAS', 'JD INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('12.225-410', '5285     ', 'R CRISANTE BARBOSA MIRANDA', 'JD N MICHIGAN                 ');
INSERT INTO cd_cep_br VALUES ('12.240-440', '5285     ', 'R CRISANTEMOS, DOS', 'JD INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('12.215-780', '5285     ', 'R CRISTAL', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.236-491', '5285     ', 'R CRISTIANE S. SOARES', 'JD DO SUL                     ');
INSERT INTO cd_cep_br VALUES ('12.216-030', '5285     ', 'R CRISTOVAO COLOMBO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('12.221-190', '5285     ', 'R CRISTOVAO DE ALENCAR', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('12.247-700', '5285     ', 'R CRONOPIOS, DOS', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('12.230-830', '5285     ', 'R CRUZALIA', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('12.233-460', '5285     ', 'R CRUZEIRO', 'BSQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('12.226-294', '5285     ', 'PC CRUZEIRO', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('12.223-390', '5285     ', 'R CUBA', 'C V VERDE                     ');
INSERT INTO cd_cep_br VALUES ('15.075-005', '5235     ', 'R ONZE', 'VL S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('15.080-335', '5235     ', 'R ORESTES DELAMORA', 'PRQ QTA PAINEIRAS             ');
INSERT INTO cd_cep_br VALUES ('15.050-450', '5235     ', 'R ORLANDO BOLONHEZ', 'JD CAPARROZ                   ');
INSERT INTO cd_cep_br VALUES ('15.051-007', '5235     ', 'R ORLANDO CANUTO', 'PRQ FLORES I                  ');
INSERT INTO cd_cep_br VALUES ('15.047-581', '5235     ', 'R ORLANDO CANUTO DA SILVA', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('15.045-050', '5235     ', 'R ORLANDO CASTELAN', 'JD VLE SOL                    ');
INSERT INTO cd_cep_br VALUES ('15.061-718', '5235     ', 'R ORLANDO DE ARRUDA BARBATO', 'PRQ RES DAMHA                 ');
INSERT INTO cd_cep_br VALUES ('15.061-715', '5235     ', 'R ORLANDO MAREGA FILHO', 'PRQ RES DAMHA                 ');
INSERT INTO cd_cep_br VALUES ('15.052-140', '5235     ', 'R ORLANDO SPINELLI', 'CJ HAB S J R PRETO            ');
INSERT INTO cd_cep_br VALUES ('15.047-608', '5235     ', 'R ORLANDO SPINELLI', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('15.030-740', '5235     ', 'R ORLANDO VAN ERVEN FILHO', 'JD CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('15.090-360', '5235     ', 'R ORLANDO VESCOVI', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('15.013-170', '5235     ', 'R OROZIMBO MIGUEL ABREU', 'VL DINIZ                      ');
INSERT INTO cd_cep_br VALUES ('15.061-150', '5235     ', 'AL ORQUIDEAS, DAS', 'JD SEIXAS                     ');
INSERT INTO cd_cep_br VALUES ('15.020-070', '5235     ', 'R ORSINI DIAS AGUIAR', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('15.076-540', '5235     ', 'R NICOLLA TARAFI', 'PRQ RES C REI                 ');
INSERT INTO cd_cep_br VALUES ('15.092-170', '5235     ', 'R NILO LONGO', 'JD MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('15.041-027', '5235     ', 'R NILO PECORARO', 'CECAP                         ');
INSERT INTO cd_cep_br VALUES ('15.053-160', '5235     ', 'R NILSON CASADO', 'JD J PAULO II                 ');
INSERT INTO cd_cep_br VALUES ('13.570-150', '4701     ', 'R JOSE MORACHI', 'JD N S CARLOS                 ');
INSERT INTO cd_cep_br VALUES ('13.568-510', '4701     ', 'R JOSE NAZZARI', 'JD MUNIQUE                    ');
INSERT INTO cd_cep_br VALUES ('13.574-570', '4701     ', 'R JOSE NUNES', 'JD GIBERTONI                  ');
INSERT INTO cd_cep_br VALUES ('13.562-160', '4701     ', 'R JOSE PALONE', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('13.573-430', '4701     ', 'R JOSE PAULO SPALLINI', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('13.574-380', '4701     ', 'AV JOSE PEREIRA LOPES- ATE 1020/1021', 'VL PRADO                      ');
INSERT INTO cd_cep_br VALUES ('13.575-380', '4701     ', 'AV JOSE PEREIRA LOPES- DE 1022/1023 AO FIM', 'JD BOTAFOGO 1                 ');
INSERT INTO cd_cep_br VALUES ('13.562-280', '4701     ', 'R JOSE PEREIRA PINHEIRO', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('12.247-500', '5285     ', 'R MANOEL MENESES LEAL', 'CJ RES G BRANCO               ');
INSERT INTO cd_cep_br VALUES ('12.237-770', '5285     ', 'R MANOEL MIGUEL FILHO', 'CJ RES T U MARCO              ');
INSERT INTO cd_cep_br VALUES ('12.240-730', '5285     ', 'R MANOEL PIO', 'JD INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('12.211-720', '5285     ', 'R MANOEL PRIANTI', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('12.211-810', '5285     ', 'R MANOEL RAMOS MACHADO', 'VL MACHADO                    ');
INSERT INTO cd_cep_br VALUES ('12.212-230', '5285     ', 'PSA MANOEL RAMOS MACHADO', 'VL ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('12.245-560', '5285     ', 'R MANOEL RICARDO JUNIOR', 'JD VLE PARAISO                ');
INSERT INTO cd_cep_br VALUES ('12.211-640', '5285     ', 'R MANOEL RODRIGUES DE MORAES', 'JD ANCHIETA                   ');
INSERT INTO cd_cep_br VALUES ('12.212-400', '5285     ', 'R MANOEL ROSENDO DE OLIVEIRA', 'VL VENEZIANI                  ');
INSERT INTO cd_cep_br VALUES ('15.050-210', '5235     ', 'R NOVE DE JUNHO- ATE 800/801', 'VL ANCHIETA                   ');
INSERT INTO cd_cep_br VALUES ('15.055-070', '5235     ', 'R NOVE DE JUNHO- DE 802/803 AO FIM', 'VL ANCHIETA                   ');
INSERT INTO cd_cep_br VALUES ('15.085-000', '5235     ', 'R NUNO ALVARES PEREIRA', 'PRQ ESTORIL                   ');
INSERT INTO cd_cep_br VALUES ('15.042-000', '5235     ', 'R OCTACILIO ALVES DE ALMEIDA', 'RES JD ANTONIETA              ');
INSERT INTO cd_cep_br VALUES ('15.047-550', '5235     ', 'R OCTACILIO ROQUE DE CAMARGO FREITAS', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('15.052-317', '5235     ', 'R OCTAVIO BAGLIONI', 'RES S ANA                     ');
INSERT INTO cd_cep_br VALUES ('15.054-307', '5235     ', 'R OCTAVIO BUENO BRANDAO', 'JD AT ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('15.076-620', '5235     ', 'R OCTAVIO LEAO FACIO', 'PRQ I T NEVES                 ');
INSERT INTO cd_cep_br VALUES ('15.035-660', '5235     ', 'AV OCTAVIO LUIZ DE MARCHI', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('15.015-505', '5235     ', 'TV OCTAVIO LUIZ DE MARCHI', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('15.077-080', '5235     ', 'R OCTAVIO SANT ANNA', 'VL TONINHO                    ');
INSERT INTO cd_cep_br VALUES ('12.212-620', '5285     ', 'TV JOSE MOREIRA CAMPOS', 'VL N S GRACAS                 ');
INSERT INTO cd_cep_br VALUES ('12.244-450', '5285     ', 'R JOSE MURILO FREIRE', 'URBANOVA II                   ');
INSERT INTO cd_cep_br VALUES ('12.223-351', '5285     ', 'PC JOSE NISSI', 'C V VERDE                     ');
INSERT INTO cd_cep_br VALUES ('12.211-030', '5285     ', 'R JOSE NUNES DE PAULA', 'VL ROSSI                      ');
INSERT INTO cd_cep_br VALUES ('12.233-090', '5285     ', 'R JOSE OTAVIO FRANCO BITTENCOURT', 'BSQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('12.245-270', '5285     ', 'AL JOSE PAULA A DA SILVA', 'VL ZELFA                      ');
INSERT INTO cd_cep_br VALUES ('12.224-370', '5285     ', 'AV JOSE PEDRO', 'JD S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('12.215-180', '5285     ', 'R JOSE PEDRO BARACHO', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('12.243-330', '5285     ', 'R JOSE PEDRO DE CARVALHO FILHO', 'VL GUAIANAZES                 ');
INSERT INTO cd_cep_br VALUES ('12.231-830', '5285     ', 'R JOSE PEDRO PEROTTI', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('12.233-710', '5285     ', 'R JOSE PENELUPPI', 'BSQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('12.245-620', '5285     ', 'PC JOSE PENELUPPI FILHO', 'VL ZELFA                      ');
INSERT INTO cd_cep_br VALUES ('12.212-490', '5285     ', 'R JOSE PEREIRA FILHO', 'VL SANTAREM                   ');
INSERT INTO cd_cep_br VALUES ('12.209-760', '5285     ', 'R JOSE PIRK', 'VL TUPI                       ');
INSERT INTO cd_cep_br VALUES ('12.226-670', '5285     ', 'R JOSE POLICARPO SABIONI', 'C S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('12.220-440', '5285     ', 'R JOSE POLLI', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('12.220-050', '5285     ', 'R JOSE POTIGUARA MIRAGAIA', 'HONDA                         ');
INSERT INTO cd_cep_br VALUES ('12.209-110', '5285     ', 'R JOSE LEITE DA SILVA', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('12.221-060', '5285     ', 'R JOSE DOMINGUES DOS SANTOS', 'JD UNIVERSO                   ');
INSERT INTO cd_cep_br VALUES ('12.236-483', '5285     ', 'R JOSE DOS SANTOS NOGUEIRA', 'JD DO SUL                     ');
INSERT INTO cd_cep_br VALUES ('12.232-112', '5285     ', 'R JOSE DUARTE', 'BSQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('12.213-660', '5285     ', 'R JOSE DUARTE JUNIOR', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('12.225-060', '5285     ', 'R JOSE DUARTE SIMOES', 'JD AMERICANO                  ');
INSERT INTO cd_cep_br VALUES ('12.233-830', '5285     ', 'R JOSE EDUARDO PIVATTO', 'BSQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('12.237-180', '5285     ', 'R JOSE ELIZEU RAMOS', 'CJ RES T U MARCO              ');
INSERT INTO cd_cep_br VALUES ('12.237-610', '5285     ', 'R JOSE FELIPE', 'PRQ INDEPENDENCIA             ');
INSERT INTO cd_cep_br VALUES ('12.212-070', '5285     ', 'TV JOSE FERNANDES QUEIROZ', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('12.212-840', '5285     ', 'R JOSE FERNANDO DE ALMEIDA MOURA', 'VL DIRCE                      ');
INSERT INTO cd_cep_br VALUES ('12.221-080', '5285     ', 'R JOSE FERREIRA DE ALMEIDA', 'JD UNIVERSO                   ');
INSERT INTO cd_cep_br VALUES ('12.247-243', '5285     ', 'R JOSE FERREIRA VINHAS', 'E MELLO                       ');
INSERT INTO cd_cep_br VALUES ('12.232-020', '5285     ', 'R JOSE FIRMINO DE MORAES', 'JD ESTORIL                    ');
INSERT INTO cd_cep_br VALUES ('12.209-180', '5285     ', 'R JOSE FONSECA DOS SANTOS', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('12.243-060', '5285     ', 'R JOSE FRANCISCO ALVES', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('12.247-410', '5285     ', 'R JOSE FRANCISCO DOS SANTOS', 'CJ RES G BRANCO               ');
INSERT INTO cd_cep_br VALUES ('12.224-350', '5285     ', 'AV JOSE FRANCISCO MARCONDES', 'JD S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('12.216-100', '5285     ', 'R JOSE FRANCISCO MONTEIRO', 'VL PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('12.237-090', '5285     ', 'R JOSE FRANCISCO PEREIRA SALES- ATE 272/273', 'CJ RES T U MARCO              ');
INSERT INTO cd_cep_br VALUES ('12.237-091', '5285     ', 'R JOSE FRANCISCO PEREIRA SALES- DE 274/275 AO FI', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('12.233-620', '5285     ', 'R JOSE FRIGGI', 'BSQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('12.239-690', '5285     ', 'R JOSE GARCIA DA SILVA', 'CPO ALEMAES                   ');
INSERT INTO cd_cep_br VALUES ('12.221-580', '5285     ', 'R JOSE GOMES DE ABREU', 'VL ESTER                      ');
INSERT INTO cd_cep_br VALUES ('12.237-710', '5285     ', 'R JOSE GONCALVES', 'CJ RES T U MARCO              ');
INSERT INTO cd_cep_br VALUES ('12.228-190', '5285     ', 'R JOSE GONCALVES DE CAMPOS', 'JD S LEOPOLDO                 ');
INSERT INTO cd_cep_br VALUES ('12.226-719', '5285     ', 'R JOSE GONCALVES DE OLIVEIRA', 'C S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('12.237-190', '5285     ', 'R JOSE GUILHERME DA SILVA', 'CJ RES T U MARCO              ');
INSERT INTO cd_cep_br VALUES ('12.231-810', '5285     ', 'R JOSE GUILHERME DE ALMEIDA', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('12.247-091', '5285     ', 'R JOSE GUIMARAES ROSA', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('12.236-710', '5285     ', 'R JOSE HAMILTON DA SILVA', 'C MORUMBI                     ');
INSERT INTO cd_cep_br VALUES ('12.235-652', '5285     ', 'PC JOSE HENRIQUE', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('12.229-170', '5285     ', 'R JOSE HONORIO RIBEIRO', 'PRQ INTERLAGOS                ');
INSERT INTO cd_cep_br VALUES ('12.228-180', '5285     ', 'AV JOSE IGNACIO BICUDO', 'JD S LEOPOLDO                 ');
INSERT INTO cd_cep_br VALUES ('12.232-060', '5285     ', 'R JOSE IVAIR DE SOUZA', 'JD ESTORIL                    ');
INSERT INTO cd_cep_br VALUES ('12.239-020', '5285     ', 'R JOSE IZALTINO SILVA', 'CPO ALEMAES                   ');
INSERT INTO cd_cep_br VALUES ('12.211-840', '5285     ', 'R ANTONIO VIEIRA DE SOUZA', 'VL MACHADO                    ');
INSERT INTO cd_cep_br VALUES ('12.227-002', '5285     ', 'R ANTONIO VIEIRA VEIGA', 'PRQ RES FLAMBOYANT            ');
INSERT INTO cd_cep_br VALUES ('12.248-170', '5285     ', 'R ANTOUN MELHEN EL KOURI', 'JD S INES II                  ');
INSERT INTO cd_cep_br VALUES ('12.240-390', '5285     ', 'R ANTURIOS, DOS', 'JD INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('12.236-820', '5285     ', 'R ANUNCIACAO RODRIGUES', 'C MORUMBI                     ');
INSERT INTO cd_cep_br VALUES ('12.231-580', '5285     ', 'R APA', 'VL S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('12.232-150', '5285     ', 'R APARECIDA BORELI MELO', 'BSQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('12.229-280', '5285     ', 'R ANNIBAL LOPES SIMOES', 'PRQ INTERLAGOS                ');
INSERT INTO cd_cep_br VALUES ('12.213-843', '5285     ', 'EST ANOR RODRIGUES RAMALHO', 'R MANSO                       ');
INSERT INTO cd_cep_br VALUES ('12.212-610', '5285     ', 'R ANSELMO C CARNEVALLI', 'VL N S GRACAS                 ');
INSERT INTO cd_cep_br VALUES ('12.230-250', '5285     ', 'R ANTARES', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('12.237-680', '5285     ', 'R ANTENOR DA SILVA MAIA', 'CJ RES T U MARCO              ');
INSERT INTO cd_cep_br VALUES ('12.215-150', '5285     ', 'R ANTENOR NASCIMENTO', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('12.229-360', '5285     ', 'R ANTENOR PAGLIONE', 'PRQ INTERLAGOS                ');
INSERT INTO cd_cep_br VALUES ('12.244-525', '5285     ', 'R ANTENOR RAIMUNDO DA SILVA', 'URBANOVA III                  ');
INSERT INTO cd_cep_br VALUES ('12.232-400', '5285     ', 'R ANTENOR TEODORO DE AZEVEDO', 'BSQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('12.224-510', '5285     ', 'R ANTERO CURSINO DOS SANTOS', 'JD N DETROIT                  ');
INSERT INTO cd_cep_br VALUES ('12.228-480', '5285     ', 'R H23A', 'CAMPUS DO CTA                 ');
INSERT INTO cd_cep_br VALUES ('12.228-590', '5285     ', 'R H25A', 'CAMPUS DO CTA                 ');
INSERT INTO cd_cep_br VALUES ('12.228-600', '5285     ', 'R H25B', 'CAMPUS DO CTA                 ');
INSERT INTO cd_cep_br VALUES ('12.228-560', '5285     ', 'R H25C', 'CAMPUS DO CTA                 ');
INSERT INTO cd_cep_br VALUES ('12.228-570', '5285     ', 'R H25D', 'CAMPUS DO CTA                 ');
INSERT INTO cd_cep_br VALUES ('12.228-660', '5285     ', 'R H26A', 'CAMPUS DO CTA                 ');
INSERT INTO cd_cep_br VALUES ('12.228-650', '5285     ', 'R H27A', 'CAMPUS DO CTA                 ');
INSERT INTO cd_cep_br VALUES ('12.228-620', '5285     ', 'R H27B', 'CAMPUS DO CTA                 ');
INSERT INTO cd_cep_br VALUES ('12.228-630', '5285     ', 'R H27C', 'CAMPUS DO CTA                 ');
INSERT INTO cd_cep_br VALUES ('13.572-320', '4701     ', 'R JOSE PICOLO', 'JD S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('13.570-580', '4701     ', 'R JOSE PISTELI', 'JD MERCEDES                   ');
INSERT INTO cd_cep_br VALUES ('13.563-517', '4701     ', 'R JOSE QUATROCHI', 'JD S CARLOS 5                 ');
INSERT INTO cd_cep_br VALUES ('13.575-420', '4701     ', 'R JOSE RENATO DE GODOY', 'JD BOTAFOGO 1                 ');
INSERT INTO cd_cep_br VALUES ('13.565-560', '4701     ', 'R JOSE RIGA', 'RES SAMAMBAIA                 ');
INSERT INTO cd_cep_br VALUES ('13.560-710', '4701     ', 'R JOSE RODRIGUES SAMPAIO', 'VL MONTEIRO (GLEBA 1)         ');
INSERT INTO cd_cep_br VALUES ('13.570-370', '4701     ', 'R JOSE SAIA', 'VL ALPES                      ');
INSERT INTO cd_cep_br VALUES ('13.562-440', '4701     ', 'R JOSE TEIXEIRA', 'PRQ SISI                      ');
INSERT INTO cd_cep_br VALUES ('13.562-490', '4701     ', 'R JOSE TEIXEIRA FILHO', 'PRQ SISI                      ');
INSERT INTO cd_cep_br VALUES ('13.568-500', '4701     ', 'R JOSE TIBERTI', 'JD MUNIQUE                    ');
INSERT INTO cd_cep_br VALUES ('49.045-820', '5306     ', 'R MARIA HELENA PASSOSCJ JESSE PINTO FREIRE', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('49.092-360', '5306     ', 'R MARIA INES SANTOSLOT. PLANALTO', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('49.060-410', '5306     ', 'R MARIA ISABEL DE OLIVEIRA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('49.042-310', '5306     ', 'R MARIA LUCIA VASCONCELOS SANTOS', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('49.030-830', '5306     ', 'R MARIA NAZARETH BARROS SANTOS', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.030-210', '5306     ', 'AV MARIA PASTORA', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.080-360', '5306     ', 'R MARIA PUREZA DOS SANTOS', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('49.072-460', '5306     ', 'PC MARIA QUITERIA DE JESUS', 'D FORTE                       ');
INSERT INTO cd_cep_br VALUES ('49.048-230', '5306     ', 'R MANOEL MAURICIO CARDOSO', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('49.030-560', '5306     ', 'R MANOEL MESSIAS LEITE DE ANDRADE', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('12.235-150', '5285     ', 'R IRMA EMILIA MICHELIN', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.242-500', '5285     ', 'R IRMA MARIA DEMETRIA KFURI', 'JD ESPLANADA II               ');
INSERT INTO cd_cep_br VALUES ('12.239-540', '5285     ', 'R IRMA MARIA RUTH DO SATISSIMO SACRAMENTO', 'CPO ALEMAES                   ');
INSERT INTO cd_cep_br VALUES ('12.244-392', '5285     ', 'AV IROMMAN VICTOR GARRIDO', 'URBANOVA II                   ');
INSERT INTO cd_cep_br VALUES ('12.236-240', '5285     ', 'R ISAAC NEWTON', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('12.236-831', '5285     ', 'R ISABEL BARBOSA', 'C MORUMBI                     ');
INSERT INTO cd_cep_br VALUES ('12.220-481', '5285     ', 'R ISAKU IHARA', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('12.244-501', '5285     ', 'R ISAURINHA GARCIA', 'URBANOVA II                   ');
INSERT INTO cd_cep_br VALUES ('12.235-480', '5285     ', 'R ISLANDIA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('12.239-001', '5285     ', 'R ISMAEL ALVES RODRIGUES', 'CPO ALEMAES                   ');
INSERT INTO cd_cep_br VALUES ('12.213-770', '5285     ', 'R ISMAEL DE OLIVEIRA LUIZ', 'BUQUIRINHA                    ');
INSERT INTO cd_cep_br VALUES ('12.245-530', '5285     ', 'R ISMAEL VIEIRA DAS NEVES', 'JD APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('12.237-840', '5285     ', 'PC ISMENIA MIRAGAIA', 'CJ RES T U MARCO              ');
INSERT INTO cd_cep_br VALUES ('12.220-580', '5285     ', 'R ISRAEL DIAMANTE', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('12.242-381', '5285     ', 'PC ISRAEL GOMES DO AMARAL', 'VLE PINHEIROS                 ');
INSERT INTO cd_cep_br VALUES ('12.237-540', '5285     ', 'R ITABAIANA', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('12.230-790', '5285     ', 'R ITABUNA', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('12.220-700', '5285     ', 'R ITACARAMBI', 'JD ISMENIA                    ');
INSERT INTO cd_cep_br VALUES ('12.220-820', '5285     ', 'R ITAJUBA', 'JD ISMENIA                    ');
INSERT INTO cd_cep_br VALUES ('12.228-800', '5285     ', 'R H30B', 'CAMPUS DO CTA                 ');
INSERT INTO cd_cep_br VALUES ('12.228-810', '5285     ', 'R H30C', 'CAMPUS DO CTA                 ');
INSERT INTO cd_cep_br VALUES ('12.228-820', '5285     ', 'R H30D', 'CAMPUS DO CTA                 ');
INSERT INTO cd_cep_br VALUES ('12.228-580', '5285     ', 'R H32', 'CAMPUS DO CTA                 ');
INSERT INTO cd_cep_br VALUES ('12.228-460', '5285     ', 'R H8A', 'CAMPUS DO CTA                 ');
INSERT INTO cd_cep_br VALUES ('12.228-461', '5285     ', 'R H8B', 'CAMPUS DO CTA                 ');
INSERT INTO cd_cep_br VALUES ('12.228-462', '5285     ', 'R H8C', 'CAMPUS DO CTA                 ');
INSERT INTO cd_cep_br VALUES ('12.228-610', '5285     ', 'R H9A', 'CAMPUS DO CTA                 ');
INSERT INTO cd_cep_br VALUES ('12.228-611', '5285     ', 'R H9B', 'CAMPUS DO CTA                 ');
INSERT INTO cd_cep_br VALUES ('12.228-612', '5285     ', 'R H9C', 'CAMPUS DO CTA                 ');
INSERT INTO cd_cep_br VALUES ('12.226-836', '5285     ', 'R I', 'JD S HERMINIA                 ');
INSERT INTO cd_cep_br VALUES ('12.228-411', '5285     ', 'R I', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('12.215-840', '5285     ', 'R IARA', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.230-622', '5285     ', 'R IBAITUVA', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('12.241-050', '5285     ', 'R IBATE', 'JD INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('12.238-140', '5285     ', 'R IBICARAI', 'JD VLE SOL                    ');
INSERT INTO cd_cep_br VALUES ('12.233-500', '5285     ', 'R IBIUNA', 'BSQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('12.237-010', '5285     ', 'R ICATU', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('12.235-582', '5285     ', 'R IGACI', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('12.244-453', '5285     ', 'R IGNACIO KASPER', 'URBANOVA II                   ');
INSERT INTO cd_cep_br VALUES ('12.233-120', '5285     ', 'R IGNACIO TRUNKEL', 'BSQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('12.231-420', '5285     ', 'R IGUACU', 'VL S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('12.230-720', '5285     ', 'AV IGUAPE', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('12.235-470', '5285     ', 'R ILHA DO NORTE', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('12.235-490', '5285     ', 'R ILHA DO SUL', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('12.230-770', '5285     ', 'R ILHEUS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('12.224-310', '5285     ', 'AV ILIDIO MEINBERG PORTO', 'JD S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('12.245-430', '5285     ', 'R ILZA IRMA MOELLER COPPIO', 'JD S DIMAS                    ');
INSERT INTO cd_cep_br VALUES ('12.241-210', '5285     ', 'R IMBUIA', 'JD INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('12.238-560', '5285     ', 'EST IMPERADOR', 'CHS REUNIDAS                  ');
INSERT INTO cd_cep_br VALUES ('12.234-800', '5285     ', 'EST IMPERADOR, DO', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.242-041', '5285     ', 'R IMPERATRIZ TEREZA CRISTINA', 'BSQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('12.245-370', '5285     ', 'R INCONFIDENCIA', 'JD S DIMAS                    ');
INSERT INTO cd_cep_br VALUES ('12.212-370', '5285     ', 'R INDEPENDENCIA', 'VL VENEZIANI                  ');
INSERT INTO cd_cep_br VALUES ('12.212-240', '5285     ', 'R INDIA PARAGUASSU', 'VL CARMO                      ');
INSERT INTO cd_cep_br VALUES ('12.224-630', '5285     ', 'R INESIA PINHEIRO SOARES', 'JD N DETROIT                  ');
INSERT INTO cd_cep_br VALUES ('12.235-741', '5285     ', 'R INGA', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('12.225-401', '5285     ', 'R HUM B', 'LOT MAJESTIC                  ');
INSERT INTO cd_cep_br VALUES ('12.225-399', '5285     ', 'R HUM-A', 'LOT MAJESTIC                  ');
INSERT INTO cd_cep_br VALUES ('12.225-402', '5285     ', 'R HUM-C', 'LOT MAJESTIC                  ');
INSERT INTO cd_cep_br VALUES ('12.245-040', '5285     ', 'R HUMAITA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.242-770', '5285     ', 'R HUMBERTO DE CAMPOS', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('12.230-846', '5285     ', 'R HUMBERTO PINOTTI', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('15.061-530', '5235     ', 'R WALFRIDO REY', 'JD YOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('15.077-270', '5235     ', 'R WALMIR DE FREITAS', 'VL TONINHO                    ');
INSERT INTO cd_cep_br VALUES ('15.035-250', '5235     ', 'R WALMYR DE OLIVEIRA VERDI', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('15.042-054', '5235     ', 'R WALTER ANTONIO APARECIDO BOTOSSI', 'RES GABRIELA                  ');
INSERT INTO cd_cep_br VALUES ('15.076-130', '5235     ', 'R WALTERIO DE OLIVEIRA VERDI', 'PRQ I CPO VERDE               ');
INSERT INTO cd_cep_br VALUES ('15.045-380', '5235     ', 'R WANDER FERREIRA DA SILVA', 'JD MUGNAINI                   ');
INSERT INTO cd_cep_br VALUES ('15.060-015', '5235     ', 'PC UGOLINO UGOLINI', 'VL MACENO                     ');
INSERT INTO cd_cep_br VALUES ('15.061-475', '5235     ', 'PC ULISSES JAMIL CURY', 'JD SEIXAS                     ');
INSERT INTO cd_cep_br VALUES ('15.092-600', '5235     ', 'R ULYSSES JAMIL CURY', 'DT I D U S GUIMARAES          ');
INSERT INTO cd_cep_br VALUES ('15.035-670', '5235     ', 'R UM', 'JD HERCULANO                  ');
INSERT INTO cd_cep_br VALUES ('15.046-770', '5235     ', 'R UM', 'JD M D ARCO                   ');
INSERT INTO cd_cep_br VALUES ('15.090-130', '5235     ', 'R UM', 'N REDENTORA                   ');
INSERT INTO cd_cep_br VALUES ('15.050-482', '5235     ', 'R UM', 'JD S ROSA II                  ');
INSERT INTO cd_cep_br VALUES ('15.042-020', '5235     ', 'R UM', 'JD GISETTE                    ');
INSERT INTO cd_cep_br VALUES ('15.035-300', '5235     ', 'R UNIAO', 'G CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('15.043-490', '5235     ', 'R URANIA', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('15.051-014', '5235     ', 'R URBINO JOSE LOPES', 'PRQ FLORES II                 ');
INSERT INTO cd_cep_br VALUES ('15.054-180', '5235     ', 'R PROFESSOR JOSE FELICIO MIZIARA', 'JD NAZARETH                   ');
INSERT INTO cd_cep_br VALUES ('15.014-110', '5235     ', 'R PROFESSOR JOSE LUIZ D AVILA', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('15.092-120', '5235     ', 'R PROFESSOR JUSTINO JERRY FARIA', 'JD MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('15.075-295', '5235     ', 'PC PROFESSOR LUIZ JACOB', 'VL S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('15.035-040', '5235     ', 'R PROFESSOR NELSON ALVES TREMURA', 'JD N AEROPORTO                ');
INSERT INTO cd_cep_br VALUES ('15.091-550', '5235     ', 'R PROFESSOR NELSON IBRAHIM BENTO LUTAIF', 'JD TARRAF                     ');
INSERT INTO cd_cep_br VALUES ('12.228-640', '5285     ', 'R H27D', 'CAMPUS DO CTA                 ');
INSERT INTO cd_cep_br VALUES ('12.228-740', '5285     ', 'R H30A', 'CAMPUS DO CTA                 ');
INSERT INTO cd_cep_br VALUES ('12.221-070', '5285     ', 'R HELIO DE ALMEIDA FERREIRA', 'JD UNIVERSO                   ');
INSERT INTO cd_cep_br VALUES ('12.227-230', '5285     ', 'PC HELIO DIAS', 'PRQ S RITA                    ');
INSERT INTO cd_cep_br VALUES ('12.241-350', '5285     ', 'R HELIO JOSE BERTOLINI FREIRE', 'JD LIMOEIRO                   ');
INSERT INTO cd_cep_br VALUES ('12.224-210', '5285     ', 'R HELIOTROPIOS, DOS', 'JD MOTORAMA                   ');
INSERT INTO cd_cep_br VALUES ('12.242-260', '5285     ', 'AV HELLMUTH P SCHICKER', 'JD COLINAS                    ');
INSERT INTO cd_cep_br VALUES ('12.231-260', '5285     ', 'R HELSINQUE', 'VL LETONIA                    ');
INSERT INTO cd_cep_br VALUES ('12.215-260', '5285     ', 'R HENRIQUE DIAS', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('12.242-490', '5285     ', 'R HENRIQUE MUDAT', 'VLE PINHEIROS                 ');
INSERT INTO cd_cep_br VALUES ('15.070-210', '5235     ', 'R VERSALHES', 'ROSEIRAL                      ');
INSERT INTO cd_cep_br VALUES ('15.051-075', '5235     ', 'R VICENCIA NUCCI CUNHA', 'PRQ JAGUARE                   ');
INSERT INTO cd_cep_br VALUES ('15.061-722', '5235     ', 'R VICENTE BAFFI', 'PRQ RES DAMHA                 ');
INSERT INTO cd_cep_br VALUES ('15.054-215', '5235     ', 'R VICENTE DE SANTI', 'JD NAZARETH                   ');
INSERT INTO cd_cep_br VALUES ('15.076-280', '5235     ', 'EST VICENTE POLACHINI', 'CJ HAB CAIC                   ');
INSERT INTO cd_cep_br VALUES ('15.050-520', '5235     ', 'R VICENTE TAMBURY', 'JD SEYON                      ');
INSERT INTO cd_cep_br VALUES ('15.092-100', '5235     ', 'R VICTORIO ANTONIO MENEZELLO', 'JD MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('15.077-220', '5235     ', 'R VINTE', 'VL TONINHO                    ');
INSERT INTO cd_cep_br VALUES ('15.042-061', '5235     ', 'R TEREZA LOPES DE CASTRO', 'RES GABRIELA                  ');
INSERT INTO cd_cep_br VALUES ('15.076-400', '5235     ', 'R TEREZINHA EURIDES R. SPINOLA DE CASTRO', 'CJ HAB CAIC                   ');
INSERT INTO cd_cep_br VALUES ('15.040-040', '5235     ', 'R THEODORO SANCHES', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('89.220-660', '4391     ', 'R VERONI PEDRO GRACIANO', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.227-710', '4391     ', 'R VESUVIO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.226-682', '4391     ', 'R VIA LACTEA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.232-530', '4391     ', 'R VIAJANTES, DOS', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.225-600', '4391     ', 'R VICE-PREFEITO IVAN RODRIGUES', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.218-340', '4391     ', 'R VICE-PREFEITO LUIZ CARLOS GARCIA- ATE 886/889', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.219-370', '4391     ', 'R VICE-PREFEITO LUIZ CARLOS GARCIA- DE 888/891 A', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.230-771', '4391     ', 'R VICENTE ALVES PEREIRA', 'A GARCIA                      ');
INSERT INTO cd_cep_br VALUES ('89.228-400', '4391     ', 'R VICENTE CELESTINO', 'COMASA                        ');
INSERT INTO cd_cep_br VALUES ('89.209-370', '4391     ', 'R VICENTE DA COSTA CIDRAL', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.230-773', '4391     ', 'R VICENTE FERREIRA', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.214-560', '4391     ', 'R VICENTE JOSE PEREIRA', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.229-070', '4391     ', 'R VICENTE LEPORACE', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('89.211-340', '4391     ', 'R VICTOR HUGO', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.227-240', '4391     ', 'R VICTOR KONDER', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.218-400', '4391     ', 'R VICTOR KURSANCEW', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.235-240', '4391     ', 'R VICTOR MATEUS TEIXEIRA', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.203-270', '4391     ', 'R VICTOR MEIRELLES', 'ATIRADORES                    ');
INSERT INTO cd_cep_br VALUES ('89.218-460', '4391     ', 'R VICTOR MULLER', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.206-350', '4391     ', 'R VICTOR PELLENSE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.214-100', '4391     ', 'AV VICTOR SCHOPPING', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('89.207-670', '4391     ', 'R VIDAL RAMOS', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('89.227-070', '4391     ', 'R VIDEIRA', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.235-562', '4391     ', 'R VIGILIO CRISTOFOLINI', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.201-763', '4391     ', 'SRV VILA RICA', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.224-440', '4391     ', 'R VILA SANTA', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.224-375', '4391     ', 'R VILA VELHA', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.222-535', '4391     ', 'R VILAS LOBO', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('89.207-520', '4391     ', 'R UBERLANDIA', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('89.213-080', '4391     ', 'R UBIRAJARA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.225-835', '4391     ', 'R UBIRAJARA ARAUJO', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.225-680', '4391     ', 'R UIRAPURU', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.233-670', '4391     ', 'R UMBELINO JOSE LEAL', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.232-220', '4391     ', 'R UNIAO, DA', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.229-082', '4391     ', 'R UNIAO, DA', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('89.235-400', '4391     ', 'R UNIVERSIDADE', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.223-390', '4391     ', 'R UNIVERSITARIOS, DOS', 'JD SOFIA                      ');
INSERT INTO cd_cep_br VALUES ('89.233-520', '4391     ', 'R URANIO', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.226-570', '4391     ', 'AV URANO', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.201-670', '4391     ', 'R URBANO GERN', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.215-475', '4391     ', 'R URBANO UBER', 'MRO MEIO                      ');
INSERT INTO cd_cep_br VALUES ('89.207-600', '4391     ', 'R URSA MAIOR', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('89.226-712', '4391     ', 'R URSA MAJOR', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.226-714', '4391     ', 'R URSA MINOR', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.221-107', '4391     ', 'R URUBICI', 'SAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('89.210-070', '4391     ', 'R URUGUAI', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.225-400', '4391     ', 'R URUGUAIANA', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.202-400', '4391     ', 'R URUSSANGA', 'BUCAREIN                      ');
INSERT INTO cd_cep_br VALUES ('89.213-602', '4391     ', 'R UTO WILLY DALCHAU', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.226-320', '4391     ', 'R VALDEMAR MEDEIROS', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.237-115', '4391     ', 'R VALDIR SCHMOCKEL', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.207-320', '4391     ', 'R VALENCA', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('89.224-120', '4391     ', 'R VALENTIM ALEIXO GONCALVES', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.235-110', '4391     ', 'R VALENTIM BERNARDINO DE OLIVEIRA', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.237-435', '4391     ', 'R VALENTIM MONTIBELLER', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.220-430', '4391     ', 'R VALTER PETERS', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('96.505-140', '3850     ', 'AV IMIGRANTES, DOS- LADO PAR', 'QTA B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('96.506-100', '3850     ', 'R INDEPENDENCIA, DA', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('96.505-790', '3850     ', 'R IPES, DOS', 'QTA B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('96.505-680', '3850     ', 'TV IRAPUA', 'MARINA                        ');
INSERT INTO cd_cep_br VALUES ('96.505-780', '3850     ', 'TV IRAPUA', 'QTA B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('96.505-590', '3850     ', 'R IRINEU ILHA', 'MARINA                        ');
INSERT INTO cd_cep_br VALUES ('96.505-560', '3850     ', 'TV IRUI', 'MARINA                        ');
INSERT INTO cd_cep_br VALUES ('96.505-420', '3850     ', 'R ISMAEL PEREIRA', 'OLIVEIRA                      ');
INSERT INTO cd_cep_br VALUES ('96.501-010', '3850     ', 'R IVO BECKER', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('96.506-800', '3850     ', 'TV IZAIAS PEREIRA', 'TUPINAMBA                     ');
INSERT INTO cd_cep_br VALUES ('96.501-530', '3850     ', 'R IZIDORO NEVES DA FONTOURA', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('96.506-650', '3850     ', 'TV JACINTO FALCAO', 'TUPINAMBA                     ');
INSERT INTO cd_cep_br VALUES ('96.505-350', '3850     ', 'R JACINTO FRANCO DE GODOY', 'OTAVIANO                      ');
INSERT INTO cd_cep_br VALUES ('96.505-700', '3850     ', 'R JACINTO GODOY GOMES', 'MARINA                        ');
INSERT INTO cd_cep_br VALUES ('96.501-260', '3850     ', 'R JAGUARAO', 'GONCALVES                     ');
INSERT INTO cd_cep_br VALUES ('89.209-140', '4391     ', 'R SALVADOR GOMES DE OLIVEIRA', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.222-597', '4391     ', 'R SALVIO AVELINO RIBEIRO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('89.221-525', '4391     ', 'R SAMAMBAIAS, DAS', 'SAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('89.228-435', '4391     ', 'R SAMBAQUI', 'COMASA                        ');
INSERT INTO cd_cep_br VALUES ('89.233-825', '4391     ', 'R SAMUEL FIGUEREDO', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.223-270', '4391     ', 'R SAMUEL HEUSY', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('89.220-150', '4391     ', 'R SANHACU', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.225-593', '4391     ', 'R SANSAO GOMES', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.237-250', '4391     ', 'R SANTA AGUEDA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.212-380', '4391     ', 'R SANTA ANA', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.205-040', '4391     ', 'R TRIANGULO MINEIRO', 'SAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('89.226-706', '4391     ', 'R TRIANGULUM', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.226-708', '4391     ', 'R TRIANGULUM AUSTRALE', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.239-130', '4391     ', 'R TRINTA E UM DE OUTUBRO', 'PIRABEIRABA                   ');
INSERT INTO cd_cep_br VALUES ('89.239-440', '4391     ', 'EST TROMBA, DA', 'PIRABEIRABA                   ');
INSERT INTO cd_cep_br VALUES ('89.221-150', '4391     ', 'R TROMBUDO CENTRAL', 'SAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('89.204-340', '4391     ', 'R TUBARAO', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('89.226-710', '4391     ', 'R TUCANA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.224-080', '4391     ', 'R TUCANOS, DOS- ATE 120/123', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('12.226-764', '5285     ', 'R CORONEL ANTONIO LEPIANE', 'CHS P VALE                    ');
INSERT INTO cd_cep_br VALUES ('12.230-845', '5285     ', 'R CORONEL DELFINO RAMOS', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('12.215-060', '5285     ', 'R CORONEL DONATO MASCARENHAS', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('12.223-160', '5285     ', 'R CORONEL EURICO COSTA SOUZA', 'JD DIAMANTE                   ');
INSERT INTO cd_cep_br VALUES ('12.243-004', '5285     ', 'R CORONEL FRANCISCO AMERICO FONTENELE', 'VL A ANA                      ');
INSERT INTO cd_cep_br VALUES ('12.247-800', '5285     ', 'R CORONEL GONCALVES', 'E MELLO                       ');
INSERT INTO cd_cep_br VALUES ('12.242-100', '5285     ', 'R CORONEL HILDEBRANDO PRALON FERREIRA LEITE', 'JD COLINAS                    ');
INSERT INTO cd_cep_br VALUES ('12.247-260', '5285     ', 'R CORONEL JOAO CURSINO', 'E MELLO                       ');
INSERT INTO cd_cep_br VALUES ('12.243-680', '5285     ', 'R CORONEL JOAO CURSINO', 'VL ICARAI                     ');
INSERT INTO cd_cep_br VALUES ('12.243-840', '5285     ', 'R CORONEL JOSE DOMINGOS VASCONCELOS', 'VL A ANA                      ');
INSERT INTO cd_cep_br VALUES ('12.210-140', '5285     ', 'R CORONEL JOSE MONTEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.245-760', '5285     ', 'R CORONEL MADEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.242-810', '5285     ', 'R CORONEL MANOEL MARTINS JUNIOR', 'JD ESPLANADA II               ');
INSERT INTO cd_cep_br VALUES ('15.043-530', '5235     ', 'R ODETE DE ANDRADE ROCHA MENDES', 'S SAGRADO                     ');
INSERT INTO cd_cep_br VALUES ('15.061-750', '5235     ', 'R ODETE GOSSEN', 'PRQ RES DAMHA                 ');
INSERT INTO cd_cep_br VALUES ('15.077-300', '5235     ', 'R ODILON AMADEU', 'VL TONINHO                    ');
INSERT INTO cd_cep_br VALUES ('15.080-210', '5235     ', 'AV MURCHID HOMSI- DE 1603/1604 AO FIM', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('15.047-610', '5235     ', 'R MURILO ELCIO TOLEDO', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('15.046-763', '5235     ', 'R MUSICOS RIOPRETENSES, DOS', 'Z MENINO                      ');
INSERT INTO cd_cep_br VALUES ('15.061-630', '5235     ', 'R MUSTAFA JAMMAL', 'JD YOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('15.043-520', '5235     ', 'R NABOR CESAR SIQUEIRA', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('15.057-410', '5235     ', 'R NABOR MEUDES', 'CJ HAB S DEOCLECIANO          ');
INSERT INTO cd_cep_br VALUES ('15.081-250', '5235     ', 'AV NACOES UNIDAS', 'RES C JARDIM                  ');
INSERT INTO cd_cep_br VALUES ('15.091-430', '5235     ', 'R NADIR KENAN', 'JD TARRAF                     ');
INSERT INTO cd_cep_br VALUES ('15.045-500', '5235     ', 'R NAGIB ABISSAMRA', 'RES A CELIA                   ');
INSERT INTO cd_cep_br VALUES ('15.075-060', '5235     ', 'AV NAGIB GABRIEL', 'JD GOMES                      ');
INSERT INTO cd_cep_br VALUES ('15.070-010', '5235     ', 'AV NAGIB GABRIEL', 'VL ELVIRA                     ');
INSERT INTO cd_cep_br VALUES ('15.090-290', '5235     ', 'R NAIR DOS SANTOS LIMA', 'JD F FERNANDES                ');
INSERT INTO cd_cep_br VALUES ('15.044-245', '5235     ', 'AV NAMETALLAH YOSSEF TARRAF', 'S SAGRADO                     ');
INSERT INTO cd_cep_br VALUES ('15.042-056', '5235     ', 'R NASSER DALUL', 'RES GABRIELA                  ');
INSERT INTO cd_cep_br VALUES ('15.047-594', '5235     ', 'R NASSIF ELIAS TAIVL', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('15.086-140', '5235     ', 'R NATALIA TEBAR', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('15.047-580', '5235     ', 'R NATHALINA CAIS DA SILVA', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('15.053-450', '5235     ', 'R NELCIDES RAMANASCHI', 'BSQ FELICIDADE                ');
INSERT INTO cd_cep_br VALUES ('15.093-065', '5235     ', 'R NELSON BRAS BORGES', 'COND D CRISTINA               ');
INSERT INTO cd_cep_br VALUES ('15.093-220', '5235     ', 'R NELSON BRUNELLI', 'JD M M HADDAD                 ');
INSERT INTO cd_cep_br VALUES ('15.047-017', '5235     ', 'R NELSON CRIVELIN', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('15.053-600', '5235     ', 'AV NELSON DA VEIGA', 'JD NAZARETH                   ');
INSERT INTO cd_cep_br VALUES ('15.080-260', '5235     ', 'R NELSON FEREZ BUCATER', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('15.040-390', '5235     ', 'R NELSON FREITAS', 'PRQ RES L TEBAR               ');
INSERT INTO cd_cep_br VALUES ('15.047-575', '5235     ', 'R NELSON IZIDORO PEREIRA', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('15.045-360', '5235     ', 'R NELSON MARQUES PIMENTEL', 'JD ITAPEMA                    ');
INSERT INTO cd_cep_br VALUES ('15.050-050', '5235     ', 'R NELSON PELICER', 'JD MONA                       ');
INSERT INTO cd_cep_br VALUES ('15.057-500', '5235     ', 'R NELSON SINIBALDI', 'PRQ S MIGUEL                  ');
INSERT INTO cd_cep_br VALUES ('15.045-550', '5235     ', 'R NELSON SQUIRRA', 'RES A CELIA                   ');
INSERT INTO cd_cep_br VALUES ('15.045-565', '5235     ', 'R NESTOR BRANDAO', 'RES A CELIA                   ');
INSERT INTO cd_cep_br VALUES ('15.047-600', '5235     ', 'R NESTOR PONCE DE AZEVEDO', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('15.051-030', '5235     ', 'R NEUZA APARECIDA DE CARVALHO GARCIA', 'PRQ JAGUARE                   ');
INSERT INTO cd_cep_br VALUES ('15.045-260', '5235     ', 'R NEVIO ROMANI', 'JD MUGNAINI                   ');
INSERT INTO cd_cep_br VALUES ('15.043-340', '5235     ', 'R NHANDEARA- ATE 3798/3799', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('15.040-210', '5235     ', 'R NHANDEARA- DE 3800/3801 AO FIM', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('15.030-660', '5235     ', 'R NICOLA CHERUBINI', 'JD CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('15.050-530', '5235     ', 'R NICOLA DUMBRA', 'JD SEYON                      ');
INSERT INTO cd_cep_br VALUES ('15.050-370', '5235     ', 'R NICOLAU BUISSA', 'JD SONIA                      ');
INSERT INTO cd_cep_br VALUES ('15.070-630', '5235     ', 'R MIGUEL ANTONIO DUQUE', 'PRQ RES C M DAUD              ');
INSERT INTO cd_cep_br VALUES ('15.070-520', '5235     ', 'R MIGUEL BUCHIDID', 'PRQ RES C M DAUD              ');
INSERT INTO cd_cep_br VALUES ('15.040-300', '5235     ', 'R MIGUEL CARLOS RODRIGUES', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('15.060-009', '5235     ', 'PC MIGUEL FIGLIAGGI', 'VL MACENO                     ');
INSERT INTO cd_cep_br VALUES ('15.045-400', '5235     ', 'R MIGUEL GRISI', 'JD MUGNAINI                   ');
INSERT INTO cd_cep_br VALUES ('15.046-255', '5235     ', 'R MIGUEL JORGE', 'JD MARAJO                     ');
INSERT INTO cd_cep_br VALUES ('15.043-245', '5235     ', 'R MIGUEL JOSE DE ARAUJO', 'CJ HAB C SOL                  ');
INSERT INTO cd_cep_br VALUES ('15.047-607', '5235     ', 'R MIGUEL JOSE MUSSI', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('15.013-220', '5235     ', 'R MIGUEL LANDUCCI', 'VL DINIZ                      ');
INSERT INTO cd_cep_br VALUES ('49.087-180', '5306     ', 'R EFREN FERNANDO FONTES', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('49.085-500', '5306     ', 'R EGLATINA MENEZES PORTUGAL(CJ DOM PEDRO I)', 'J C ARAUJO                    ');
INSERT INTO cd_cep_br VALUES ('49.080-200', '5306     ', 'R EL SALVADOR', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('49.052-110', '5306     ', 'R ELADIO MODESTO', 'P LOBO                        ');
INSERT INTO cd_cep_br VALUES ('49.060-220', '5306     ', 'TV ELADIO SOUZA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('49.035-280', '5306     ', 'JD ELDORADO', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('49.037-190', '5306     ', 'R ELENITA NERY GOMES', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('49.025-150', '5306     ', 'R ELIFIO PEDROSA DA ROCHA', 'GRAGERU                       ');
INSERT INTO cd_cep_br VALUES ('49.047-160', '5306     ', 'R ELIODORO PRADO', 'P NOVO                        ');
INSERT INTO cd_cep_br VALUES ('49.072-230', '5306     ', 'R ELISEU SANTOS', 'D FORTE                       ');
INSERT INTO cd_cep_br VALUES ('49.050-290', '5306     ', 'R ELISIO AZEVEDO', 'SUICA                         ');
INSERT INTO cd_cep_br VALUES ('49.075-210', '5306     ', 'R ELIZIARIO DA LAPA PINTO', 'S CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('49.025-160', '5306     ', 'R ELIZIO ARAUJO', 'GRAGERU                       ');
INSERT INTO cd_cep_br VALUES ('49.042-700', '5306     ', 'R ELPIDIO ANTONIO CORTES(CJ ORLANDO DANTAS)', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('49.060-720', '5306     ', 'PC ENEDINA NUNES FERREIRA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('49.085-470', '5306     ', 'R ENEDINA SANTOS', 'J C ARAUJO                    ');
INSERT INTO cd_cep_br VALUES ('49.035-290', '5306     ', 'AL ENGENHEIRO ANTONIO FRANCO FILHO', 'C MEIO                        ');
INSERT INTO cd_cep_br VALUES ('49.045-250', '5306     ', 'R ENGENHEIRO ANTONIO GONCALVES SOARES', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('09.894-050', '4993     ', 'R SILAS DE OLIVEIRA', 'CH SERGIPE                    ');
INSERT INTO cd_cep_br VALUES ('09.891-470', '4993     ', 'R SILVA BUENO', 'VL ALVINOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('09.715-090', '4993     ', 'R SILVA JARDIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.852-630', '4993     ', 'R SAO PAULO', 'JD ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('09.841-290', '4993     ', 'TV SAO PAULO', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('09.853-500', '4993     ', 'R SAO PAULO', 'JD THELMA                     ');
INSERT INTO cd_cep_br VALUES ('09.715-220', '4993     ', 'R SAO PEDRO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('09.760-830', '4993     ', 'R SAO ROQUE', 'VL B NEVES                    ');
INSERT INTO cd_cep_br VALUES ('09.720-080', '4993     ', 'R SAO SAVINO', 'VL S SAVINO                   ');
INSERT INTO cd_cep_br VALUES ('15.061-005', '5235     ', 'PC JORNALISTA LEONARDO GOMES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.094-020', '5235     ', 'AV JOSE ABBAS CASSEB', 'DT I D U S GUIMARAES          ');
INSERT INTO cd_cep_br VALUES ('15.080-440', '5235     ', 'R JOSE AFONSO TOMAZELLE', 'PRQ QTA PAINEIRAS             ');
INSERT INTO cd_cep_br VALUES ('15.091-190', '5235     ', 'R JOSE AGRELLI', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('15.043-370', '5235     ', 'R JOSE ALVANTI CROCE', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('15.047-601', '5235     ', 'R JOSE ALVES DA SILVA', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('15.076-250', '5235     ', 'R JOSE ALVES DA SILVA GALHARDO', 'CJ HAB CAIC                   ');
INSERT INTO cd_cep_br VALUES ('15.081-110', '5235     ', 'R JOSE ANTONIO CURY', 'RES C JARDIM                  ');
INSERT INTO cd_cep_br VALUES ('15.054-308', '5235     ', 'R JOSE ANTONIO MACAGNANI', 'JD AT ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('15.044-310', '5235     ', 'R JOSE ANTUNES PEREIRA', 'S SAGRADO I                   ');
INSERT INTO cd_cep_br VALUES ('15.051-190', '5235     ', 'R JOSE APARECIDO BATISTA DOS SANTOS', 'JD J PAULO II                 ');
INSERT INTO cd_cep_br VALUES ('49.095-550', '5306     ', 'R ERICO ALVES DOS SANTOS', 'JABOTIANA                     ');
INSERT INTO cd_cep_br VALUES ('49.030-330', '5306     ', 'R ERIVALDO DE ALMEIDA GAMA', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.039-270', '5306     ', 'R DULCINEIA NUNES DE MELO(LOT PR COQUEIROS)', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('49.072-220', '5306     ', 'PC DUQUE DE CAXIAS', 'D FORTE                       ');
INSERT INTO cd_cep_br VALUES ('49.015-320', '5306     ', 'R DUQUE DE CAXIAS', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('49.037-170', '5306     ', 'PC DURVAL ANDRADE', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('49.048-140', '5306     ', 'R DURVAL MADUREIRA FREIRE', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('49.037-180', '5306     ', 'R DURVAL MAYNARD', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('49.090-620', '5306     ', 'R D2', 'BUGIO                         ');
INSERT INTO cd_cep_br VALUES ('49.090-630', '5306     ', 'R D3', 'BUGIO                         ');
INSERT INTO cd_cep_br VALUES ('49.066-380', '5306     ', 'R E(CJ DQ DE CAXIAS)', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('49.066-410', '5306     ', 'R E(JD MIRAMAR)', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('49.037-790', '5306     ', 'R MANOEL MESSIAS MELO', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('49.042-760', '5306     ', 'R MANOEL NUNES(CJ ORLANDO DANTAS)', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('49.082-300', '5306     ', 'R MANOEL NUNES VIEIRA', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('49.066-470', '5306     ', 'R MANOEL PEREIRA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('49.065-530', '5306     ', 'R MANOEL PEREIRA(CJ DQ DE CAXIAS)', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('49.048-240', '5306     ', 'R MANOEL PEREIRA GUIMARAES', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('49.066-260', '5306     ', 'R MANOEL PEREIRA LIMA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('49.097-390', '5306     ', 'TV MANOEL POLITO', 'P NOVO                        ');
INSERT INTO cd_cep_br VALUES ('49.065-550', '5306     ', 'CJ MANOEL PRETO', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('49.065-540', '5306     ', 'R MANOEL PRETO', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('49.037-600', '5306     ', 'R MANOEL RODRIGUES DOS SANTOS', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('49.097-690', '5306     ', 'R MANOEL ROMAO DA SILVALOTM. 31 DE MARCO', 'JABOTIANA                     ');
INSERT INTO cd_cep_br VALUES ('49.055-390', '5306     ', 'TV MANOEL SANDES', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('49.097-400', '5306     ', 'R MANOEL SANTOS SILVA', 'P NOVO                        ');
INSERT INTO cd_cep_br VALUES ('49.065-560', '5306     ', 'R MANOEL SATIRO DE MENEZES', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('49.043-300', '5306     ', 'R MANOEL SOUZA PEREIRA', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('49.043-320', '5306     ', 'AV MANOEL SOUZA PEREIRACONJUNTO ORLANDO DANTAS', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('12.228-423', '5285     ', 'R B', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('49.060-390', '5306     ', 'R MANOEL TELES DE GOIS', 'PALESTINA                     ');
INSERT INTO cd_cep_br VALUES ('49.085-460', '5306     ', 'R MANOEL VALENTIM PINHEIRO', 'J C ARAUJO                    ');
INSERT INTO cd_cep_br VALUES ('49.031-360', '5306     ', 'R MANOEL VALOZ CRUZ', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.032-100', '5306     ', 'R MANOEL VICENTE DE BRITO', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.090-100', '5306     ', 'R MANOEL VIEIRA MELO', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('49.030-580', '5306     ', 'R MANUEL MESSIAS LEITE DE ANDRADE', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.092-340', '5306     ', 'R MANUEL MUNIZLOT. PLANALTO', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('49.032-120', '5306     ', 'JD MAR AZUL', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.032-110', '5306     ', 'PC MAR AZUL', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.060-400', '5306     ', 'AV MARANHAO- ATE 0161/0162', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('49.072-000', '5306     ', 'AV MARANHAO- DE 0163/0164 A 1659/1660', 'D FORTE                       ');
INSERT INTO cd_cep_br VALUES ('49.087-420', '5306     ', 'AV MARANHAO- DE 1661/1662 AO FIM', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('49.065-570', '5306     ', 'R MARCELINO PROCOPIO DA SILVA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('49.060-700', '5306     ', 'TV MARCELO DA CRUZ SANTOS', 'PALESTINA                     ');
INSERT INTO cd_cep_br VALUES ('49.030-590', '5306     ', 'PC MARCIA DE WINDSON', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.041-090', '5306     ', 'R MARCONDE FERRAZ', 'I BARBOSA                     ');
INSERT INTO cd_cep_br VALUES ('49.091-200', '5306     ', 'TV MARCOS TOURINHO', 'BUGIO                         ');
INSERT INTO cd_cep_br VALUES ('49.041-000', '5306     ', 'AV MARECHAL CANDIDO MARIANO DA SILVA RONDON', 'I BARBOSA                     ');
INSERT INTO cd_cep_br VALUES ('49.055-400', '5306     ', 'R MARECHAL DEODORO', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('49.087-840', '5306     ', 'R MAJOR SOLON RIBEIRO(CJ. PRINCESA ISABEL)', 'J C ARAUJO                    ');
INSERT INTO cd_cep_br VALUES ('49.026-100', '5306     ', 'R MAMEDE PAES MENDONCA', 'GRAGERU                       ');
INSERT INTO cd_cep_br VALUES ('49.010-620', '5306     ', 'AV MAMEDE PAES MENDONCA- ATE 681/682', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('49.010-610', '5306     ', 'AV MAMEDE PAES MENDONCA- ATE 681/682', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('49.055-670', '5306     ', 'AV MAMEDE PAES MENDONCA- DE 683/684 AO FIM', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('49.055-340', '5306     ', 'AV MAMEDE PAES MENDONCA- DE 683/684 AO FIM', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('49.055-750', '5306     ', 'TV MANOEL AGUIAR', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('49.035-530', '5306     ', 'R MANOEL ANDRADE', 'C MEIO                        ');
INSERT INTO cd_cep_br VALUES ('49.026-070', '5306     ', 'TV MANOEL ANTONIO DOS SANTOS', 'GRAGERU                       ');
INSERT INTO cd_cep_br VALUES ('49.045-830', '5306     ', 'R MANOEL AVELAR CORREIA(CJ JESSE PINTO FREIRE)', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('49.075-330', '5306     ', 'R MANOEL BAIENSE', 'S CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('49.020-640', '5306     ', 'R MANOEL BANDEIRA', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('49.075-340', '5306     ', 'PC MANOEL BARRETO FILHO', 'S CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('12.233-490', '5285     ', 'R VOTUPORANGA', 'BSQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('12.244-480', '5285     ', 'R VR 15', 'URBANOVA II                   ');
INSERT INTO cd_cep_br VALUES ('12.239-330', '5285     ', 'R WAGNER PORCINI', 'CPO ALEMAES                   ');
INSERT INTO cd_cep_br VALUES ('12.244-290', '5285     ', 'R WALDEMAR ANHAIAS', 'URBANOVA                      ');
INSERT INTO cd_cep_br VALUES ('12.239-430', '5285     ', 'R WALDEMAR PINTO DA CUNHA', 'CPO ALEMAES                   ');
INSERT INTO cd_cep_br VALUES ('12.229-010', '5285     ', 'R WALDEMAR TEIXEIRA', 'PRQ INTERLAGOS                ');
INSERT INTO cd_cep_br VALUES ('12.215-580', '5285     ', 'R WALDIR GAIOSO', 'VL CORINTHINHA                ');
INSERT INTO cd_cep_br VALUES ('12.244-488', '5285     ', 'R WALDOMIRO FERRAZ', 'URBANOVA II                   ');
INSERT INTO cd_cep_br VALUES ('12.220-430', '5285     ', 'R WALDOMIRO ROSENDO DE OLIVEIRA', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('12.239-760', '5285     ', 'R WALTER BASTOS', 'CPO ALEMAES                   ');
INSERT INTO cd_cep_br VALUES ('12.240-330', '5285     ', 'R WALTER DE ALENCAR COSTA', 'JD INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('12.232-290', '5285     ', 'R WERNER DA COSTA COELHO', 'JD MADUREIRA                  ');
INSERT INTO cd_cep_br VALUES ('12.232-170', '5285     ', 'R WILMA VINHAS SANTOS', 'JD PORTUGAL                   ');
INSERT INTO cd_cep_br VALUES ('12.237-780', '5285     ', 'PC WILSON ROCHA DE SIQUEIRA', 'CJ RES T U MARCO              ');
INSERT INTO cd_cep_br VALUES ('12.240-681', '5285     ', 'R WINSTON CHURCHILL', 'JD INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('12.233-610', '5285     ', 'R WLADIMIR HERZOG', 'BSQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('12.229-120', '5285     ', 'R WLAMIR ROGERIO FRIGG', 'PRQ INTERLAGOS                ');
INSERT INTO cd_cep_br VALUES ('49.037-290', '5306     ', 'R JAIME DE SOUZA LIMA', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('49.087-310', '5306     ', 'R JAIME PAULO', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('49.042-480', '5306     ', 'R JAIRO ANDRADE MACEDO', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('49.087-320', '5306     ', 'R JANE BONFIM', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('49.082-230', '5306     ', 'R HENRIQUE DIAS', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('49.060-290', '5306     ', 'R HERIBALDO JOSE DE BARROS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('49.035-380', '5306     ', 'R HERIBERTO REZENDE GOIS', 'C MEIO                        ');
INSERT INTO cd_cep_br VALUES ('49.087-250', '5306     ', 'R HERILDO BRITO', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('09.761-085', '4993     ', 'PSG SAO SEBASTIAO', 'JD PETRONI                    ');
INSERT INTO cd_cep_br VALUES ('09.892-160', '4993     ', 'R SAO SEBASTIAO DA GRAMA', 'VL JORDANOPOLIS               ');
INSERT INTO cd_cep_br VALUES ('09.626-090', '4993     ', 'R SAO SILVESTRE', 'VL FRANCA                     ');
INSERT INTO cd_cep_br VALUES ('09.629-070', '4993     ', 'R SAO SIMAO', 'VL ANTONIETA                  ');
INSERT INTO cd_cep_br VALUES ('09.720-070', '4993     ', 'TV SAO VICENTE DE PAULO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.616-040', '4993     ', 'R SAPUCAI', 'VL VIVALDI                    ');
INSERT INTO cd_cep_br VALUES ('09.861-270', '4993     ', 'R SARACURAS, DAS', 'PRQ PASSAROS                  ');
INSERT INTO cd_cep_br VALUES ('09.750-320', '4993     ', 'R SARGACOS', 'JD MAR                        ');
INSERT INTO cd_cep_br VALUES ('09.760-820', '4993     ', 'R SARGENTO FLAMINIO BATISTA DOS SANTOS', 'VL B NEVES                    ');
INSERT INTO cd_cep_br VALUES ('09.715-180', '4993     ', 'R SARMENTO DE BEIRES', 'JD PORTUGAL                   ');
INSERT INTO cd_cep_br VALUES ('09.812-535', '4993     ', 'R SATURNINO DIAS', 'JD MARINA                     ');
INSERT INTO cd_cep_br VALUES ('09.720-150', '4993     ', 'R SATURNINO GERMANO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.211-150', '5285     ', 'TV ANTONIO DE SOUZA NEVES', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('12.242-630', '5285     ', 'R ANTONIO DIAS ADORNO', 'VL S RITA                     ');
INSERT INTO cd_cep_br VALUES ('12.209-500', '5285     ', 'TV ANTONIO DOMENICO FERRO', 'VL N S JOSE                   ');
INSERT INTO cd_cep_br VALUES ('12.240-690', '5285     ', 'R ANTONIO DOMINGUES VASCONCELOS', 'JD INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('12.242-190', '5285     ', 'R ANTONIO ERAS', 'JD COLINAS                    ');
INSERT INTO cd_cep_br VALUES ('12.247-520', '5285     ', 'AV ANTONIO FERREIRA VINHAS', 'CJ RES G BRANCO               ');
INSERT INTO cd_cep_br VALUES ('12.230-841', '5285     ', 'R ANTONIO FERRO', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('12.244-160', '5285     ', 'R ANTONIO FRANCISCO DO NASCIMENTO', 'URBANOVA                      ');
INSERT INTO cd_cep_br VALUES ('12.224-640', '5285     ', 'R ANDRE LOURENCO LOUBET', 'JD N DETROIT                  ');
INSERT INTO cd_cep_br VALUES ('12.232-410', '5285     ', 'R ANDRE PLUSPLATAIS', 'JD ESTORIL                    ');
INSERT INTO cd_cep_br VALUES ('12.233-597', '5285     ', 'R ANDRELANDIA', 'BSQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('15.035-560', '5235     ', 'R THESSALONICO BARBOSA', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('15.025-370', '5235     ', 'TV THOMAS GOMES DE MENDONCA', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('15.044-520', '5235     ', 'R THOMAZ ANTONIO GONZAGA', 'S SAGRADO I                   ');
INSERT INTO cd_cep_br VALUES ('15.025-050', '5235     ', 'R TIRADENTES- ATE 2699/2700', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('15.010-030', '5235     ', 'R TIRADENTES- DE 2701/2702 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.054-447', '5235     ', 'R TIRO DE GUERRA', 'VL MILITAR                    ');
INSERT INTO cd_cep_br VALUES ('15.061-190', '5235     ', 'R TOCANTINS', 'VL GOYOS                      ');
INSERT INTO cd_cep_br VALUES ('15.057-140', '5235     ', 'R TOMAZ CORREA MASCARO', 'CJ HAB S DEOCLECIANO          ');
INSERT INTO cd_cep_br VALUES ('15.055-140', '5235     ', 'R TOMAZ DE CARVALHO', 'VL GASBARRO                   ');
INSERT INTO cd_cep_br VALUES ('15.025-072', '5235     ', 'R TONELLO', 'VL TONELLO                    ');
INSERT INTO cd_cep_br VALUES ('15.084-200', '5235     ', 'R TORIBIO ARROYO VALERIO', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('15.085-160', '5235     ', 'R TORRE DE BELEM', 'PRQ ESTORIL                   ');
INSERT INTO cd_cep_br VALUES ('15.057-090', '5235     ', 'R TOSHIO WATANABE', 'CJ HAB S DEOCLECIANO          ');
INSERT INTO cd_cep_br VALUES ('15.050-180', '5235     ', 'R TOTO DUARTE', 'VL ANGELICA                   ');
INSERT INTO cd_cep_br VALUES ('15.077-515', '5235     ', 'R TOTONHO DE MELO', 'CH M CAMPESTRE                ');
INSERT INTO cd_cep_br VALUES ('15.085-110', '5235     ', 'R TRATADO DE TORDESILHAS', 'PRQ ESTORIL                   ');
INSERT INTO cd_cep_br VALUES ('15.045-240', '5235     ', 'R TRES', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('15.051-410', '5235     ', 'R TRES', 'VL CLEMENTINA                 ');
INSERT INTO cd_cep_br VALUES ('15.050-484', '5235     ', 'R TRES', 'JD S ROSA II                  ');
INSERT INTO cd_cep_br VALUES ('15.043-070', '5235     ', 'R TRES FRONTEIRAS', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('15.043-110', '5235     ', 'R TRES LAGOAS', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('15.061-070', '5235     ', 'R TREVOS, DOS', 'JD SEIXAS                     ');
INSERT INTO cd_cep_br VALUES ('15.040-600', '5235     ', 'R TREZE', 'JD RES VETORASSO              ');
INSERT INTO cd_cep_br VALUES ('15.051-370', '5235     ', 'R TREZE', 'JD URUPES                     ');
INSERT INTO cd_cep_br VALUES ('15.013-235', '5235     ', 'R TREZE', 'VL DINIZ                      ');
INSERT INTO cd_cep_br VALUES ('15.061-210', '5235     ', 'R TREZE DE MAIO', 'VL GOYOS                      ');
INSERT INTO cd_cep_br VALUES ('15.075-345', '5235     ', 'AV TRIANGULO', 'VL S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('15.075-235', '5235     ', 'PC TRIANGULO', 'VL S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('15.060-280', '5235     ', 'R TRINDADE, DA', 'VL IDEAL                      ');
INSERT INTO cd_cep_br VALUES ('15.048-175', '5235     ', 'R TUFIK NAJEM', 'RES D VENDAS                  ');
INSERT INTO cd_cep_br VALUES ('15.084-320', '5235     ', 'R TUINO EGAMI', 'VL N S BONFIM                 ');
INSERT INTO cd_cep_br VALUES ('15.061-030', '5235     ', 'R TULIPAS, DAS', 'VL MACENO                     ');
INSERT INTO cd_cep_br VALUES ('15.090-020', '5235     ', 'R TUPI', 'N REDENTORA                   ');
INSERT INTO cd_cep_br VALUES ('15.050-080', '5235     ', 'R TUPINAMBAS', 'VL DIAS                       ');
INSERT INTO cd_cep_br VALUES ('15.076-155', '5235     ', 'R UBER FOLCHINE', 'PRQ I CPO VERDE               ');
INSERT INTO cd_cep_br VALUES ('15.014-050', '5235     ', 'R SILVA JARDIM- DE 3400/3401 AO FIM', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('15.041-032', '5235     ', 'R SILVIA AMARO ALVES', 'CECAP                         ');
INSERT INTO cd_cep_br VALUES ('15.046-480', '5235     ', 'R SILVIO COLTURATO', 'JD SIMOES                     ');
INSERT INTO cd_cep_br VALUES ('15.061-580', '5235     ', 'AV SILVIO DELLA ROVERI', 'JD YOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('15.051-490', '5235     ', 'R SILVIO NICOLETTI', 'VL ELMAZ                      ');
INSERT INTO cd_cep_br VALUES ('15.053-070', '5235     ', 'R SILVIO NILO BOLDRIN', 'JD J PAULO II                 ');
INSERT INTO cd_cep_br VALUES ('15.076-180', '5235     ', 'R SILVIO VERONA', 'CJ HAB CAIC                   ');
INSERT INTO cd_cep_br VALUES ('15.025-055', '5235     ', 'R SIQUEIRA CAMPOS- ATE 2699/2700', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('15.010-040', '5235     ', 'R SIQUEIRA CAMPOS- DE 2701/2702 A 3398/3399', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.014-030', '5235     ', 'R SIQUEIRA CAMPOS- DE 3400/3401 AO FIM', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('15.084-130', '5235     ', 'R SIRIO LIBANESA', 'VL SINIBALDI                  ');
INSERT INTO cd_cep_br VALUES ('15.042-062', '5235     ', 'R SONIA THEREZINHA DOS SANTOS', 'RES GABRIELA                  ');
INSERT INTO cd_cep_br VALUES ('15.044-610', '5235     ', 'R SOPHIA CAMARGO CRUZ', 'S SAGRADO I                   ');
INSERT INTO cd_cep_br VALUES ('15.075-100', '5235     ', 'R SORAIA', 'JD SORAIA                     ');
INSERT INTO cd_cep_br VALUES ('15.014-380', '5235     ', 'R SOUZA BARROS- ATE 328/329', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('15.084-040', '5235     ', 'R SOUZA BARROS- DE 330/331 AO FIM', 'VL SINIBALDI                  ');
INSERT INTO cd_cep_br VALUES ('15.025-085', '5235     ', 'R STELIO MACHADO LOUREIRO', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('15.051-420', '5235     ', 'R SUBHI JAMMAL', 'VL ELMAZ                      ');
INSERT INTO cd_cep_br VALUES ('15.015-530', '5235     ', 'R SUECIA', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('15.015-520', '5235     ', 'R SUICA', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('15.092-080', '5235     ', 'R SUZANA BUISSA', 'JD MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('49.071-160', '5306     ', 'TV JOSE DE MELO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('49.085-170', '5306     ', 'R JOSE DE OLIVEIRA', 'J C ARAUJO                    ');
INSERT INTO cd_cep_br VALUES ('49.037-370', '5306     ', 'R JOSE DE OLIVEIRA BARROS', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('49.027-160', '5306     ', 'R JOSE DE OLIVEIRA FILHO', 'GRAGERU                       ');
INSERT INTO cd_cep_br VALUES ('49.090-830', '5306     ', 'AV JOSE DE OLIVEIRA GUEDES', 'BUGIO                         ');
INSERT INTO cd_cep_br VALUES ('49.030-490', '5306     ', 'R JOSE DE SOUZA FILHO', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.097-340', '5306     ', 'R JOSE DEODATO SOARES', 'P NOVO                        ');
INSERT INTO cd_cep_br VALUES ('49.045-390', '5306     ', 'R JOSE DEODORO DOS SANTOS', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('49.032-330', '5306     ', 'R JOSE DO PRADO BARRETO(CJ JOIA DA PRAIA)', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.010-110', '5306     ', 'R JOSE DO PRADO FRANCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('49.027-370', '5306     ', 'R JOSE EDIVALDO DOS SANTOS', 'GRAGERU                       ');
INSERT INTO cd_cep_br VALUES ('49.045-400', '5306     ', 'R JOSE ELSON FONTES', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('49.082-270', '5306     ', 'R JOSE EMIDIO DA COSTA', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('49.092-440', '5306     ', 'R JOSE FERREIRA LIMA', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('49.090-480', '5306     ', 'R JOSE FERREIRA MELO', 'BUGIO                         ');
INSERT INTO cd_cep_br VALUES ('49.046-010', '5306     ', 'R JOSE FERREIRA SILVA', 'P NOVO                        ');
INSERT INTO cd_cep_br VALUES ('49.060-250', '5306     ', 'R EXPEDICIONARIO PEDRO HILARIO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('49.055-280', '5306     ', 'PC EXPEDICIONARIOS, DOS', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('49.042-150', '5306     ', 'R EZEQUIEL PROFETA MELO', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('49.090-650', '5306     ', 'R E1', 'BUGIO                         ');
INSERT INTO cd_cep_br VALUES ('49.090-660', '5306     ', 'R E2', 'BUGIO                         ');
INSERT INTO cd_cep_br VALUES ('49.090-750', '5306     ', 'R E2', 'J CENTENARIO                  ');
INSERT INTO cd_cep_br VALUES ('49.090-670', '5306     ', 'R E3', 'BUGIO                         ');
INSERT INTO cd_cep_br VALUES ('09.812-480', '4993     ', 'R TERESA BREDA MARSON', 'ASSUNCAO                      ');
INSERT INTO cd_cep_br VALUES ('09.853-530', '4993     ', 'R TERESINA', 'JD THELMA                     ');
INSERT INTO cd_cep_br VALUES ('09.861-600', '4993     ', 'R TERESINA CAPITANEO FANTINATI', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('09.820-485', '4993     ', 'PC TEREZA ONEDA MAROTTI', 'PRQ T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('09.890-120', '4993     ', 'PC TEREZA SABATINI LAZZURI', 'JD GAGLIARDI                  ');
INSERT INTO cd_cep_br VALUES ('09.895-080', '4993     ', 'R TEREZA STANGORLINI', 'JD BEATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('09.770-620', '4993     ', 'PC TEREZINHA RODRIGUES FINI', 'N PETROPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('09.720-400', '4993     ', 'R TEREZINHA SETTI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.781-560', '4993     ', 'PSG TERRA', 'MONTANHAO                     ');
INSERT INTO cd_cep_br VALUES ('09.751-020', '4993     ', 'R THALES DOS SANTOS FREIRE', 'VL B NEVES                    ');
INSERT INTO cd_cep_br VALUES ('09.771-170', '4993     ', 'PC THERESA HERMINIA MIELI BALLOTIM', 'JD N PETROPOLIS               ');
INSERT INTO cd_cep_br VALUES ('09.850-210', '4993     ', 'R THOMAS ANTONIO GONZAGA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('88.501-305', '4527     ', 'R JOANA MARIN', 'BRUSQUE                       ');
INSERT INTO cd_cep_br VALUES ('88.521-103', '4527     ', 'R JOAO ABREU BARBOSA', 'GUARUJA                       ');
INSERT INTO cd_cep_br VALUES ('88.506-170', '4527     ', 'R JOAO ALVES DE MENEZES', 'MRO POSTO                     ');
INSERT INTO cd_cep_br VALUES ('88.512-085', '4527     ', 'R JOAO ALVES SANTANA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('88.513-070', '4527     ', 'R JOAO ARCEDILIO MENDES', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('88.504-230', '4527     ', 'R JOAO BATISTA TEZZA', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('88.514-070', '4527     ', 'R JOAO BORGES DE OLIVEIRA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('88.509-406', '4527     ', 'R JOAO BRANCO DE CAMARGO', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('88.525-080', '4527     ', 'R JOAO CAETANO', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('88.524-070', '4527     ', 'R JOAO CASTRO SILVA', 'JD PANORAMICO                 ');
INSERT INTO cd_cep_br VALUES ('88.520-740', '4527     ', 'R HORACIDES ANTUNES DE LIZ', 'D DANIEL                      ');
INSERT INTO cd_cep_br VALUES ('15.015-630', '5235     ', 'R MARTINHO GONCALVES- DE 2502/2503 AO FIM', 'VL REDENTORA                  ');
INSERT INTO cd_cep_br VALUES ('15.051-630', '5235     ', 'R MATHEUS JOSE GUERRA', 'RES GARCIA                    ');
INSERT INTO cd_cep_br VALUES ('15.047-380', '5235     ', 'R MATIAS DE ALBUQUERQUE', 'S SAGRADO II                  ');
INSERT INTO cd_cep_br VALUES ('15.080-290', '5235     ', 'R MATILDE JOSE CALIL', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('15.043-440', '5235     ', 'AV MATO GROSSO', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('15.047-576', '5235     ', 'R MAURICIO DIB', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('15.076-287', '5235     ', 'R MAURICIO DIL', 'CJ HAB CAIC                   ');
INSERT INTO cd_cep_br VALUES ('15.090-195', '5235     ', 'R MAURICIO GORAYEB', 'CH MUNICIPAL                  ');
INSERT INTO cd_cep_br VALUES ('15.043-210', '5235     ', 'R MAURILIO SOARES DE ALMEIDA', 'CJ HAB C SOL                  ');
INSERT INTO cd_cep_br VALUES ('15.061-746', '5235     ', 'R MAX BRANDT', 'PRQ RES DAMHA                 ');
INSERT INTO cd_cep_br VALUES ('15.057-513', '5235     ', 'R MAX COELHO LAURITO', 'PRQ S MIGUEL                  ');
INSERT INTO cd_cep_br VALUES ('15.014-190', '5235     ', 'R MAXIMIANO MENDES', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('15.043-080', '5235     ', 'AV MENEZES', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('15.044-546', '5235     ', 'R MENOTTI DEL PICCHIA', 'S SAGRADO I                   ');
INSERT INTO cd_cep_br VALUES ('15.041-060', '5235     ', 'R MENOTTI MONEZZI', 'CECAP                         ');
INSERT INTO cd_cep_br VALUES ('15.014-404', '5235     ', 'TV MESQUITA', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('15.055-340', '5235     ', 'AV MEXICO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('15.046-470', '5235     ', 'R MICHEL JACOB', 'JD SIMOES                     ');
INSERT INTO cd_cep_br VALUES ('15.086-070', '5235     ', 'R MARIA ANTONIA SERENI DIANNI', 'JD TANGARA                    ');
INSERT INTO cd_cep_br VALUES ('15.053-460', '5235     ', 'R MARIA AUGUSTA DA SILVA AMADEU', 'JD CASTELINHO                 ');
INSERT INTO cd_cep_br VALUES ('15.080-450', '5235     ', 'R MARIA BARRETO DAUD', 'PRQ QTA PAINEIRAS             ');
INSERT INTO cd_cep_br VALUES ('15.048-170', '5235     ', 'R MARIA BATISTA', 'RES D VENDAS                  ');
INSERT INTO cd_cep_br VALUES ('15.090-330', '5235     ', 'R MARIA CAROLINA TREVISAN FAVA', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('15.051-350', '5235     ', 'R MARIA CECHINI PERISSOTO', 'JD URUPES                     ');
INSERT INTO cd_cep_br VALUES ('15.077-020', '5235     ', 'R MARIA CERON VOLPE', 'VL TONINHO                    ');
INSERT INTO cd_cep_br VALUES ('15.045-530', '5235     ', 'R MARIA CHEIDDI', 'RES A CELIA                   ');
INSERT INTO cd_cep_br VALUES ('15.044-260', '5235     ', 'R MARIA DA ENCARNACAO FERREIRA', 'S SAGRADO I                   ');
INSERT INTO cd_cep_br VALUES ('15.050-481', '5235     ', 'R MARIA DA SILVA DORIA', 'JD S ROSA I                   ');
INSERT INTO cd_cep_br VALUES ('15.040-020', '5235     ', 'R MARIA DE ALMEIDA CAPUTO', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('15.050-490', '5235     ', 'R MARIA DE SOUZA SANTOS BAYMA', 'JD SONIA                      ');
INSERT INTO cd_cep_br VALUES ('15.090-340', '5235     ', 'R MARIA DE SOUZA VIANA', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('15.092-210', '5235     ', 'R MARIA DEL CARMEN', 'JD MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('15.047-560', '5235     ', 'R MARIA DO CARMO SALENAVE', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('15.086-110', '5235     ', 'R MARIA ELIAS CURY', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('15.053-410', '5235     ', 'R MARIA FALCAO MANSERA', 'JD CASTELINHO                 ');
INSERT INTO cd_cep_br VALUES ('15.061-520', '5235     ', 'R MARIA FARIA DE VASCONCELOS', 'JD YOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('15.077-310', '5235     ', 'R MARIA FRANCISCA OLIVEIRA', 'VL TONINHO                    ');
INSERT INTO cd_cep_br VALUES ('15.051-460', '5235     ', 'R MARIA FRANCISCA PINTO', 'PRQ JAGUARE                   ');
INSERT INTO cd_cep_br VALUES ('15.044-125', '5235     ', 'R MARIA INOCENCIA DE JESUS', 'S SAGRADO                     ');
INSERT INTO cd_cep_br VALUES ('15.060-115', '5235     ', 'PC MARIA IZABEL SALLES CARDOSO MACHADO', 'VL MACENO                     ');
INSERT INTO cd_cep_br VALUES ('15.041-370', '5235     ', 'R MARIA JORGE', 'JD ALICE                      ');
INSERT INTO cd_cep_br VALUES ('15.081-375', '5235     ', 'R MARIA JORGE DOS SANTOS', 'VL TONINHO                    ');
INSERT INTO cd_cep_br VALUES ('15.057-050', '5235     ', 'R MARIA LONGHI', 'CJ HAB S DEOCLECIANO          ');
INSERT INTO cd_cep_br VALUES ('15.051-170', '5235     ', 'R MARIA MANDRUSSATO STOPA', 'JD J PAULO II                 ');
INSERT INTO cd_cep_br VALUES ('15.077-280', '5235     ', 'R MARIA MOLINARI', 'VL TONINHO                    ');
INSERT INTO cd_cep_br VALUES ('15.077-030', '5235     ', 'R MARIA ONOFRE LOPES SANTOS', 'VL TONINHO                    ');
INSERT INTO cd_cep_br VALUES ('15.046-130', '5235     ', 'R MARIA OSTTI', 'PRQ RES D L LIBANIO           ');
INSERT INTO cd_cep_br VALUES ('15.041-048', '5235     ', 'R MARIA QUITERIA DE JESUS MEDEIROS', 'CECAP                         ');
INSERT INTO cd_cep_br VALUES ('15.044-390', '5235     ', 'R MARIA ROSA', 'S SAGRADO I                   ');
INSERT INTO cd_cep_br VALUES ('15.035-380', '5235     ', 'R MARIA ROSA FERRARI', 'VL S J OPERARIO               ');
INSERT INTO cd_cep_br VALUES ('49.025-120', '5306     ', 'AV DONA MARIQUINHA SEIXAS DOREA', 'GRAGERU                       ');
INSERT INTO cd_cep_br VALUES ('49.085-120', '5306     ', 'R DONA ZIZI MOREIRA', 'J C ARAUJO                    ');
INSERT INTO cd_cep_br VALUES ('49.030-250', '5306     ', 'AV DOUTOR ADEL NUNES', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.085-130', '5306     ', 'R DOUTOR ALEXANDRE FREIRE', 'J C ARAUJO                    ');
INSERT INTO cd_cep_br VALUES ('49.048-090', '5306     ', 'R DOUTOR ALVARO DA SILVA BRITO', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('49.030-780', '5306     ', 'R DEPUTADO DURVAL MILITAO DE ARAUJO', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.020-000', '5306     ', 'R DEPUTADO EUCLIDES PAES MENDONCA', 'T JULHO                       ');
INSERT INTO cd_cep_br VALUES ('49.082-150', '5306     ', 'R DEPUTADO EUVALDO DINIZ', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('49.027-270', '5306     ', 'R DEPUTADO FRANCISCO GUEDES MELO', 'GRAGERU                       ');
INSERT INTO cd_cep_br VALUES ('49.066-140', '5306     ', 'R DEPUTADO HILDEBRANDO DE SOUZA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('49.036-100', '5306     ', 'R DEPUTADO HUNALDO SANTAFLOR CARDOSO', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('49.048-070', '5306     ', 'R DEPUTADO MATOS TELES', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('49.030-220', '5306     ', 'PC DEPUTADO PEDRO BARRETO DE ANDRADE', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.030-230', '5306     ', 'R DEPUTADO PEDRO BATALHA DE GOIS', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.025-090', '5306     ', 'AV DEPUTADO PEDRO VALADARES', 'GRAGERU                       ');
INSERT INTO cd_cep_br VALUES ('49.038-310', '5306     ', 'R DEPUTADO RAIMUNDO DINIZ', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('15.052-735', '5235     ', 'R JORGE SAAD', 'DT I D C A SILVA              ');
INSERT INTO cd_cep_br VALUES ('15.044-480', '5235     ', 'R JORGE SALIM-SALINSAO', 'S SAGRADO I                   ');
INSERT INTO cd_cep_br VALUES ('15.025-060', '5235     ', 'R JORGE TIBIRICA- ATE 2649/2650', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('15.010-050', '5235     ', 'R JORGE TIBIRICA- DE 2651/2652 A 3398/3399', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.014-040', '5235     ', 'R JORGE TIBIRICA- DE 3400/3401 AO FIM', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('15.050-005', '5235     ', 'PC JORNALISTA ANTENOR POUSA GODINHO', 'JD MONA                       ');
INSERT INTO cd_cep_br VALUES ('15.052-100', '5235     ', 'AV MARCO CONSTANTINI', 'CJ HAB S J R PRETO            ');
INSERT INTO cd_cep_br VALUES ('15.050-190', '5235     ', 'R MARCOLINO BARRETO', 'VL ANGELICA                   ');
INSERT INTO cd_cep_br VALUES ('15.055-270', '5235     ', 'R MARCOS POLIZELLI', 'JD AT ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('15.061-445', '5235     ', 'R MARCOS VILLELA FILHO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('15.025-070', '5235     ', 'R MARECHAL DEODORO- ATE 2599/2600', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('15.010-070', '5235     ', 'R MARECHAL DEODORO- DE 2601/2602 A 3398/3399', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.014-060', '5235     ', 'R MARECHAL DEODORO- DE 3400/3401 AO FIM', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('15.044-470', '5235     ', 'R MARECHAL EURICO GASPAR DUTRA', 'S SAGRADO I                   ');
INSERT INTO cd_cep_br VALUES ('15.041-031', '5235     ', 'R MARGARIDA VIOLIN', 'CECAP                         ');
INSERT INTO cd_cep_br VALUES ('15.061-120', '5235     ', 'TV MARGARIDAS, DAS', 'JD SEIXAS                     ');
INSERT INTO cd_cep_br VALUES ('15.046-310', '5235     ', 'AV MARGINAL', 'JD MARAJO                     ');
INSERT INTO cd_cep_br VALUES ('49.088-170', '5306     ', 'R DEZESSEIS(LAMARAO)', 'LAMARAO                       ');
INSERT INTO cd_cep_br VALUES ('49.096-200', '5306     ', 'R DEZESSEIS(RES SANTA LUCIA)', 'JABOTIANA                     ');
INSERT INTO cd_cep_br VALUES ('49.060-140', '5306     ', 'R DEZESSEIS DE JULHO', 'PALESTINA                     ');
INSERT INTO cd_cep_br VALUES ('49.060-130', '5306     ', 'TV DEZESSEIS DE JULHO', 'PALESTINA                     ');
INSERT INTO cd_cep_br VALUES ('49.087-110', '5306     ', 'R DEZESSEIS DE NOVEMBRO', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('49.088-180', '5306     ', 'R DEZESSETE', 'LAMARAO                       ');
INSERT INTO cd_cep_br VALUES ('49.088-190', '5306     ', 'R DEZOITO', 'LAMARAO                       ');
INSERT INTO cd_cep_br VALUES ('49.092-270', '5306     ', 'TV DEZOITO DE MAIO(LOT S CARLOS)', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('49.072-170', '5306     ', 'R DEZOITO DO FORTE', 'D FORTE                       ');
INSERT INTO cd_cep_br VALUES ('49.045-780', '5306     ', 'R DIACONO ATANAZIO ALVES DOS REIS', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('49.080-160', '5306     ', 'R COSTA RICA', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('49.050-180', '5306     ', 'AV COTINGUIBA- LADO IMPAR', 'SUICA                         ');
INSERT INTO cd_cep_br VALUES ('49.040-140', '5306     ', 'R CRAVOS, DOS', 'I BARBOSA                     ');
INSERT INTO cd_cep_br VALUES ('49.066-390', '5306     ', 'R E(LOT N NORDESTE)', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('49.071-100', '5306     ', 'R EALTO DA TV', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('49.042-080', '5306     ', 'PC ECOLOGISTA CHICO MENDES', 'GRAGERU                       ');
INSERT INTO cd_cep_br VALUES ('49.038-020', '5306     ', 'ROD ECOLOGISTA CHICO MENDES', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('49.032-280', '5306     ', 'R ECOLOGISTA CHICO MENDES', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.087-170', '5306     ', 'R EDESIO MESQUITA', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('49.052-100', '5306     ', 'R EDGAR BARROSO', 'P LOBO                        ');
INSERT INTO cd_cep_br VALUES ('49.045-240', '5306     ', 'R EDGAR LEITE', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('49.042-130', '5306     ', 'R EDITE LOPES DE MENEZES', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('49.031-310', '5306     ', 'PC EDITE MENEZES LOPES', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.031-320', '5306     ', 'R EDITH GARCIA ROSA', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.042-450', '5306     ', 'R EDLA FRAGA DA ROCHA', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('49.060-190', '5306     ', 'R EDMILSON SOUZA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('49.032-020', '5306     ', 'R EDMUNDO PRADO MAIA', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.071-200', '5306     ', 'R EDSON ANDRADE(LOT PATRICIA)', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('49.060-200', '5306     ', 'R EDSON COSTA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('49.031-050', '5306     ', 'R EDSON DA CUNHA LIMA', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.030-790', '5306     ', 'R EDSON DE OLIVEIRA', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.020-370', '5306     ', 'R EDSON RIBEIRO- ATE 664/665', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('49.025-140', '5306     ', 'R EDSON RIBEIRO- DE 666/667 AO FIM', 'GRAGERU                       ');
INSERT INTO cd_cep_br VALUES ('49.037-640', '5306     ', 'R EDUARDO ABREU', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('49.070-470', '5306     ', 'R EDUARDO BOMFIM', 'LAMARAO                       ');
INSERT INTO cd_cep_br VALUES ('49.065-330', '5306     ', 'R EDUARDO CRUZ', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('49.010-300', '5306     ', 'TV EDUARDO CRUZ SOBRINHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('49.042-140', '5306     ', 'R EDUARDO DANTAS DO ESPIRITO SANTO', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('49.092-260', '5306     ', 'TV EDUARDO HONORIO DE SOUZA(LOT S CARLOS)', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('49.092-150', '5306     ', 'R EDUARDO HONORIO DE SOUZA(LOT S CARLOS)', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('49.070-160', '5306     ', 'R EFREN FERNANDO FONTES', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('49.072-200', '5306     ', 'LRG DOUTOR JOSE VIEIRA DA COSTA', 'D FORTE                       ');
INSERT INTO cd_cep_br VALUES ('49.060-170', '5306     ', 'PC DOUTOR JULIANO SIMOES', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('49.050-080', '5306     ', 'R DOUTOR LAURO DANTAS HORA', 'SUICA                         ');
INSERT INTO cd_cep_br VALUES ('49.042-490', '5306     ', 'R DOUTOR LAURO HAIA', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('49.087-160', '5306     ', 'PC DOUTOR LOURIVAL BONFIM', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('49.032-250', '5306     ', 'R DOUTOR LUCIO PRADO', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.048-130', '5306     ', 'R DOUTOR LUIZ ANTONIO DE FARIAS', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('49.047-130', '5306     ', 'R DOUTOR MANOEL BARBOSA', 'P NOVO                        ');
INSERT INTO cd_cep_br VALUES ('49.045-710', '5306     ', 'R DOUTOR MANOEL CANDIDO PEREIRA', 'P NOVO                        ');
INSERT INTO cd_cep_br VALUES ('49.060-180', '5306     ', 'R DOUTOR MANOEL FERREIRA DA SILVA NETO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('49.027-110', '5306     ', 'R DOUTOR MANOEL TAVARES DE MENEZES', 'GRAGERU                       ');
INSERT INTO cd_cep_br VALUES ('49.045-190', '5306     ', 'R DOUTOR MARCIO ROLLEMBERG LEITE', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('49.025-060', '5306     ', 'R DOUTOR MARIO PINTO', 'T JULHO                       ');
INSERT INTO cd_cep_br VALUES ('49.035-260', '5306     ', 'R DOUTOR MILTON DORTAS MENDONCA', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('49.036-180', '5306     ', 'R DOUTOR NOBRE DE LACERDA(JARDIM ATLANTICO II)', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('49.027-120', '5306     ', 'R DOUTOR OLAVO FERREIRA LEITE', 'GRAGERU                       ');
INSERT INTO cd_cep_br VALUES ('49.038-040', '5306     ', 'R DOUTOR OSMAN HORA FONTES(ARUANA)', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('49.040-180', '5306     ', 'R DOUTOR OSVALDO CRUZ', 'I BARBOSA                     ');
INSERT INTO cd_cep_br VALUES ('49.045-210', '5306     ', 'R DOUTOR PAULO AMARAL', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('12.214-200', '5285     ', 'R PICO DO BUGIL', 'JD A SANTANA                  ');
INSERT INTO cd_cep_br VALUES ('12.214-140', '5285     ', 'R PICO DO JARAGUA', 'JD A SANTANA                  ');
INSERT INTO cd_cep_br VALUES ('12.232-710', '5285     ', 'R PICO DO KILIMANJARA', 'CJ RES D PEDRO I              ');
INSERT INTO cd_cep_br VALUES ('12.214-030', '5285     ', 'R PICO DO PULPITO', 'JD A SANTANA                  ');
INSERT INTO cd_cep_br VALUES ('12.214-050', '5285     ', 'R PICO DO SELADO', 'JD A SANTANA                  ');
INSERT INTO cd_cep_br VALUES ('12.214-190', '5285     ', 'R PICO DOS TRES ESTADOS', 'JD A SANTANA                  ');
INSERT INTO cd_cep_br VALUES ('12.214-040', '5285     ', 'R PICO JULIANA', 'JD A SANTANA                  ');
INSERT INTO cd_cep_br VALUES ('12.214-160', '5285     ', 'R PICO MARINS', 'JD A SANTANA                  ');
INSERT INTO cd_cep_br VALUES ('12.210-290', '5285     ', 'LRG PIEDADE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.244-395', '5285     ', 'R PIEDADE MARTINS PEREIRA', 'URBANOVA II                   ');
INSERT INTO cd_cep_br VALUES ('12.235-750', '5285     ', 'R PIMENTEIRAS', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('12.231-090', '5285     ', 'R PINDAMONHANGABA', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('12.223-844', '5285     ', 'AL PINHEIROS, DOS', 'C V VERDE                     ');
INSERT INTO cd_cep_br VALUES ('12.237-655', '5285     ', 'R PINHEIROS,DOS', 'RES REC PINHEIROS             ');
INSERT INTO cd_cep_br VALUES ('12.220-630', '5285     ', 'R PINTASSILGOS, DOS', 'VL TATETUBA                   ');
INSERT INTO cd_cep_br VALUES ('12.225-720', '5285     ', 'R PINTORES, DOS', 'PRQ N HORIZONTE               ');
INSERT INTO cd_cep_br VALUES ('12.242-750', '5285     ', 'R PIO XII', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('12.246-020', '5285     ', 'R PIQUIROES, DOS', 'PRQ RES AQUARIUS              ');
INSERT INTO cd_cep_br VALUES ('12.246-040', '5285     ', 'R PIRACANJUBAS, DAS', 'PRQ RES AQUARIUS              ');
INSERT INTO cd_cep_br VALUES ('12.210-240', '5285     ', 'R PIRACICABA', 'VL SANTOS                     ');
INSERT INTO cd_cep_br VALUES ('15.070-200', '5235     ', 'R JOSE PORTUGAL FREIXO', 'JD ESTRELA                    ');
INSERT INTO cd_cep_br VALUES ('15.091-570', '5235     ', 'R JOSE PRUDENCIO DRIGO DA SILVA', 'JD TARRAF                     ');
INSERT INTO cd_cep_br VALUES ('15.091-435', '5235     ', 'R JOSE PRUDENCIO DRIGO DA SILVA', 'JD TARRAF                     ');
INSERT INTO cd_cep_br VALUES ('15.040-455', '5235     ', 'R JOSE QUINTANA GONZALES', 'JD RES VETORASSO              ');
INSERT INTO cd_cep_br VALUES ('15.061-250', '5235     ', 'R JOSE RADUAN', 'JD FUSCALDO                   ');
INSERT INTO cd_cep_br VALUES ('12.236-510', '5285     ', 'R BENEDITO CUBAS', 'C MORUMBI                     ');
INSERT INTO cd_cep_br VALUES ('12.224-060', '5285     ', 'R AZALEAS, DAS', 'JD MOTORAMA                   ');
INSERT INTO cd_cep_br VALUES ('12.213-420', '5285     ', 'R A2', 'VL PAIVA                      ');
INSERT INTO cd_cep_br VALUES ('12.211-560', '5285     ', 'R B', 'VL N CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('12.239-840', '5285     ', 'AV B', 'CPO ALEMAES                   ');
INSERT INTO cd_cep_br VALUES ('12.237-652', '5285     ', 'R B', 'RES REC PINHEIROS             ');
INSERT INTO cd_cep_br VALUES ('12.226-291', '5285     ', 'R B', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('12.213-561', '5285     ', 'R B', 'VL CANDIDA                    ');
INSERT INTO cd_cep_br VALUES ('12.226-840', '5285     ', 'R B', 'JD S HERMINIA                 ');
INSERT INTO cd_cep_br VALUES ('12.235-680', '5285     ', 'R BACABAL- ATE 1689/1690', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('12.235-681', '5285     ', 'R BACABAL- DE 1691/1692 A 3548/3549', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('12.237-690', '5285     ', 'R BACABAL- DE 3550/3551 AO FIM', 'CJ RES M SOL                  ');
INSERT INTO cd_cep_br VALUES ('12.220-100', '5285     ', 'R BADUE CURY', 'HONDA                         ');
INSERT INTO cd_cep_br VALUES ('12.220-780', '5285     ', 'R BAEPENDI', 'JD ISMENIA                    ');
INSERT INTO cd_cep_br VALUES ('12.223-770', '5285     ', 'R BAHAMAS', 'C V VERDE                     ');
INSERT INTO cd_cep_br VALUES ('49.085-090', '5306     ', 'R CARIRA', 'J C ARAUJO                    ');
INSERT INTO cd_cep_br VALUES ('49.090-030', '5306     ', 'R CARIVALDO LIMA', 'BUGIO                         ');
INSERT INTO cd_cep_br VALUES ('49.070-100', '5306     ', 'R CARLITO MELO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('49.042-680', '5306     ', 'R CARLOS ALBERTO DE FREITAS', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('49.037-810', '5306     ', 'R CARLOS ALBERTO DE JESUS', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('49.020-310', '5306     ', 'R CARLOS ALBERTO PORTO', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('49.070-050', '5306     ', 'R CARLOS ALBERTO VILLA CHANCELER(LOT PLANALTO)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('49.039-220', '5306     ', 'R CARLOS ALBERTO ZUZART', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('49.010-660', '5306     ', 'AV CARLOS BURLAMARQUI- ATE 659/660', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('49.055-150', '5306     ', 'AV CARLOS BURLAMARQUI- DE 661/662 AO FIM', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('49.052-150', '5306     ', 'R CARLOS CABRAL', 'P LOBO                        ');
INSERT INTO cd_cep_br VALUES ('12.227-770', '5285     ', 'PC ANDRELINA BARBOSA DE MOURA', 'PRQ M CERERE                  ');
INSERT INTO cd_cep_br VALUES ('12.239-731', '5285     ', 'R ANDREZA BATISTA DOS SANTOS', 'CPO ALEMAES                   ');
INSERT INTO cd_cep_br VALUES ('12.230-001', '5285     ', 'AV ANDROMEDA- ATE 2530 - LADO PAR', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('12.230-000', '5285     ', 'AV ANDROMEDA- ATE 2531 - LADO IMPAR', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('12.233-001', '5285     ', 'AV ANDROMEDA- DE 2532 AO FIM - LADO PAR', 'BSQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('12.233-000', '5285     ', 'AV ANDROMEDA- DE 2533 AO FIM - LADO IMPAR', 'BSQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('12.226-020', '5285     ', 'R ANESIA EMILIA DA SILVA', 'PRQ N ESPERANCA               ');
INSERT INTO cd_cep_br VALUES ('12.245-160', '5285     ', 'R ANESIA NUNES MATARAZZO', 'VL RUBI                       ');
INSERT INTO cd_cep_br VALUES ('12.213-390', '5285     ', 'R ANESIA VILACA', 'VL PAIVA                      ');
INSERT INTO cd_cep_br VALUES ('12.224-680', '5285     ', 'R ANESIO RODRIGUES ARAUJO', 'JD N DETROIT                  ');
INSERT INTO cd_cep_br VALUES ('12.226-715', '5285     ', 'R ANGELA CODELLO BERTTI', 'C S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('12.244-110', '5285     ', 'R ANGELA MARIA CARVALHO FARIA BASILIO', 'URBANOVA                      ');
INSERT INTO cd_cep_br VALUES ('12.247-330', '5285     ', 'R ANGELICA DE BARROS PORTO', 'JD ITAPUA                     ');
INSERT INTO cd_cep_br VALUES ('12.224-260', '5285     ', 'R ANGELICAS, DAS', 'JD MOTORAMA                   ');
INSERT INTO cd_cep_br VALUES ('12.237-480', '5285     ', 'R ANGELINO DE JESUS ROSA', 'CJ RES T U MARCO              ');
INSERT INTO cd_cep_br VALUES ('12.232-500', '5285     ', 'R ANGELO A COSTA', 'CJ RES D PEDRO I              ');
INSERT INTO cd_cep_br VALUES ('12.232-520', '5285     ', 'R ANGELO ARROIO', 'CJ RES D PEDRO I              ');
INSERT INTO cd_cep_br VALUES ('12.234-490', '5285     ', 'AV ANGELO BELMIRO PINTUS', 'CJ RES E VELOSO               ');
INSERT INTO cd_cep_br VALUES ('12.236-063', '5285     ', 'AV ANGELO BRAVINI', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('12.213-060', '5285     ', 'R ANGELO DE SIQUEIRA AFONSO', 'VL SINHA                      ');
INSERT INTO cd_cep_br VALUES ('12.213-220', '5285     ', 'R ANGELO GALO', 'VL S GERALDO                  ');
INSERT INTO cd_cep_br VALUES ('12.237-210', '5285     ', 'R ANGELO MARIA AURICCHIO', 'CJ RES T U MARCO              ');
INSERT INTO cd_cep_br VALUES ('12.213-640', '5285     ', 'R ANGELO MIGUEL SCAVAZZINI', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('12.220-490', '5285     ', 'R ANGELO OTTOBONI', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('12.224-520', '5285     ', 'R ANGELO PINTUS', 'JD N DETROIT                  ');
INSERT INTO cd_cep_br VALUES ('12.242-200', '5285     ', 'R ANGELO RODRIGUES ALVES', 'JD COLINAS                    ');
INSERT INTO cd_cep_br VALUES ('12.226-170', '5285     ', 'R ANGELO SCARPEL', 'PRQ N ESPERANCA               ');
INSERT INTO cd_cep_br VALUES ('12.238-110', '5285     ', 'R ANGICAL', 'JD VLE SOL                    ');
INSERT INTO cd_cep_br VALUES ('12.236-781', '5285     ', 'R ANGOLA', 'C MORUMBI                     ');
INSERT INTO cd_cep_br VALUES ('12.228-200', '5285     ', 'R ANIBAL BERARDINELLI TARANTINO', 'JD S LEOPOLDO                 ');
INSERT INTO cd_cep_br VALUES ('12.225-290', '5285     ', 'R ANIBAL FERRI', 'JD CASTANHEIRA                ');
INSERT INTO cd_cep_br VALUES ('12.247-150', '5285     ', 'R ANIBAL MOLINA', 'E MELLO                       ');
INSERT INTO cd_cep_br VALUES ('12.221-120', '5285     ', 'R ANIS', 'JD UNIVERSO                   ');
INSERT INTO cd_cep_br VALUES ('12.225-291', '5285     ', 'R ANITA FERREIRA LAZARINI', 'JD CASTANHEIRA                ');
INSERT INTO cd_cep_br VALUES ('12.223-570', '5285     ', 'R ANNA DE PAULA FIGUEIREDO', 'C V VERDE                     ');
INSERT INTO cd_cep_br VALUES ('12.241-370', '5285     ', 'R AMAURI DE OLIVEIRA', 'JD LIMOEIRO                   ');
INSERT INTO cd_cep_br VALUES ('12.240-080', '5285     ', 'R AMBROSIAS, DAS', 'JD INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('12.247-000', '5285     ', 'R AMBROSIO MOLINA', 'E MELLO                       ');
INSERT INTO cd_cep_br VALUES ('12.216-210', '5285     ', 'PC AMERICA PINTO DE ANDRADE', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('12.233-800', '5285     ', 'R AMERICO DE SOUZA', 'BSQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('12.216-270', '5285     ', 'R AMETISTA', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.245-411', '5285     ', 'R AMIN ASSAD', 'JD APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('12.240-150', '5285     ', 'R AMORES-PERFEITOS, DOS', 'JD INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('12.243-120', '5285     ', 'R AMPARO', 'JD APOLO                      ');
INSERT INTO cd_cep_br VALUES ('12.231-290', '5285     ', 'R AMSTERDAN', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('12.213-810', '5285     ', 'R ANA ANGELICA DE OLIVEIRA', 'BUQUIRINHA                    ');
INSERT INTO cd_cep_br VALUES ('12.215-530', '5285     ', 'PC ANA BERLING MACEDO', 'JD JUSSARA                    ');
INSERT INTO cd_cep_br VALUES ('12.209-580', '5285     ', 'R ANA BONADIO', 'JD MATARAZZO                  ');
INSERT INTO cd_cep_br VALUES ('12.232-840', '5285     ', 'AV ANA DE AVELAR BRANDAO', 'CJ RES D PEDRO I              ');
INSERT INTO cd_cep_br VALUES ('12.209-700', '5285     ', 'R ANA EUFRASIA', 'VL S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('49.015-271', '5306     ', 'VL MARTA MARIA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('49.040-370', '5306     ', 'R MARTE', 'I BARBOSA                     ');
INSERT INTO cd_cep_br VALUES ('49.048-250', '5306     ', 'R MARTINHO DE MELO CARDOSO', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('49.055-420', '5306     ', 'R MARECHAL FLORIANO PEIXOTO', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('49.055-410', '5306     ', 'TV MARECHAL FLORIANO PEIXOTO', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('49.025-460', '5306     ', 'R MARECHAL HORTA BARBOSA', 'GRAGERU                       ');
INSERT INTO cd_cep_br VALUES ('49.095-640', '5306     ', 'TV MARGARIDA MARIA SILVA DANTAS', 'JABOTIANA                     ');
INSERT INTO cd_cep_br VALUES ('49.040-340', '5306     ', 'R MARGARIDAS, DAS', 'I BARBOSA                     ');
INSERT INTO cd_cep_br VALUES ('49.030-600', '5306     ', 'R MARIA ADOLFINA COSTA', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.085-480', '5306     ', 'R MARIA AFRA CORTES SANTOS', 'J C ARAUJO                    ');
INSERT INTO cd_cep_br VALUES ('49.051-240', '5306     ', 'R MARIA ALICE BATISTA CONCEICAO', 'SUICA                         ');
INSERT INTO cd_cep_br VALUES ('49.026-110', '5306     ', 'R MARIA ALICE O. COSTA(JD JUSSARA)', 'GRAGERU                       ');
INSERT INTO cd_cep_br VALUES ('49.055-430', '5306     ', 'TV MARIA ALVES PEREIRA', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('49.042-770', '5306     ', 'R MARIA AMELIA SOUZA ALMEIDACJ ORLANDO DANTAS', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('49.030-840', '5306     ', 'R MARIA BARROS', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.092-090', '5306     ', 'R MARIA CELESTINA DA PAIXAO(LOT SAO CARLOS)', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('12.235-280', '5285     ', 'PC SERRA DO ACARAI', 'JD ANHEMBI                    ');
INSERT INTO cd_cep_br VALUES ('12.235-290', '5285     ', 'R SERRA DO IBIACABA', 'JD ANHEMBI                    ');
INSERT INTO cd_cep_br VALUES ('12.235-310', '5285     ', 'R SERRA DO MAR', 'JD ANHEMBI                    ');
INSERT INTO cd_cep_br VALUES ('12.235-270', '5285     ', 'R SERRA DO PACARAIMA', 'JD ANHEMBI                    ');
INSERT INTO cd_cep_br VALUES ('12.235-251', '5285     ', 'R SERRA DO PARANAPIACABA', 'JD ANHEMBI                    ');
INSERT INTO cd_cep_br VALUES ('12.235-210', '5285     ', 'R SERRA DO PARIMA', 'JD ANHEMBI                    ');
INSERT INTO cd_cep_br VALUES ('12.235-240', '5285     ', 'R SERRA DO RONCADOR', 'JD ANHEMBI                    ');
INSERT INTO cd_cep_br VALUES ('12.214-390', '5285     ', 'R SERRA DOS CARAJAS', 'JD A SANTANA                  ');
INSERT INTO cd_cep_br VALUES ('15.025-605', '5235     ', 'R JOSE RAIMUNDO GOTTCHALL ABREU', 'JD ROSEANA                    ');
INSERT INTO cd_cep_br VALUES ('15.053-680', '5235     ', 'R JOSE RAMBAIOLO', 'JD BOSQUE                     ');
INSERT INTO cd_cep_br VALUES ('15.040-570', '5235     ', 'R JOSE RIBEIRO', 'PRQ SOL                       ');
INSERT INTO cd_cep_br VALUES ('15.040-090', '5235     ', 'R JOSE RIBEIRO DE ANDRADE', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('15.045-460', '5235     ', 'R JOSE RIBEIRO GALVAO', 'RES A CELIA                   ');
INSERT INTO cd_cep_br VALUES ('15.040-480', '5235     ', 'R JOSE RODOLFO DA SILVA', 'RES M TELES I                 ');
INSERT INTO cd_cep_br VALUES ('15.075-270', '5235     ', 'R JOSE RODRIGUES DA COSTA', 'VL S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('15.086-200', '5235     ', 'R JOSE RODRIGUES DA SILVA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('15.041-165', '5235     ', 'AV JOSE RODRIGUES LISBOA', 'JD ALICE                      ');
INSERT INTO cd_cep_br VALUES ('15.076-600', '5235     ', 'R JOSE ROSSI', 'PRQ I T NEVES                 ');
INSERT INTO cd_cep_br VALUES ('15.035-530', '5235     ', 'R JOSE SCAMARDI', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('15.090-390', '5235     ', 'R JOSE SCARPELLI SOBRINHO', 'JD VIVENDAS                   ');
INSERT INTO cd_cep_br VALUES ('15.045-560', '5235     ', 'R JOSE SEBASTIAO DE ALMEIDA', 'RES A CELIA                   ');
INSERT INTO cd_cep_br VALUES ('12.215-220', '5285     ', 'R VINTE E CINCO DE DEZEMBRO', 'CJ RES MTE CASTELO            ');
INSERT INTO cd_cep_br VALUES ('12.225-540', '5285     ', 'R VINTE E CINCO DE JULHO', 'JD CEREJEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('12.225-591', '5285     ', 'R VINTE E CINCO DE MAIO', 'JD CEREJEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('12.246-170', '5285     ', 'R VINTE E DOIS', 'PRQ RES AQUARIUS              ');
INSERT INTO cd_cep_br VALUES ('12.226-510', '5285     ', 'R VINTE E DOIS', 'C S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('12.224-794', '5285     ', 'R VINTE E DOIS', 'JD PARARANGABA                ');
INSERT INTO cd_cep_br VALUES ('12.226-746', '5285     ', 'R VINTE E DOIS', 'CHS P VALE                    ');
INSERT INTO cd_cep_br VALUES ('12.248-034', '5285     ', 'R VINTE E DOIS', 'JD PARAISOPOLIS               ');
INSERT INTO cd_cep_br VALUES ('12.221-160', '5285     ', 'R VICENTE MOTA CORREA', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('12.227-520', '5285     ', 'R URANO', 'JD GRANJA                     ');
INSERT INTO cd_cep_br VALUES ('12.212-800', '5285     ', 'R URATI', 'JD TELESPARK                  ');
INSERT INTO cd_cep_br VALUES ('12.212-790', '5285     ', 'R URUANA', 'JD TELESPARK                  ');
INSERT INTO cd_cep_br VALUES ('88.521-510', '4527     ', 'R HORACIDES PEREIRA MACHADO', 'TRIBUTO                       ');
INSERT INTO cd_cep_br VALUES ('88.519-570', '4527     ', 'R HORACIO FRANCISCO WERNER', 'JD CELINA                     ');
INSERT INTO cd_cep_br VALUES ('88.516-240', '4527     ', 'R HORTA, DA', 'CAROBA                        ');
INSERT INTO cd_cep_br VALUES ('88.525-560', '4527     ', 'R HOSANAH COSTA NEVES', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('88.503-390', '4527     ', 'R HUGO MENDES', 'MRO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('88.508-190', '4527     ', 'R HUMBERTO DE CAMPOS- ATE 1135/1136', 'S C JESUS                     ');
INSERT INTO cd_cep_br VALUES ('88.523-140', '4527     ', 'R HUMBERTO DE CAMPOS- DE 1137/1138 AO FIM', 'CORAL                         ');
INSERT INTO cd_cep_br VALUES ('88.505-288', '4527     ', 'R IBIRAMA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('88.505-328', '4527     ', 'R ICARA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('88.503-067', '4527     ', 'R IDALINA IZABEL DE OLIVEIRA', 'MRO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('88.501-360', '4527     ', 'R IGNACIO ANTUNES ATHAYDE', 'BRUSQUE                       ');
INSERT INTO cd_cep_br VALUES ('88.521-340', '4527     ', 'R ILHEU DA COROA VERMELHA', 'GUARUJA                       ');
INSERT INTO cd_cep_br VALUES ('88.523-270', '4527     ', 'R ILZA AMARAL DE OLIVEIRA', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('88.505-382', '4527     ', 'R IMARUI', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('88.505-268', '4527     ', 'R IMBITUBA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('88.511-480', '4527     ', 'R IMBUIAS, DAS', 'HABITACAO                     ');
INSERT INTO cd_cep_br VALUES ('88.526-380', '4527     ', 'R INACIO ALVARENGA PEIXOTO', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('88.503-260', '4527     ', 'R INACIO CASSEMIRO DE GOSS', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('88.514-180', '4527     ', 'R INDALECIO DOMINGUES ARRUDA', 'PROMORAR                      ');
INSERT INTO cd_cep_br VALUES ('88.525-250', '4527     ', 'R INDALICIO BATISTA GOMES', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('88.504-015', '4527     ', 'PC INDEPENDENCIA', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('88.520-400', '4527     ', 'R INDEPENDENCIA', 'GETHAL                        ');
INSERT INTO cd_cep_br VALUES ('88.511-460', '4527     ', 'R INGAZEIRO, DO', 'HABITACAO                     ');
INSERT INTO cd_cep_br VALUES ('88.519-650', '4527     ', 'R INOCENCIO ALVES DE BRITO', 'R SECA                        ');
INSERT INTO cd_cep_br VALUES ('88.516-170', '4527     ', 'R IPE AMARELO, DO', 'CAROBA                        ');
INSERT INTO cd_cep_br VALUES ('88.521-612', '4527     ', 'R IRACEMA ALVES FLORIANI', 'PISANI                        ');
INSERT INTO cd_cep_br VALUES ('88.505-263', '4527     ', 'PC IRAI', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('88.505-362', '4527     ', 'R IRINEOPOLIS', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('88.511-015', '4527     ', 'R IRINEU CORREA', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('88.503-310', '4527     ', 'R IRMA EROTIDES', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('88.511-560', '4527     ', 'R IRMA JOANA DE GUSMAO', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('88.501-250', '4527     ', 'R IRMA LAURINDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.521-520', '4527     ', 'R IRMAO JOAQUIM', 'TRIBUTO                       ');
INSERT INTO cd_cep_br VALUES ('88.525-445', '4527     ', 'AV IRMAOS MARQUES', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('88.505-202', '4527     ', 'PC IRMAS CLARISSAS POBRES', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('88.524-650', '4527     ', 'R ISRAEL', 'VL MARIZA                     ');
INSERT INTO cd_cep_br VALUES ('88.505-387', '4527     ', 'R ITAIOPOLIS', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('88.524-040', '4527     ', 'R GUBERTO VIEIRA', 'JD PANORAMICO                 ');
INSERT INTO cd_cep_br VALUES ('88.504-435', '4527     ', 'PC GUERINO ANTONIO CHIARADIA', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('88.509-630', '4527     ', 'R GUERINO OMIZZOLO', 'CORAL                         ');
INSERT INTO cd_cep_br VALUES ('88.509-380', '4527     ', 'R GUILHERME DE ALMEIDA', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('88.504-225', '4527     ', 'R GUSTAVO LEBON REGIS', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('88.504-350', '4527     ', 'R GUSTAVO RICHARD', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('88.514-240', '4527     ', 'R GUY LUCENA', 'PROMORAR                      ');
INSERT INTO cd_cep_br VALUES ('88.506-460', '4527     ', 'R HAECKEL DE TAVARES', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('88.508-450', '4527     ', 'R HAMILTON VERAN', 'F ROGERIO                     ');
INSERT INTO cd_cep_br VALUES ('88.506-400', '4527     ', 'R HEITOR VILLA-LOBOS', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('88.511-400', '4527     ', 'R HELIO BOSCO DE CASTRO', 'HABITACAO                     ');
INSERT INTO cd_cep_br VALUES ('88.521-472', '4527     ', 'R HELIO RIBEIRO DA SILVA', 'CRISTAL                       ');
INSERT INTO cd_cep_br VALUES ('88.503-335', '4527     ', 'R HELIO VIEIRA DA SILVA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('88.514-600', '4527     ', 'R HELIODORO MUNIZ', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('88.519-150', '4527     ', 'R HENRIQUE ATAIDE DOS SANTOS', 'M LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('88.509-076', '4527     ', 'R HENRIQUE DIAS', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('88.521-360', '4527     ', 'R HENRIQUE FONTES', 'GUARUJA                       ');
INSERT INTO cd_cep_br VALUES ('88.503-055', '4527     ', 'R HENRIQUE MARIANI', 'BRUSQUE                       ');
INSERT INTO cd_cep_br VALUES ('49.082-430', '5306     ', 'PC RONALDO CALUMBI BARRETO', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('49.037-540', '5306     ', 'R RONEY DE LUCA', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('49.039-150', '5306     ', 'R ROSA MISTICA', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('49.032-150', '5306     ', 'R ROSALINA', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.060-570', '5306     ', 'R ROSARIO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('49.040-550', '5306     ', 'R ROSAS, DAS', 'I BARBOSA                     ');
INSERT INTO cd_cep_br VALUES ('49.037-660', '5306     ', 'R ROSINHA MATOS', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('49.037-550', '5306     ', 'AV ROTARY', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('49.047-350', '5306     ', 'PC RUBENS PAIVA', 'P NOVO                        ');
INSERT INTO cd_cep_br VALUES ('49.087-530', '5306     ', 'R RUBENS RIBEIRO', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('49.085-330', '5306     ', 'R RUBINA, DA', 'J C ARAUJO                    ');
INSERT INTO cd_cep_br VALUES ('49.040-560', '5306     ', 'R RUI BARBOSA', 'I BARBOSA                     ');
INSERT INTO cd_cep_br VALUES ('49.026-050', '5306     ', 'R RUI BARBOSA', 'GRAGERU                       ');
INSERT INTO cd_cep_br VALUES ('49.025-670', '5306     ', 'CJ SABINO JOSE RIBEIRO', 'GRAGERU                       ');
INSERT INTO cd_cep_br VALUES ('49.065-660', '5306     ', 'R SABINO RIBEIRO', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('49.085-490', '5306     ', 'AV SALATIEL SANTANA', 'J C ARAUJO                    ');
INSERT INTO cd_cep_br VALUES ('49.040-570', '5306     ', 'R SALDANHA DA GAMA', 'I BARBOSA                     ');
INSERT INTO cd_cep_br VALUES ('49.085-230', '5306     ', 'R NATAL', 'J C ARAUJO                    ');
INSERT INTO cd_cep_br VALUES ('49.055-470', '5306     ', 'R NATANAEL SANTOS SEABRA', 'CIRURGIA                      ');
INSERT INTO cd_cep_br VALUES ('49.039-000', '5306     ', 'ROD NAUFRAGOS', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('49.031-140', '5306     ', 'PC NAVEGANTES, DOS', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.065-600', '5306     ', 'R NAZI BEZERRA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('49.085-250', '5306     ', 'PC NELSON FERREIRA MARTINS', 'J C ARAUJO                    ');
INSERT INTO cd_cep_br VALUES ('49.090-210', '5306     ', 'R NELSON MAYNARD', 'BUGIO                         ');
INSERT INTO cd_cep_br VALUES ('49.030-320', '5306     ', 'R NELSON SOUZA', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.075-400', '5306     ', 'R NEOPOLIS', 'S CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('49.097-680', '5306     ', 'R NESTOR SAMPAIO- DO INICIO ATE 232/233', 'P NOVO                        ');
INSERT INTO cd_cep_br VALUES ('88.138-390', '4355     ', 'R MANOEL EUFRASIO DE MEDEIROS', 'PR FORA                       ');
INSERT INTO cd_cep_br VALUES ('88.136-210', '4355     ', 'R MANOEL FERMINIO DA SILVA', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('88.135-260', '4355     ', 'R MANOEL LAPA DE SOUZA', 'ARIRIU                        ');
INSERT INTO cd_cep_br VALUES ('88.130-700', '4355     ', 'R MANOEL LUIZ TEIXEIRA', 'PTE IMARUIM                   ');
INSERT INTO cd_cep_br VALUES ('88.134-597', '4355     ', 'R MANOEL MACARIO DA SILVA', 'B ARIRIU                      ');
INSERT INTO cd_cep_br VALUES ('88.134-370', '4355     ', 'R MANOEL PEREIRA DE MATOS JUNIOR', 'B ARIRIU                      ');
INSERT INTO cd_cep_br VALUES ('88.131-745', '4355     ', 'SRV MANOEL ROSA', 'R GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.135-240', '4355     ', 'R MANOEL TOME GARCIA', 'ARIRIU                        ');
INSERT INTO cd_cep_br VALUES ('88.133-690', '4355     ', 'R MANOEL VITORINO PEREIRA', 'BREJARU                       ');
INSERT INTO cd_cep_br VALUES ('15.081-100', '5235     ', 'R ABNER GOMYDE', 'RES C JARDIM                  ');
INSERT INTO cd_cep_br VALUES ('15.030-600', '5235     ', 'R ABOLICAO', 'LOT J G SILVA                 ');
INSERT INTO cd_cep_br VALUES ('15.041-534', '5235     ', 'R ABRAO ELIAS FARATH', 'JD RES ETEMP                  ');
INSERT INTO cd_cep_br VALUES ('15.046-740', '5235     ', 'R ABRAO MIGUEL MARAGEL', 'JD M D ARCO                   ');
INSERT INTO cd_cep_br VALUES ('15.085-400', '5235     ', 'R ABRAO THOME', 'JD WALKIRIA                   ');
INSERT INTO cd_cep_br VALUES ('15.077-260', '5235     ', 'R ABRAO ZAINUM', 'VL TONINHO                    ');
INSERT INTO cd_cep_br VALUES ('15.091-660', '5235     ', 'R ACACIAS', 'LOT V S HELENA                ');
INSERT INTO cd_cep_br VALUES ('15.047-120', '5235     ', 'R ACACIO MATTOS', 'S SAGRADO II                  ');
INSERT INTO cd_cep_br VALUES ('15.045-080', '5235     ', 'R ACCACIO PEREIRA', 'JD VLE SOL                    ');
INSERT INTO cd_cep_br VALUES ('15.055-200', '5235     ', 'R ACHILES BENFATTI', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('15.046-762', '5235     ', 'R ACHILLES MORATO DE CARVALHO', 'Z MENINO                      ');
INSERT INTO cd_cep_br VALUES ('15.084-100', '5235     ', 'R ACRE', 'JD N MUNDO                    ');
INSERT INTO cd_cep_br VALUES ('49.040-160', '5306     ', 'R CRISANTEMOS, DOS', 'I BARBOSA                     ');
INSERT INTO cd_cep_br VALUES ('49.020-180', '5306     ', 'R CRISTOVAO DE BARROS', 'T JULHO                       ');
INSERT INTO cd_cep_br VALUES ('49.080-170', '5306     ', 'TV CRUZ VERMELHA', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('49.055-710', '5306     ', 'TV CRUZEIRO', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('49.082-140', '5306     ', 'R CUBA', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('49.065-250', '5306     ', 'R CURITIBA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('49.065-260', '5306     ', 'VL CURITIBA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('49.090-550', '5306     ', 'R C1', 'BUGIO                         ');
INSERT INTO cd_cep_br VALUES ('49.090-560', '5306     ', 'R C2', 'BUGIO                         ');
INSERT INTO cd_cep_br VALUES ('49.090-570', '5306     ', 'R C3', 'BUGIO                         ');
INSERT INTO cd_cep_br VALUES ('49.060-800', '5306     ', 'R D(LOT FRANCISCO A LIMA)', 'PALESTINA                     ');
INSERT INTO cd_cep_br VALUES ('49.092-380', '5306     ', 'R D(LOT PLANALTO)', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('49.096-170', '5306     ', 'R D-LGO N S APARECIDA', 'JABOTIANA                     ');
INSERT INTO cd_cep_br VALUES ('49.040-170', '5306     ', 'R DALIAS, DAS', 'I BARBOSA                     ');
INSERT INTO cd_cep_br VALUES ('49.030-200', '5306     ', 'R DALVO DA SILVA BARBOSA', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.066-120', '5306     ', 'AV DANIEL JOSE DE SANTANA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('49.090-420', '5306     ', 'R DANTEIA BEZERRA MELO(BUGIO III)', 'BUGIO                         ');
INSERT INTO cd_cep_br VALUES ('49.042-110', '5306     ', 'PC DARIO FERREIRA NUNES', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('49.015-470', '5306     ', 'TV DAVID BITENCOURT LUDUVICE', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('49.095-730', '5306     ', 'R DECIO GARCEZ(CJ JUSCELINO KUBITSCHEK)', 'JABOTIANA                     ');
INSERT INTO cd_cep_br VALUES ('49.070-520', '5306     ', 'R DEL REI', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('49.035-810', '5306     ', 'R DELMIRO GOUVEIA', 'C MEIO                        ');
INSERT INTO cd_cep_br VALUES ('49.070-510', '5306     ', 'LOT DENDE', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('49.097-170', '5306     ', 'R DEOCLIDES AZEVEDO', 'P NOVO                        ');
INSERT INTO cd_cep_br VALUES ('49.072-150', '5306     ', 'R DEODATO MAIA', 'D FORTE                       ');
INSERT INTO cd_cep_br VALUES ('49.048-390', '5306     ', 'R DEODORO SANTOS', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('49.026-040', '5306     ', 'R DEOZANO VIEIRA FREITAS(CIDADE DOS FUNCIONARIOS', 'GRAGERU                       ');
INSERT INTO cd_cep_br VALUES ('49.060-110', '5306     ', 'TV DEPUTADO AIRTON TELES', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('49.065-270', '5306     ', 'AV DEPUTADO AIRTON TELES- ATE 283/284', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('49.060-120', '5306     ', 'AV DEPUTADO AIRTON TELES- DE 285/286 AO FIM', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('49.055-200', '5306     ', 'R DEPUTADO ANTONIO TORRES- ATE 539/540', 'CIRURGIA                      ');
INSERT INTO cd_cep_br VALUES ('49.052-050', '5306     ', 'R DEPUTADO ANTONIO TORRES- DE 541/542 AO FIM', 'P LOBO                        ');
INSERT INTO cd_cep_br VALUES ('49.075-160', '5306     ', 'R DEPUTADO CARLOS CORREIA', 'S CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('49.020-680', '5306     ', 'R DEPUTADO CARVALHO DEDA', 'T JULHO                       ');
INSERT INTO cd_cep_br VALUES ('49.037-120', '5306     ', 'R DEPUTADO CLOVIS ROLLEMBERG', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('49.036-090', '5306     ', 'R CONSTRUTOR GENIVAL MACIEL(JD ATLANTICO II)', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('49.020-340', '5306     ', 'R CONSTRUTOR JOAO ALVES', 'T JULHO                       ');
INSERT INTO cd_cep_br VALUES ('49.027-340', '5306     ', 'R CONSTRUTORA CUNHA', 'GRAGERU                       ');
INSERT INTO cd_cep_br VALUES ('49.038-180', '5306     ', 'R CONTADOR JURACI SANTANA PEREIRA(CJ BEIRA MAR I', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('49.052-250', '5306     ', 'AV CONTINGUIBA- LADO PAR', 'SUICA                         ');
INSERT INTO cd_cep_br VALUES ('49.095-840', '5306     ', 'R CONTORNO F', 'JABOTIANA                     ');
INSERT INTO cd_cep_br VALUES ('49.040-130', '5306     ', 'R COPERNICO', 'I BARBOSA                     ');
INSERT INTO cd_cep_br VALUES ('49.038-070', '5306     ', 'R CORAIS, DOS(BEIRA MAR I)', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('49.045-150', '5306     ', 'R CORDEIRO DE MORAIS', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('49.065-240', '5306     ', 'AV CORINTO LEITE', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('49.030-160', '5306     ', 'R CORONEL ADELINO DOMINGOS DA SILVA', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.097-110', '5306     ', 'R CORONEL AMERICO BATALHA', 'P NOVO                        ');
INSERT INTO cd_cep_br VALUES ('49.080-150', '5306     ', 'R CORONEL ANDRADE', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('49.055-190', '5306     ', 'PC CORONEL ANTERO JOSE DE ALMEIDA', 'CIRURGIA                      ');
INSERT INTO cd_cep_br VALUES ('12.230-080', '5285     ', 'R PATRICIO SANTANA', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('12.226-450', '5285     ', 'R PALMIRA COLLA ROSA', 'C S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('12.239-730', '5285     ', 'R PALMIRA ROSA PRADO STEFANO', 'CPO ALEMAES                   ');
INSERT INTO cd_cep_br VALUES ('12.233-760', '5285     ', 'R PALMITAL', 'BSQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('12.239-550', '5285     ', 'R PALMYRA ROSA DO PRADO ESTEFANO', 'CPO ALEMAES                   ');
INSERT INTO cd_cep_br VALUES ('12.223-050', '5285     ', 'R PANAMA', 'C V VERDE                     ');
INSERT INTO cd_cep_br VALUES ('12.242-710', '5285     ', 'R PANDIA CALOGERAS', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('12.231-710', '5285     ', 'AV PAPA JOAO PAULO I', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('12.220-540', '5285     ', 'R PAPA JOAO XXIII', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('12.220-001', '5285     ', 'PC PAPA PAULO VI', 'HONDA                         ');
INSERT INTO cd_cep_br VALUES ('12.224-030', '5285     ', 'R PAPOULAS, DAS', 'JD MOTORAMA                   ');
INSERT INTO cd_cep_br VALUES ('12.213-230', '5285     ', 'EST PARA BONSUCESSO', 'VL S GERALDO                  ');
INSERT INTO cd_cep_br VALUES ('12.233-592', '5285     ', 'R PARA DE MINAS', 'BSQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('12.225-470', '5285     ', 'EST PARA MATO DENTRO', 'JD CASTANHEIRA                ');
INSERT INTO cd_cep_br VALUES ('12.225-390', '5285     ', 'EST PARA PIEDADE', 'JD CASTANHEIRA                ');
INSERT INTO cd_cep_br VALUES ('12.231-460', '5285     ', 'R PARACATU', 'VL S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('12.223-040', '5285     ', 'R PARAGUAI', 'C V VERDE                     ');
INSERT INTO cd_cep_br VALUES ('12.212-110', '5285     ', 'R PARAGUASSU', 'VL CARMO                      ');
INSERT INTO cd_cep_br VALUES ('12.231-750', '5285     ', 'R BENEDITO ALVES MOREIRA', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('12.247-540', '5285     ', 'R BENEDITO ANDRADE', 'CJ RES G BRANCO               ');
INSERT INTO cd_cep_br VALUES ('12.224-011', '5285     ', 'PC BENEDITO ANTONIO DE OLIVEIRA', 'JD MOTORAMA                   ');
INSERT INTO cd_cep_br VALUES ('12.236-540', '5285     ', 'R BENEDITO BATISTA CAMPOS', 'C MORUMBI                     ');
INSERT INTO cd_cep_br VALUES ('12.236-580', '5285     ', 'AV BENEDITO BENTO', 'C MORUMBI                     ');
INSERT INTO cd_cep_br VALUES ('12.214-438', '5285     ', 'R BENEDITO CASSIANO', 'DOS FREITAS                   ');
INSERT INTO cd_cep_br VALUES ('49.043-340', '5306     ', 'TV CORRETOR ALONSO', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('49.087-100', '5306     ', 'R CORRETOR OTONIEL', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('49.038-060', '5306     ', 'JD COSTA DO SOL', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('49.066-210', '5306     ', 'R CINCO(CJ JOAO PAULO II)', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('49.072-110', '5306     ', 'R CINCO DE JULHO- ATE 499/500', 'D FORTE                       ');
INSERT INTO cd_cep_br VALUES ('49.060-090', '5306     ', 'R CINCO DE JULHO- DE 501/502 AO FIM', 'PALESTINA                     ');
INSERT INTO cd_cep_br VALUES ('49.037-100', '5306     ', 'R CINEGRAFISTA PINHEIRO', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('49.050-170', '5306     ', 'R CLARA ALMEIDA', 'SUICA                         ');
INSERT INTO cd_cep_br VALUES ('49.060-100', '5306     ', 'R CLAUDIO BATISTA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('49.032-340', '5306     ', 'R CLAUDIONOR LEITE', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.075-140', '5306     ', 'R CLEOMENES SANTOS', 'S CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('49.055-160', '5306     ', 'TV CLODOMIR SILVA', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('49.025-840', '5306     ', 'R CLOVES MOZART TEIXEIRA', 'GRAGERU                       ');
INSERT INTO cd_cep_br VALUES ('89.207-436', '4391     ', 'R ZOZIMO DE OLIVEIRA', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('88.505-264', '4527     ', 'R ABELARDO LUZ', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('88.521-210', '4527     ', 'R ABETINO RODRIGUES MARAFIGO', 'GUARUJA                       ');
INSERT INTO cd_cep_br VALUES ('88.523-440', '4527     ', 'R ABILIO NUNES', 'JD CEPAR                      ');
INSERT INTO cd_cep_br VALUES ('88.521-650', '4527     ', 'R ABRAMO BAU', 'TRIBUTO                       ');
INSERT INTO cd_cep_br VALUES ('88.511-385', '4527     ', 'R ACACIA EXTREMOSA', 'HABITACAO                     ');
INSERT INTO cd_cep_br VALUES ('88.511-380', '4527     ', 'R ACACIA MIMOSA, DA', 'HABITACAO                     ');
INSERT INTO cd_cep_br VALUES ('88.511-420', '4527     ', 'R ACACIA NEGRA, DA', 'HABITACAO                     ');
INSERT INTO cd_cep_br VALUES ('88.523-110', '4527     ', 'R ACACIO RAMOS ARRUDA', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('88.509-290', '4527     ', 'R ACRE', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('88.516-250', '4527     ', 'R ADAIR LUIZ DRESCH', 'CAROBA                        ');
INSERT INTO cd_cep_br VALUES ('88.512-070', '4527     ', 'R ADALBERTO CAMPOLIM', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('88.512-290', '4527     ', 'R ADELAIDE ALVES', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('49.075-120', '5306     ', 'R CARLOS CORREIA', 'S CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('49.031-290', '5306     ', 'R CARLOS CORREIA DE ARAUJO', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.075-130', '5306     ', 'R CARLOS GARCIA', 'S CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('49.040-080', '5306     ', 'AV CARLOS GOMES', 'I BARBOSA                     ');
INSERT INTO cd_cep_br VALUES ('49.032-050', '5306     ', 'R CARLOS GOMES', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.047-070', '5306     ', 'R CARLOS GOMES', 'P NOVO                        ');
INSERT INTO cd_cep_br VALUES ('49.082-060', '5306     ', 'AV BRASIL', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('49.031-010', '5306     ', 'R BRASILIO MARTINHO VALLE', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.037-090', '5306     ', 'R BRAULIO COSTA', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('49.037-680', '5306     ', 'AL BUZIOS, DOS', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('49.060-790', '5306     ', 'R C', 'PALESTINA                     ');
INSERT INTO cd_cep_br VALUES ('49.066-320', '5306     ', 'R C(CJ DQ DE CAXIAS)', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('49.046-230', '5306     ', 'R C(JD BAIANO)', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('49.066-330', '5306     ', 'R C(JD MIRAMAR)', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('49.066-370', '5306     ', 'TV C(JD MIRAMAR)', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('49.060-770', '5306     ', 'R C(LOT FRANCISCO A LIMA)', 'PALESTINA                     ');
INSERT INTO cd_cep_br VALUES ('49.060-780', '5306     ', 'R C(LOT ISABEL MARTINS)', 'PALESTINA                     ');
INSERT INTO cd_cep_br VALUES ('49.071-060', '5306     ', 'R C(LOT JD ALTAMIRA)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('49.066-350', '5306     ', 'R C(LOT N PARAISO)', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('49.071-050', '5306     ', 'R C(LOT VISCONDE MARACAJU)', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('49.071-030', '5306     ', 'R CALTO DA TV', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('49.036-210', '5306     ', 'R CABO AILVIO DE OLIVEIRA CRUZ(JD ATLANTICO)', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('49.060-060', '5306     ', 'R CABO COSTA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('49.070-560', '5306     ', 'R CABO ERMENEGILDO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('49.072-080', '5306     ', 'R CABO JORDINO', 'D FORTE                       ');
INSERT INTO cd_cep_br VALUES ('49.082-070', '5306     ', 'R CABO JOSE FERREIRA', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('49.090-390', '5306     ', 'R CABO NIVALDO GOMES DA SILVA', 'BUGIO                         ');
INSERT INTO cd_cep_br VALUES ('49.082-080', '5306     ', 'R CABO PEDRO ALMEIDA', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('49.043-060', '5306     ', 'R CABO WALBERT DIAS SOARES( CJ ORLANDO DANTAS)', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('49.030-130', '5306     ', 'AV CACULA BARRETO', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.010-220', '5306     ', 'PC CAMERINO- ATE 151- LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('49.015-060', '5306     ', 'PC CAMERINO- DE 153 A 255 - LADO IMPAR', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('49.010-240', '5306     ', 'PC CAMERINO- DE 257 AO FIM - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('49.010-260', '5306     ', 'PC CAMERINO- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('49.082-090', '5306     ', 'AV CAMILO CALAZANS', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('49.080-120', '5306     ', 'R CAMPO DO BRITO', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('49.020-380', '5306     ', 'R CAMPO DO BRITO- LADO IMPAR', 'T JULHO                       ');
INSERT INTO cd_cep_br VALUES ('49.015-460', '5306     ', 'R CAMPO DO BRITO- LADO PAR', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('49.071-110', '5306     ', 'LOT CAMPO GRANDE', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('49.015-220', '5306     ', 'R CAMPOS', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('49.052-130', '5306     ', 'TV CANAA', 'P LOBO                        ');
INSERT INTO cd_cep_br VALUES ('49.080-130', '5306     ', 'R CANADA', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('49.087-030', '5306     ', 'AV CANAL', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('49.044-080', '5306     ', 'AV CANAL DE SANTA MARIA', 'TERRA DURA                    ');
INSERT INTO cd_cep_br VALUES ('49.055-110', '5306     ', 'R BASILIO ROCHA', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('49.055-100', '5306     ', 'TV BASILIO ROCHA', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('49.065-140', '5306     ', 'TV BASTOS COELHO', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('49.065-150', '5306     ', 'R BATISTINHA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('49.066-020', '5306     ', 'TV BATISTINHA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('49.037-080', '5306     ', 'CJ BEIRA MAR', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('49.020-010', '5306     ', 'AV BEIRA MAR- ATE 1412 - LADO PAR', 'T JULHO                       ');
INSERT INTO cd_cep_br VALUES ('49.025-040', '5306     ', 'AV BEIRA MAR- DE 1414 A 3558 - LADO PAR', 'GRAGERU                       ');
INSERT INTO cd_cep_br VALUES ('49.032-000', '5306     ', 'AV BEIRA MAR- DE 3560 AO FIM - LADO PAR', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.040-060', '5306     ', 'PRQ BEIRA RIO', 'I BARBOSA                     ');
INSERT INTO cd_cep_br VALUES ('49.040-070', '5306     ', 'AV BEIRA RIO', 'I BARBOSA                     ');
INSERT INTO cd_cep_br VALUES ('49.090-020', '5306     ', 'R BELA VISTA', 'J CENTENARIO                  ');
INSERT INTO cd_cep_br VALUES ('49.050-110', '5306     ', 'R BELA VISTA', 'P LOBO                        ');
INSERT INTO cd_cep_br VALUES ('49.072-390', '5306     ', 'R BELA VISTA', 'D FORTE                       ');
INSERT INTO cd_cep_br VALUES ('49.060-760', '5306     ', 'SIT BELAMIRA', 'PALESTINA                     ');
INSERT INTO cd_cep_br VALUES ('49.060-050', '5306     ', 'TV BELAS ARTES', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('12.248-380', '5285     ', 'R MARIA APARECIDA VERISSIMO MADUREIRA RAMOS', 'S INES I                      ');
INSERT INTO cd_cep_br VALUES ('12.231-814', '5285     ', 'R MARIA ASDENTE ROSIN', 'RES JARDIM                    ');
INSERT INTO cd_cep_br VALUES ('12.236-470', '5285     ', 'R MARIA AUGUSTA PEREIRA DOS SANTOS', 'C MORUMBI                     ');
INSERT INTO cd_cep_br VALUES ('12.226-710', '5285     ', 'R MARIA AUXILIADORA MONCAO A. BONAFE', 'C S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('12.230-580', '5285     ', 'R MARCABE', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('12.235-730', '5285     ', 'R MANICORE', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('12.240-170', '5285     ', 'R MANOEL ALVES CARDOSO', 'JD INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('12.234-220', '5285     ', 'R MANOEL AUGUSTO AMARAL', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.240-710', '5285     ', 'R MANOEL BANDEIRA', 'JD INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('12.242-270', '5285     ', 'AV MANOEL BORBA GATO', 'JD N AMERICA                  ');
INSERT INTO cd_cep_br VALUES ('12.241-070', '5285     ', 'R MANOEL BOSCO RIBEIRO', 'JD INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('12.239-350', '5285     ', 'R MANOEL CORREA DE OLIVEIRA', 'CPO ALEMAES                   ');
INSERT INTO cd_cep_br VALUES ('12.245-601', '5285     ', 'TV MANOEL DA NOBREGA', 'JD VLE PARAISO                ');
INSERT INTO cd_cep_br VALUES ('12.245-552', '5285     ', 'PC MANOEL DE ABREU', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.211-480', '5285     ', 'R MANOEL DE OLIVEIRA E SILVA', 'VILA CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('12.239-260', '5285     ', 'R VINTE', 'CPO ALEMAES                   ');
INSERT INTO cd_cep_br VALUES ('12.246-150', '5285     ', 'R VINTE', 'PRQ RES AQUARIUS              ');
INSERT INTO cd_cep_br VALUES ('12.226-490', '5285     ', 'R VINTE', 'C S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('12.224-792', '5285     ', 'R VINTE', 'JD PARARANGABA                ');
INSERT INTO cd_cep_br VALUES ('12.226-744', '5285     ', 'R VINTE', 'CHS P VALE                    ');
INSERT INTO cd_cep_br VALUES ('12.248-032', '5285     ', 'R VINTE', 'JD PARAISOPOLIS               ');
INSERT INTO cd_cep_br VALUES ('12.248-086', '5285     ', 'R VINTE', 'RES JD S JOSE                 ');
INSERT INTO cd_cep_br VALUES ('49.072-030', '5306     ', 'TV ANTONIO TEODORO', 'D FORTE                       ');
INSERT INTO cd_cep_br VALUES ('49.042-670', '5306     ', 'R ANTONIO VALENCA MONTEIRO(CJ ORLANDO DANTAS)', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('49.090-370', '5306     ', 'R ANTONIO VENTURA SANTOS', 'BUGIO                         ');
INSERT INTO cd_cep_br VALUES ('49.048-260', '5306     ', 'R ANTONIO VIEIRA DE MENEZES', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('49.066-290', '5306     ', 'R ANTONIO XAVIER', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('49.090-160', '5306     ', 'R APARECIDA GOES', 'BUGIO                         ');
INSERT INTO cd_cep_br VALUES ('49.095-510', '5306     ', 'LRG APARECIDA, DA', 'JABOTIANA                     ');
INSERT INTO cd_cep_br VALUES ('49.010-230', '5306     ', 'R APULCRO MOTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.242-330', '5285     ', 'R MANOEL SALDANHA', 'VLE PINHEIROS                 ');
INSERT INTO cd_cep_br VALUES ('12.225-330', '5285     ', 'R MANSUETO BRANDI', 'JD CASTANHEIRA                ');
INSERT INTO cd_cep_br VALUES ('12.225-200', '5285     ', 'R MANTURA NEME', 'JD P SOL                      ');
INSERT INTO cd_cep_br VALUES ('12.236-790', '5285     ', 'R MANUEL BARBOSA DE SOUZA', 'C MORUMBI                     ');
INSERT INTO cd_cep_br VALUES ('12.235-340', '5285     ', 'R MAR DEL PLATA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.235-780', '5285     ', 'R MARABA', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('12.235-370', '5285     ', 'R MARACAIBO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.238-250', '5285     ', 'TV MARACAS', 'JD VLE SOL                    ');
INSERT INTO cd_cep_br VALUES ('12.230-680', '5285     ', 'R MARANDUBA', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('12.215-680', '5285     ', 'R MARANHAO', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('12.224-020', '5285     ', 'R MARAVILHAS, DAS', 'JD MOTORAMA                   ');
INSERT INTO cd_cep_br VALUES ('12.223-843', '5285     ', 'AL MANGUEIRAS, DAS', 'C V VERDE                     ');
INSERT INTO cd_cep_br VALUES ('12.223-010', '5285     ', 'R URUGUAI', 'C V VERDE                     ');
INSERT INTO cd_cep_br VALUES ('12.230-510', '5285     ', 'AV URUPES', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('12.247-420', '5285     ', 'R VALDEMAR PEDROSA', 'CJ RES G BRANCO               ');
INSERT INTO cd_cep_br VALUES ('12.242-222', '5285     ', 'R VALDEMAR RAIMUNDO DA SILVA', 'JD COLINAS                    ');
INSERT INTO cd_cep_br VALUES ('12.237-200', '5285     ', 'R VALDEMIR DE OLIVEIRA', 'CJ RES T U MARCO              ');
INSERT INTO cd_cep_br VALUES ('12.237-280', '5285     ', 'R VALENCA', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('12.236-841', '5285     ', 'R VALENTIM GOLL', 'JD JULIANA                    ');
INSERT INTO cd_cep_br VALUES ('12.240-410', '5285     ', 'R VALERIANAS, DAS', 'JD INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('12.233-750', '5285     ', 'R VALINHOS', 'BSQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('12.235-380', '5285     ', 'R VALPARAISO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.239-280', '5285     ', 'R VALTER DELLU', 'CPO ALEMAES                   ');
INSERT INTO cd_cep_br VALUES ('12.232-370', '5285     ', 'R VANESSA MARCIANO', 'BSQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('12.225-150', '5285     ', 'R VANTUILDE JOSE BRANDAO', 'JD P SOL                      ');
INSERT INTO cd_cep_br VALUES ('12.216-730', '5285     ', 'R VARSOVIA', 'JD O CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('12.211-770', '5285     ', 'R VAZ CAMINHA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('12.230-430', '5285     ', 'R VEGA', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('12.247-790', '5285     ', 'EST VELHA RIO/SAO PAULO', 'E MELLO                       ');
INSERT INTO cd_cep_br VALUES ('12.238-260', '5285     ', 'EST VELHA RIO/SP', 'JD VLE SOL                    ');
INSERT INTO cd_cep_br VALUES ('12.223-220', '5285     ', 'R VENEZUELA', 'C V VERDE                     ');
INSERT INTO cd_cep_br VALUES ('12.227-420', '5285     ', 'R VENUS', 'JD GRANJA                     ');
INSERT INTO cd_cep_br VALUES ('12.213-150', '5285     ', 'R VERA BABO DE OLIVEIRA', 'JD GUIMARAES                  ');
INSERT INTO cd_cep_br VALUES ('12.244-300', '5285     ', 'R VERA LUCIA CARDOSO SILVA BARROS', 'URBANOVA                      ');
INSERT INTO cd_cep_br VALUES ('12.232-371', '5285     ', 'R VERA LUCIA CARNEVALLI BARRETO', 'BSQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('12.213-260', '5285     ', 'R VERAO', 'VL S GERALDO                  ');
INSERT INTO cd_cep_br VALUES ('12.224-140', '5285     ', 'R VERBENAS, DAS', 'JD MOTORAMA                   ');
INSERT INTO cd_cep_br VALUES ('12.227-450', '5285     ', 'R VESTA', 'JD GRANJA                     ');
INSERT INTO cd_cep_br VALUES ('12.226-060', '5285     ', 'R VICENTE ANTONIO DE ARAUJO', 'PRQ N ESPERANCA               ');
INSERT INTO cd_cep_br VALUES ('12.209-130', '5285     ', 'PC VICENTE BATISTA', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('12.229-260', '5285     ', 'R VICENTE CARDOSO', 'PRQ INTERLAGOS                ');
INSERT INTO cd_cep_br VALUES ('12.221-540', '5285     ', 'R VICENTE CELESTINO', 'VL TESOURO                    ');
INSERT INTO cd_cep_br VALUES ('12.244-320', '5285     ', 'R VICENTE DE FINIS', 'URBANOVA                      ');
INSERT INTO cd_cep_br VALUES ('12.213-010', '5285     ', 'R VICENTE LEPORACE', 'VL DIRCE                      ');
INSERT INTO cd_cep_br VALUES ('12.237-250', '5285     ', 'R VICENTE LUIZ PEREIRA', 'CJ RES T U MARCO              ');
INSERT INTO cd_cep_br VALUES ('12.232-830', '5285     ', 'R VICENTE MORAES DINIS', 'CJ RES D PEDRO I              ');
INSERT INTO cd_cep_br VALUES ('12.215-730', '5285     ', 'R UMUARAMA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('12.244-511', '5285     ', 'AV UB-31', 'URBANOVA III                  ');
INSERT INTO cd_cep_br VALUES ('12.244-516', '5285     ', 'R UB-35', 'URBANOVA III                  ');
INSERT INTO cd_cep_br VALUES ('12.244-518', '5285     ', 'R UB-37', 'URBANOVA III                  ');
INSERT INTO cd_cep_br VALUES ('12.243-130', '5285     ', 'R UBATUBA', 'JD APOLO                      ');
INSERT INTO cd_cep_br VALUES ('12.220-740', '5285     ', 'AV UBERABA', 'JD ISMENIA                    ');
INSERT INTO cd_cep_br VALUES ('12.220-690', '5285     ', 'R UBERLANDIA', 'JD ISMENIA                    ');
INSERT INTO cd_cep_br VALUES ('12.229-001', '5285     ', 'R UBIRAJARA RAIMUNDO DE SOUZA', 'PRQ INTERLAGOS                ');
INSERT INTO cd_cep_br VALUES ('12.213-820', '5285     ', 'R UBIRATAN DE OLIVEIRA PINTO', 'BUQUIRINHA                    ');
INSERT INTO cd_cep_br VALUES ('12.227-660', '5285     ', 'R UIRAMIRINS', 'JD UIRA                       ');
INSERT INTO cd_cep_br VALUES ('12.220-190', '5285     ', 'PC UIRAPURU', 'VL TATETUBA                   ');
INSERT INTO cd_cep_br VALUES ('12.231-816', '5285     ', 'R ULISSES BELCULFINE', 'RES JARDIM                    ');
INSERT INTO cd_cep_br VALUES ('12.247-350', '5285     ', 'R ULISSES DE PAULA FILHO', 'JD ITAPUA                     ');
INSERT INTO cd_cep_br VALUES ('12.242-210', '5285     ', 'AV ULISSES DIAS COSTA', 'JD COLINAS                    ');
INSERT INTO cd_cep_br VALUES ('12.237-230', '5285     ', 'R ULISSES LOBO VIANA', 'CJ RES T U MARCO              ');
INSERT INTO cd_cep_br VALUES ('12.229-570', '5285     ', 'R UM', 'JD A TERRA                    ');
INSERT INTO cd_cep_br VALUES ('12.226-301', '5285     ', 'R UM', 'JD ALLAH                      ');
INSERT INTO cd_cep_br VALUES ('12.229-540', '5285     ', 'AV UM', 'JD A TERRA                    ');
INSERT INTO cd_cep_br VALUES ('12.229-470', '5285     ', 'R UM', 'JD T OURO                     ');
INSERT INTO cd_cep_br VALUES ('12.246-000', '5285     ', 'AV UM', 'PRQ RES AQUARIUS              ');
INSERT INTO cd_cep_br VALUES ('12.229-710', '5285     ', 'AV UM', 'RES S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('12.226-210', '5285     ', 'R UM', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('12.215-620', '5285     ', 'R UM', 'VL CORINTHINHA                ');
INSERT INTO cd_cep_br VALUES ('12.229-400', '5285     ', 'R UM', 'CHS S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('12.244-600', '5285     ', 'AV UM', 'A ESPLANADA                   ');
INSERT INTO cd_cep_br VALUES ('12.226-731', '5285     ', 'R UM', 'CHS P VALE                    ');
INSERT INTO cd_cep_br VALUES ('12.214-421', '5285     ', 'R UM', 'M BUQUIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('12.214-422', '5285     ', 'R UM', 'M BUQUIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('12.225-391', '5285     ', 'R UM', 'CH STA MARIA                  ');
INSERT INTO cd_cep_br VALUES ('12.214-432', '5285     ', 'TV UM', 'DOS FREITAS                   ');
INSERT INTO cd_cep_br VALUES ('12.229-381', '5285     ', 'R UM', 'JD MESQUITA                   ');
INSERT INTO cd_cep_br VALUES ('12.225-030', '5285     ', 'R JOAO RODOLFO CASTELLI', 'JD AMERICANO                  ');
INSERT INTO cd_cep_br VALUES ('12.228-000', '5285     ', 'R JOAO RODOLFO CASTELLI', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('12.232-111', '5285     ', 'R JOAO RODRIGUES', 'BSQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('12.244-280', '5285     ', 'R JOAO STENER', 'URBANOVA                      ');
INSERT INTO cd_cep_br VALUES ('12.213-240', '5285     ', 'R JOAO TEODORO DE SOUZA', 'VL S GERALDO                  ');
INSERT INTO cd_cep_br VALUES ('12.242-050', '5285     ', 'AV JOAO TUCA', 'JD COLINAS                    ');
INSERT INTO cd_cep_br VALUES ('12.213-670', '5285     ', 'R JOAO VILACA DE OLIVEIRA', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('12.221-420', '5285     ', 'R JOAQUIM BAGUNHA MALDOS', 'VL TESOURO                    ');
INSERT INTO cd_cep_br VALUES ('12.248-390', '5285     ', 'R JOAQUIM BATISTA CARVALHO', 'S INES I                      ');
INSERT INTO cd_cep_br VALUES ('12.236-074', '5285     ', 'R JOAQUIM BENEDITO COSTA', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('12.209-420', '5285     ', 'R JOAQUIM BERNARDES FERREIRA', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('12.225-370', '5285     ', 'AV JOAQUIM BERNARDES NETO', 'JD CASTANHEIRA                ');
INSERT INTO cd_cep_br VALUES ('12.244-180', '5285     ', 'R JOAQUIM BORGES', 'URBANOVA                      ');
INSERT INTO cd_cep_br VALUES ('12.210-160', '5285     ', 'R JOAQUIM BRAULIO DE MELO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.234-280', '5285     ', 'R JOAQUIM BUENO DE VASCONCELOS', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.248-300', '5285     ', 'R JOAQUIM CAETANO DE JESUS', 'S INES I                      ');
INSERT INTO cd_cep_br VALUES ('12.209-810', '5285     ', 'R FRANCISCO ANTONIO RODRIGUES', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('12.245-670', '5285     ', 'R FRANCISCO BERLING DE MACEDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.240-720', '5285     ', 'R FRANCISCO BRAULIO FILHO', 'JD INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('12.237-630', '5285     ', 'R FRANCISCO BROGLIOTO', 'PRQ INDEPENDENCIA             ');
INSERT INTO cd_cep_br VALUES ('12.223-190', '5285     ', 'R FRANCISCO CAMILO', 'JD DIAMANTE                   ');
INSERT INTO cd_cep_br VALUES ('12.232-841', '5285     ', 'R FRANCISCO CARLOS BARBOSA', 'CJ RES D PEDRO I              ');
INSERT INTO cd_cep_br VALUES ('12.235-583', '5285     ', 'R TUTOIA', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('12.244-461', '5285     ', 'R U B1', 'URBANOVA II                   ');
INSERT INTO cd_cep_br VALUES ('12.244-475', '5285     ', 'R UB 10', 'URBANOVA II                   ');
INSERT INTO cd_cep_br VALUES ('12.244-476', '5285     ', 'R UB 11', 'URBANOVA II                   ');
INSERT INTO cd_cep_br VALUES ('12.244-477', '5285     ', 'R UB 12', 'URBANOVA II                   ');
INSERT INTO cd_cep_br VALUES ('12.244-478', '5285     ', 'R UB 13', 'URBANOVA II                   ');
INSERT INTO cd_cep_br VALUES ('12.244-479', '5285     ', 'R UB 14', 'URBANOVA II                   ');
INSERT INTO cd_cep_br VALUES ('12.244-483', '5285     ', 'R UB 18', 'URBANOVA II                   ');
INSERT INTO cd_cep_br VALUES ('12.244-484', '5285     ', 'R UB 19', 'URBANOVA II                   ');
INSERT INTO cd_cep_br VALUES ('13.571-210', '4701     ', 'R JOSE VINCINGUERRA', 'AZULVILLE 2                   ');
INSERT INTO cd_cep_br VALUES ('13.573-400', '4701     ', 'R JOSE ZANETTI', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('13.570-550', '4701     ', 'R JOAO VILLARI', 'JD MERCEDES                   ');
INSERT INTO cd_cep_br VALUES ('13.572-480', '4701     ', 'R JOAQUIM ANTONIO ZANTUT', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('13.562-100', '4701     ', 'R JOAQUIM AUGUSTO RIBEIRO DE SOUZA', 'P PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('13.563-330', '4701     ', 'R JOAQUIM AUGUSTO RIBEIRO DE SOUZA', 'PRQ S F JARDIM                ');
INSERT INTO cd_cep_br VALUES ('13.566-810', '4701     ', 'R JOAQUIM DA CRUZ PENALVA', 'JD S J BATISTA                ');
INSERT INTO cd_cep_br VALUES ('13.565-170', '4701     ', 'R JOAQUIM DA MOTA', 'JD J CLUB A                   ');
INSERT INTO cd_cep_br VALUES ('13.575-460', '4701     ', 'R JOAQUIM DA ROCHA MEDEIROS', 'VL BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('13.565-580', '4701     ', 'R JOAQUIM DE MEIRA BOTELHO', 'RES SAMAMBAIA                 ');
INSERT INTO cd_cep_br VALUES ('13.569-070', '4701     ', 'R JOAQUIM EDUARDO CATARINO', 'VL R VELHO                    ');
INSERT INTO cd_cep_br VALUES ('15.051-090', '5235     ', 'R ADA GOMES DA SILVA', 'JD J PAULO II                 ');
INSERT INTO cd_cep_br VALUES ('15.041-564', '5235     ', 'R ADAGILSA MEIRELES MOORE', 'JD GISETTE                    ');
INSERT INTO cd_cep_br VALUES ('13.870-557', '4836     ', 'R SIMAO BITTAR', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('13.876-250', '4836     ', 'ROD SP-342 (ADEMAR DE BARROS)- DO KM 224,020 AO KM', 'JD S NICOLAU                  ');
INSERT INTO cd_cep_br VALUES ('13.874-344', '4836     ', 'ROD SP-342 (ADEMAR DE BARROS)- DO KM 227,021 AO KM', 'PRQ RES JD S DOMINGOS         ');
INSERT INTO cd_cep_br VALUES ('13.871-350', '4836     ', 'ROD SP-344- DO KM 223,800 AO KM 226,800', 'JD RECANTO                    ');
INSERT INTO cd_cep_br VALUES ('13.872-500', '4836     ', 'ROD SP-344- DO KM 226,801 AO KM 228,750', 'CJ RES N S FATIMA             ');
INSERT INTO cd_cep_br VALUES ('13.872-250', '4836     ', 'R TABAPUAN', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('13.875-220', '4836     ', 'R TANCREDO DE ALMEIDA NEVES', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.872-009', '4836     ', 'R TAVARES, DOS', 'PRATINHA                      ');
INSERT INTO cd_cep_br VALUES ('13.875-030', '4836     ', 'R TENENTE ALBERTO MENDES JUNIOR', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.874-180', '4836     ', 'R TEODORO PAULUCCI', 'JD N S JOAO                   ');
INSERT INTO cd_cep_br VALUES ('13.876-200', '4836     ', 'R TEOTONIO VILELA', 'JD N REPUBLICA                ');
INSERT INTO cd_cep_br VALUES ('13.870-140', '4836     ', 'AV TEREZIANO VALIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.875-479', '4836     ', 'R TEREZINHA P. VALOTA', 'S MANTIQUEIRA                 ');
INSERT INTO cd_cep_br VALUES ('13.872-249', '4836     ', 'R TEREZINHA PASQUINI', 'JD REC JAGUARI                ');
INSERT INTO cd_cep_br VALUES ('13.874-247', '4836     ', 'PC THEREZA LOPES YASBECK', 'VL S EDWIRGES                 ');
INSERT INTO cd_cep_br VALUES ('13.870-260', '4836     ', 'R TIRADENTES', 'ROSARIO                       ');
INSERT INTO cd_cep_br VALUES ('13.870-669', '4836     ', 'R TOPAZIO', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('13.871-096', '4836     ', 'R TRES', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('13.875-221', '4836     ', 'R TRES', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.876-570', '4836     ', 'R TREZE', 'PRQ RES T CRISTINA            ');
INSERT INTO cd_cep_br VALUES ('13.870-660', '4836     ', 'AV TREZE DE MAIO- ATE 1275', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('13.874-270', '4836     ', 'AV TREZE DE MAIO- DE 1277 AO FIM', 'VL S EDWIRGES                 ');
INSERT INTO cd_cep_br VALUES ('13.870-686', '4836     ', 'R TURMALINA', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('13.870-670', '4836     ', 'R TURQUEZA', 'VL GOMES                      ');
INSERT INTO cd_cep_br VALUES ('13.875-222', '4836     ', 'R UM', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.876-520', '4836     ', 'R VALDEMAR EUGENIO', 'PRQ RES T CRISTINA            ');
INSERT INTO cd_cep_br VALUES ('13.870-587', '4836     ', 'R VALENTIM PERES', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('13.874-105', '4836     ', 'PC VELDO DE VASCONCELOS WESTIN', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('13.873-140', '4836     ', 'EST VELHA DE SAO JOAO/VARGEM GRANDE DO SUL', 'JD D PLATA                    ');
INSERT INTO cd_cep_br VALUES ('13.872-450', '4836     ', 'R VERA LUCIA M. FERNANDES', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('13.871-028', '4836     ', 'R VESPASIANO ALBUQUERQUE', 'VL CLAYTON                    ');
INSERT INTO cd_cep_br VALUES ('13.875-440', '4836     ', 'R VICENTE BISI', 'S MANTIQUEIRA                 ');
INSERT INTO cd_cep_br VALUES ('13.872-316', '4836     ', 'R VICENTE BRUNO', 'N D NICOLAU (ETAPA 2)         ');
INSERT INTO cd_cep_br VALUES ('13.874-227', '4836     ', 'R VICENTE LOMBARDI', 'VL S EDWIRGES                 ');
INSERT INTO cd_cep_br VALUES ('13.874-238', '4836     ', 'R VICENTE LOMBARDI', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('13.876-584', '4836     ', 'R VINTE', 'PRQ RES T CRISTINA            ');
INSERT INTO cd_cep_br VALUES ('13.876-585', '4836     ', 'R VINTE E DOIS', 'PRQ RES T CRISTINA            ');
INSERT INTO cd_cep_br VALUES ('13.876-586', '4836     ', 'R VINTE E UM', 'PRQ RES T CRISTINA            ');
INSERT INTO cd_cep_br VALUES ('13.870-528', '4836     ', 'R SAO CRISTOVAO', 'P SOCORRO                     ');
INSERT INTO cd_cep_br VALUES ('13.871-118', '4836     ', 'R SAO FRANCISCO', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('13.870-530', '4836     ', 'R SAO GERALDO', 'P SOCORRO                     ');
INSERT INTO cd_cep_br VALUES ('13.870-228', '4836     ', 'R SAO JOAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.871-160', '4836     ', 'AC SAO JOAO/AGUAI', 'VL ESTRELA                    ');
INSERT INTO cd_cep_br VALUES ('13.875-170', '4836     ', 'AV SAO JORGE', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('13.874-020', '4836     ', 'R SAO JOSE', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('13.870-529', '4836     ', 'R SAO LUCAS', 'P SOCORRO                     ');
INSERT INTO cd_cep_br VALUES ('13.873-118', '4836     ', 'TV SAO LUIZ', 'PRATINHA                      ');
INSERT INTO cd_cep_br VALUES ('13.873-119', '4836     ', 'R SAO LUIZ', 'PRATINHA                      ');
INSERT INTO cd_cep_br VALUES ('13.871-108', '4836     ', 'R SAO MARCOS', 'JD BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('13.870-368', '4836     ', 'R SAO MIGUEL', 'ROSARIO                       ');
INSERT INTO cd_cep_br VALUES ('13.876-009', '4836     ', 'R SAO PAULO', 'JD RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('13.870-700', '4836     ', 'R SAUDADE, DA', 'VL CONRADO                    ');
INSERT INTO cd_cep_br VALUES ('13.876-049', '4836     ', 'R SCIPIAO TONIZZA', 'VL FLEMING                    ');
INSERT INTO cd_cep_br VALUES ('13.872-266', '4836     ', 'R SEBASTIANA DA CRUZ ARCURI', 'JD REC JAGUARI                ');
INSERT INTO cd_cep_br VALUES ('13.875-309', '4836     ', 'R SEBASTIANA MICHINHOTTI', 'JD A ELDORADO                 ');
INSERT INTO cd_cep_br VALUES ('13.569-420', '4701     ', 'AV JOSE FERRO', 'P SOL                         ');
INSERT INTO cd_cep_br VALUES ('13.571-080', '4701     ', 'R JOSE FONTOURA DA COSTA', 'N RES C BRANCO                ');
INSERT INTO cd_cep_br VALUES ('13.569-450', '4701     ', 'R JOSE FORTUNA', 'P SOL                         ');
INSERT INTO cd_cep_br VALUES ('13.564-020', '4701     ', 'R JOSE GARCIA TOLEDO', 'PRQ A SCHIMIDT                ');
INSERT INTO cd_cep_br VALUES ('13.573-003', '4701     ', 'R JOSE GIANLORENCO', 'C ARACY                       ');
INSERT INTO cd_cep_br VALUES ('13.561-220', '4701     ', 'AV JOSE GONCALVES CARNEIRO', 'PRQ S MONICA                  ');
INSERT INTO cd_cep_br VALUES ('13.566-360', '4701     ', 'R JOSE GULLO', 'VL MARINA                     ');
INSERT INTO cd_cep_br VALUES ('13.563-240', '4701     ', 'R JOSE INNOCENTINI', 'LOT HAB S CARLOS 2            ');
INSERT INTO cd_cep_br VALUES ('13.571-290', '4701     ', 'R JOSE JORGE ABI SAAB', 'JD MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('13.567-100', '4701     ', 'R JOSE LEMES MARQUES', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.570-030', '4701     ', 'R JOSE LUIZ OLAIO', 'JD RICETTI                    ');
INSERT INTO cd_cep_br VALUES ('13.574-500', '4701     ', 'R JOSE MANCINI', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.570-440', '4701     ', 'R JOSE MANCINI', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('13.569-560', '4701     ', 'R JOSE MARRARA', 'JD CARDINALLI                 ');
INSERT INTO cd_cep_br VALUES ('13.568-170', '4701     ', 'R JOSE MAXIMINIANO JUNIOR', 'JD TANGARA                    ');
INSERT INTO cd_cep_br VALUES ('13.569-400', '4701     ', 'R JOSE MEIRELLES', 'JD N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('13.562-060', '4701     ', 'R JOSE MISSALI', 'LOT M S CARLOS 3              ');
INSERT INTO cd_cep_br VALUES ('12.235-781', '5285     ', 'R XAPURI', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('12.211-411', '5285     ', 'R XAVANTES', 'JD JACI                       ');
INSERT INTO cd_cep_br VALUES ('12.231-560', '5285     ', 'R XINGU', 'VL S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('12.236-021', '5285     ', 'PC YAMAGATA', 'JD ORIENTE                    ');
INSERT INTO cd_cep_br VALUES ('12.244-820', '5285     ', 'AV YEDO MARTINS', 'CJ RES ESP SOL                ');
INSERT INTO cd_cep_br VALUES ('12.236-072', '5285     ', 'R YOSHIKATSU IIDA', 'CJ RES S NASCENTE             ');
INSERT INTO cd_cep_br VALUES ('12.231-660', '5285     ', 'R ZACARIAS SILVA', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('12.232-151', '5285     ', 'R ZEFERINO INACIO VIEIRA', 'JD PORTUGAL                   ');
INSERT INTO cd_cep_br VALUES ('12.248-150', '5285     ', 'R ZELFIRA BIANCHI', 'JD S INES II                  ');
INSERT INTO cd_cep_br VALUES ('12.227-740', '5285     ', 'R FRANCISCO CIPRIANO DO AMARAL', 'JD COLORADO                   ');
INSERT INTO cd_cep_br VALUES ('12.236-830', '5285     ', 'R FRANCISCO DE ASSIS DIAS', 'C MORUMBI                     ');
INSERT INTO cd_cep_br VALUES ('12.239-230', '5285     ', 'R FRANCISCO DE ASSIS DIAS', 'CPO ALEMAES                   ');
INSERT INTO cd_cep_br VALUES ('12.213-200', '5285     ', 'R FRANCISCO DE ASSIS MONTEIRO DE BARROS', 'JD GUIMARAES                  ');
INSERT INTO cd_cep_br VALUES ('12.242-070', '5285     ', 'R FRANCISCO DE OLIVEIRA PINTO', 'JD COLINAS                    ');
INSERT INTO cd_cep_br VALUES ('12.215-170', '5285     ', 'PC FRANCISCO ESCOBAR', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('12.213-780', '5285     ', 'R FRANCISCO FERNANDES GOMES', 'BUQUIRINHA                    ');
INSERT INTO cd_cep_br VALUES ('12.248-480', '5285     ', 'R FRANCISCO FERREIRA SANTOS', 'S INES I                      ');
INSERT INTO cd_cep_br VALUES ('12.232-350', '5285     ', 'R HENRIQUE VINHAS', 'BSQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('12.247-780', '5285     ', 'R HERAS, DAS', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('12.227-360', '5285     ', 'PC HERCULES', 'JD GRANJA                     ');
INSERT INTO cd_cep_br VALUES ('12.237-750', '5285     ', 'R HERMENEGILDO SCARENSI', 'CJ RES T U MARCO              ');
INSERT INTO cd_cep_br VALUES ('12.244-456', '5285     ', 'R HERMINIA CARLOS FORTUNATO', 'URBANOVA II                   ');
INSERT INTO cd_cep_br VALUES ('12.211-610', '5285     ', 'TV HERMINIO INTRIERI', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('12.227-250', '5285     ', 'R HERMINIO JOSE FRIGGI', 'PRQ S RITA                    ');
INSERT INTO cd_cep_br VALUES ('12.232-470', '5285     ', 'R HERMOGENEO FERNANDES DA SILVA', 'CJ RES D PEDRO I              ');
INSERT INTO cd_cep_br VALUES ('12.221-050', '5285     ', 'R HERONDINA DE ALMEIDA ALVARENGA', 'JD UNIVERSO                   ');
INSERT INTO cd_cep_br VALUES ('12.248-350', '5285     ', 'R HERONDINA FIGUEIRA DE ANDRADE OLIVEIRA', 'S INES I                      ');
INSERT INTO cd_cep_br VALUES ('12.230-611', '5285     ', 'R HIADES', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('88.519-314', '4527     ', 'R ADELAIDE DE OLIVEIRA SOUZA', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('88.503-180', '4527     ', 'R ADOLFO CORSO', 'BRUSQUE                       ');
INSERT INTO cd_cep_br VALUES ('88.505-130', '4527     ', 'R ADOLFO FREYGANG', 'BEATRIZ                       ');
INSERT INTO cd_cep_br VALUES ('88.526-330', '4527     ', 'R ADOLFO FURTADO DA SILVA', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('88.508-340', '4527     ', 'R ADOLFO KONDER', 'S C JESUS                     ');
INSERT INTO cd_cep_br VALUES ('88.524-100', '4527     ', 'R ADOLFO SCHMIDT', 'JD PANORAMICO                 ');
INSERT INTO cd_cep_br VALUES ('88.508-370', '4527     ', 'R AFONSO PENA', 'S C JESUS                     ');
INSERT INTO cd_cep_br VALUES ('88.501-040', '4527     ', 'R AFONSO RIBEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.520-180', '4527     ', 'R AGOSTINHO FARIAS NETO', 'P FUNDO                       ');
INSERT INTO cd_cep_br VALUES ('88.502-260', '4527     ', 'R AGOSTINHO MALINVERNI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.520-460', '4527     ', 'R AGOSTINHO VARGAS', 'GETHAL                        ');
INSERT INTO cd_cep_br VALUES ('88.505-030', '4527     ', 'R AIRTON AMARAL DE OLIVEIRA', 'BEATRIZ                       ');
INSERT INTO cd_cep_br VALUES ('88.521-415', '4527     ', 'R AIRTON ZONTA', 'GUARUJA                       ');
INSERT INTO cd_cep_br VALUES ('88.509-110', '4527     ', 'R ALAGOAS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('88.525-680', '4527     ', 'R ALAN KARDEC', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('88.504-560', '4527     ', 'R ALBERTO DOS SANTOS', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('89.232-000', '4391     ', 'R WALDEMIRO JOSE BORGES- ATE 899/900', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.233-500', '4391     ', 'R WALDEMIRO JOSE BORGES- DE 0901/0902 A 2800/280', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.233-501', '4391     ', 'R WALDEMIRO JOSE BORGES- DE 2802/2805 A 4286/428', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.233-502', '4391     ', 'R WALDEMIRO JOSE BORGES- DE 4288/4289 AO FIM', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.228-630', '4391     ', 'R WALDEMIRO PAULO LOPES', 'ESPINHEIROS                   ');
INSERT INTO cd_cep_br VALUES ('89.230-705', '4391     ', 'R WALDEMIRO ROSA', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.220-630', '4391     ', 'R WALDIR AZEVEDO', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.231-076', '4391     ', 'R WALDIR EDUARDO NEITSCH', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.225-395', '4391     ', 'R WALDIR OCHNER', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.207-470', '4391     ', 'R WALDOMIRO CASTELLA', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('89.212-505', '4391     ', 'R WALFRIDO CARDOSO DOS SANTOS', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.235-250', '4391     ', 'R WALFRIDO DE LIMA', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.225-740', '4391     ', 'R WALMIR JOSE DA SILVA', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.233-575', '4391     ', 'R WALMOR DOW', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.220-650', '4391     ', 'R WALMOR HARGER', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.207-525', '4391     ', 'SRV WALNEIDE AURELIANO DO ROSARIO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('89.228-010', '4391     ', 'R WALTER KARMANN', 'COMASA                        ');
INSERT INTO cd_cep_br VALUES ('89.202-140', '4391     ', 'R WALTER MEYER', 'A GARIBALDI                   ');
INSERT INTO cd_cep_br VALUES ('89.217-730', '4391     ', 'R WALTER OTTO MONICH', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.224-472', '4391     ', 'SRV WALTER WINTER', 'JD IRIRIU                     ');
INSERT INTO cd_cep_br VALUES ('89.225-325', '4391     ', 'SRV WANDELIN SCHLICKMANN', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.230-737', '4391     ', 'R WASLAW ANDRZEJOWSKI', 'A GARCIA                      ');
INSERT INTO cd_cep_br VALUES ('89.209-020', '4391     ', 'R WENCESLAU RABOCH', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.204-444', '4391     ', 'R WERNER BRIETZIG', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('89.214-620', '4391     ', 'R WERNER GOLL', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.224-220', '4391     ', 'R WIGANDO PAUL', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.223-380', '4391     ', 'R WILLIBALDES SILVEIRA DE SOUZA', 'JD SOFIA                      ');
INSERT INTO cd_cep_br VALUES ('89.220-720', '4391     ', 'R WILLY A. JACOB', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.230-755', '4391     ', 'R WILLY BUCHART', 'A GARCIA                      ');
INSERT INTO cd_cep_br VALUES ('89.235-836', '4391     ', 'R WILLY DEGLMANN', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.225-500', '4391     ', 'R WILLY SCHOSSLAND', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.214-500', '4391     ', 'R WILLY TILP', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.224-478', '4391     ', 'R WIMAR COSTA', 'JD IRIRIU                     ');
INSERT INTO cd_cep_br VALUES ('89.230-710', '4391     ', 'R WIRMOND DA COSTA', 'A GARCIA                      ');
INSERT INTO cd_cep_br VALUES ('89.228-130', '4391     ', 'R WITMARSUM- ATE 801/802', 'COMASA                        ');
INSERT INTO cd_cep_br VALUES ('89.228-131', '4391     ', 'R WITMARSUM- DE 803/804 AO FIM', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.217-350', '4391     ', 'R WOLFGANG AMON', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.222-100', '4391     ', 'R XANXERE- ATE 963/964', 'SAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('89.202-302', '4391     ', 'R VILMAR GALIZA', 'BUCAREIN                      ');
INSERT INTO cd_cep_br VALUES ('89.220-620', '4391     ', 'R VINICIUS DE MORAES', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.203-340', '4391     ', 'R VINTE E CINCO DE AGOSTO', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('96.501-150', '3850     ', 'R MIGUEL LORETO SOBRINHO', 'GONCALVES                     ');
INSERT INTO cd_cep_br VALUES ('96.506-370', '3850     ', 'R MIGUEL SIMOES', 'TUPINAMBA                     ');
INSERT INTO cd_cep_br VALUES ('96.506-570', '3850     ', 'R MILAN KRAS', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('96.508-780', '3850     ', 'R MONSENHOR ARMANDO TEIXEIRA', 'FROTA                         ');
INSERT INTO cd_cep_br VALUES ('96.508-031', '3850     ', 'R MORON- LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.508-030', '3850     ', 'R MORON- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('96.508-561', '3850     ', 'R NACOES UNIDAS, DAS- LADO IMPAR', 'AUGUSTA                       ');
INSERT INTO cd_cep_br VALUES ('96.508-560', '3850     ', 'R NACOES UNIDAS, DAS- LADO PAR', 'AUGUSTA                       ');
INSERT INTO cd_cep_br VALUES ('96.505-730', '3850     ', 'R NESTOR TERRA', 'MARINA                        ');
INSERT INTO cd_cep_br VALUES ('96.505-400', '3850     ', 'R NICOLAU ROOS', 'OLIVEIRA                      ');
INSERT INTO cd_cep_br VALUES ('96.506-450', '3850     ', 'R NOE ANTONIO RAMOS', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('96.506-040', '3850     ', 'R NOGUEIRA DA GAMA', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('96.508-790', '3850     ', 'R NOSSA SENHORA DA CONCEICAO', 'FROTA                         ');
INSERT INTO cd_cep_br VALUES ('89.210-001', '4391     ', 'R SAO PAULO- DE 2556/2583 A 3378/3379', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.208-555', '4391     ', 'R SAO PAULO- DE 3380/3381 AO FIM', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.223-310', '4391     ', 'R SAO PEDRO', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('89.235-545', '4391     ', 'R SAO RICARDO', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.235-525', '4391     ', 'R SAO RODRIGO', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.211-130', '4391     ', 'R SAO ROQUE', 'A GARIBALDI                   ');
INSERT INTO cd_cep_br VALUES ('89.225-205', '4391     ', 'R SAO SEBASTIAO', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.222-068', '4391     ', 'SRV SAO SEVERINO', 'SAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('89.219-038', '4391     ', 'R VIUVA HASSE', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('89.226-730', '4391     ', 'R VOLANS', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.212-026', '4391     ', 'R VOLTA REDONDA', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.208-040', '4391     ', 'R VOLUNTARIOS DA PATRIA', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.226-716', '4391     ', 'R VUPECULA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.203-450', '4391     ', 'R W. B. WITITZ', 'A GARIBALDI                   ');
INSERT INTO cd_cep_br VALUES ('89.222-570', '4391     ', 'R WALDEMAR C. RICHTER', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('89.208-610', '4391     ', 'R WALDEMAR CERCAL', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.237-363', '4391     ', 'R WALDEMAR HESSE', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.225-702', '4391     ', 'R WALDEMAR JOAO DOMINGOS', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('12.238-430', '5285     ', 'AV CENTRAL', 'CHS REUNIDAS                  ');
INSERT INTO cd_cep_br VALUES ('12.225-414', '5285     ', 'AV CENTRAL', 'LOT MAJESTIC                  ');
INSERT INTO cd_cep_br VALUES ('12.233-210', '5285     ', 'R CENTRALINA', 'BSQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('12.242-160', '5285     ', 'R CERAMISTA ROBERTO WEISS', 'JD COLINAS                    ');
INSERT INTO cd_cep_br VALUES ('12.225-760', '5285     ', 'R CERAMISTAS, DOS', 'PRQ N HORIZONTE               ');
INSERT INTO cd_cep_br VALUES ('12.226-740', '5285     ', 'R CEREJEIRA', 'CHS P VALE                    ');
INSERT INTO cd_cep_br VALUES ('12.227-490', '5285     ', 'R CERES', 'JD GRANJA                     ');
INSERT INTO cd_cep_br VALUES ('12.245-033', '5285     ', 'R CESAR LEITE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.212-810', '5285     ', 'PC CESAR TRABALLI', 'JD TELESPARK                  ');
INSERT INTO cd_cep_br VALUES ('12.231-740', '5285     ', 'R CESARINA DELLA DEA BETTI', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('12.230-844', '5285     ', 'R CETEUS', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('12.236-080', '5285     ', 'R CHACARAS, DAS', 'JD ORIENTE                    ');
INSERT INTO cd_cep_br VALUES ('12.227-800', '5285     ', 'R CHACKLER ELHAGE', 'PRQ M CERERE                  ');
INSERT INTO cd_cep_br VALUES ('12.221-590', '5285     ', 'R LUPICINIO RODRIGUES', 'VL ESTER                      ');
INSERT INTO cd_cep_br VALUES ('12.227-400', '5285     ', 'R LUPUS', 'JD GRANJA                     ');
INSERT INTO cd_cep_br VALUES ('12.226-834', '5285     ', 'R M', 'JD S HERMINIA                 ');
INSERT INTO cd_cep_br VALUES ('12.235-570', '5285     ', 'R MACAPA', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('12.235-561', '5285     ', 'R MACAU', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('12.209-330', '5285     ', 'R MACEIO', 'VL TEREZINHA                  ');
INSERT INTO cd_cep_br VALUES ('12.215-080', '5285     ', 'R MACHADO DE ASSIS', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('12.245-650', '5285     ', 'R MACHADO SIDNEY', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.214-439', '5285     ', 'TV MACHADOS DOS', 'DOS FREITAS                   ');
INSERT INTO cd_cep_br VALUES ('12.227-590', '5285     ', 'R MACUCOS, DOS', 'JD UIRA                       ');
INSERT INTO cd_cep_br VALUES ('12.235-450', '5285     ', 'R MADAGASCAR', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('12.227-180', '5285     ', 'R MADRE MARIA GEMA DE JESUS', 'JD SOUTO                      ');
INSERT INTO cd_cep_br VALUES ('12.243-010', '5285     ', 'R MADRE PAULA DE SAO JOSE', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('12.245-680', '5285     ', 'AV MADRE TERESA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.240-370', '5285     ', 'R MADRESILVAS, DAS', 'JD INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('12.216-750', '5285     ', 'R MADRID', 'JD AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('12.245-470', '5285     ', 'R MAESTRO EGYDIO PINTO', 'JD S DIMAS                    ');
INSERT INTO cd_cep_br VALUES ('12.215-310', '5285     ', 'R MAESTRO FRANCISCO GAIA', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('12.215-400', '5285     ', 'R MAGNOLIA', 'VL CORINTHINHA                ');
INSERT INTO cd_cep_br VALUES ('12.245-750', '5285     ', 'R MAJOR ANTONIO DOMINGUES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.233-140', '5285     ', 'R MAJOR ARNALDO VISOTO', 'BSQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('12.244-510', '5285     ', 'AV MAJOR AVIADOR JORGE MESQUITA', 'URBANOVA III                  ');
INSERT INTO cd_cep_br VALUES ('12.242-111', '5285     ', 'R MAJOR DIETRICH OTT', 'JD COLINAS                    ');
INSERT INTO cd_cep_br VALUES ('12.245-320', '5285     ', 'R MAJOR FRANCISCO DE PAULA ELIAS', 'JD S DIMAS                    ');
INSERT INTO cd_cep_br VALUES ('12.245-250', '5285     ', 'R MAJOR JOSE MARIOTTO FERREIRA', 'VL ZELFA                      ');
INSERT INTO cd_cep_br VALUES ('12.213-270', '5285     ', 'R MAJOR MANOEL FERNANDES NETTO', 'VL S GERALDO                  ');
INSERT INTO cd_cep_br VALUES ('12.244-457', '5285     ', 'R MAJOR MANOEL VILLELA LOPES', 'URBANOVA II                   ');
INSERT INTO cd_cep_br VALUES ('12.242-051', '5285     ', 'AV MAJOR MIGUEL NAKED', 'JD COLINAS                    ');
INSERT INTO cd_cep_br VALUES ('12.243-670', '5285     ', 'R MAJOR VAZ', 'VL ICARAI                     ');
INSERT INTO cd_cep_br VALUES ('12.240-380', '5285     ', 'R MALVAS, DAS', 'JD INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('12.223-350', '5285     ', 'R MALVINAS', 'C V VERDE                     ');
INSERT INTO cd_cep_br VALUES ('12.241-170', '5285     ', 'R MAMEDE ALVES CARDOSO', 'JD INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('12.221-290', '5285     ', 'R MAMEDE FIRMINO DE MORAIS', 'JD OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('12.240-072', '5285     ', 'R MAMONAS, DAS', 'JD INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('12.239-040', '5285     ', 'R MAMUDE CARNEIRO', 'CPO ALEMAES                   ');
INSERT INTO cd_cep_br VALUES ('12.221-090', '5285     ', 'R MANACA', 'JD UNIVERSO                   ');
INSERT INTO cd_cep_br VALUES ('12.209-380', '5285     ', 'R MANAUS', 'VL TEREZINHA                  ');
INSERT INTO cd_cep_br VALUES ('12.215-500', '5285     ', 'R LUPERCIO RAMOS', 'JD JUSSARA                    ');
INSERT INTO cd_cep_br VALUES ('12.235-671', '5285     ', 'R LUCIA DE ALMEIDA BARRETO', 'JD AZALEIAS                   ');
INSERT INTO cd_cep_br VALUES ('12.213-360', '5285     ', 'R LUCIA LAMBERTINE', 'VL PAIVA                      ');
INSERT INTO cd_cep_br VALUES ('12.210-041', '5285     ', 'TV LUCIA PENELUPPI', 'JD MATARAZZO                  ');
INSERT INTO cd_cep_br VALUES ('12.244-730', '5285     ', 'R LUCIA TEIXEIRA FRIGGI', 'CJ RES ESP SOL                ');
INSERT INTO cd_cep_br VALUES ('12.239-500', '5285     ', 'R LUCIANE ALMEIDA TONINHO', 'CPO ALEMAES                   ');
INSERT INTO cd_cep_br VALUES ('12.232-831', '5285     ', 'R LUCIO ALVES DE ALMEIDA', 'CJ RES D PEDRO I              ');
INSERT INTO cd_cep_br VALUES ('12.232-800', '5285     ', 'R LUIGI ZULIETTI', 'CJ RES D PEDRO I              ');
INSERT INTO cd_cep_br VALUES ('12.211-623', '5285     ', 'PC LUIS DE ANDRADE RODRIGUES', 'JD ANCHIETA                   ');
INSERT INTO cd_cep_br VALUES ('12.211-200', '5285     ', 'R LUIS GAMA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('12.234-262', '5285     ', 'R LUIS GONZAGA ALVES', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.236-800', '5285     ', 'R LUIZ ANTONIO DE CASTRO', 'C MORUMBI                     ');
INSERT INTO cd_cep_br VALUES ('12.244-080', '5285     ', 'R LUIZ BARBOSA', 'URBANOVA                      ');
INSERT INTO cd_cep_br VALUES ('12.212-690', '5285     ', 'R LUIZ BORGES FILHO', 'JD TELESPARK                  ');
INSERT INTO cd_cep_br VALUES ('12.248-030', '5285     ', 'R LUIZ CALVO', 'JD S INES II                  ');
INSERT INTO cd_cep_br VALUES ('12.247-450', '5285     ', 'R LUIZ CARLOS FRAGA E SILVA', 'CJ RES G BRANCO               ');
INSERT INTO cd_cep_br VALUES ('12.216-081', '5285     ', 'TV LUIZ DE AZEVEDO CASTRO', 'VL PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('12.236-520', '5285     ', 'R LUIZ DE OLIVEIRA DA SILVA', 'C MORUMBI                     ');
INSERT INTO cd_cep_br VALUES ('12.236-750', '5285     ', 'R LUIZ FERNANDES', 'C MORUMBI                     ');
INSERT INTO cd_cep_br VALUES ('12.234-180', '5285     ', 'R LUIZ GONZAGA AZEVEDO', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.234-530', '5285     ', 'R LUIZ GONZAGA REI DO BAIAO', 'CJ RES E VELOSO               ');
INSERT INTO cd_cep_br VALUES ('12.216-560', '5285     ', 'R BELGICA', 'JD O CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('12.223-370', '5285     ', 'R BELIZE', 'C V VERDE                     ');
INSERT INTO cd_cep_br VALUES ('12.236-340', '5285     ', 'R BELMIRO ANDRADE', 'JD CEU                        ');
INSERT INTO cd_cep_br VALUES ('12.238-310', '5285     ', 'PC BELMONT', 'CHS REUNIDAS                  ');
INSERT INTO cd_cep_br VALUES ('12.220-160', '5285     ', 'R BEM-TE-VI', 'VL TATETUBA                   ');
INSERT INTO cd_cep_br VALUES ('12.244-420', '5285     ', 'R BENEDICTA LOPES VIEIRA HENRIQUES', 'URBANOVA II                   ');
INSERT INTO cd_cep_br VALUES ('12.225-260', '5285     ', 'R BENEDICTO ALBINO TOMAZ', 'JD P SOL                      ');
INSERT INTO cd_cep_br VALUES ('12.235-191', '5285     ', 'R BENEDICTO DE ALVARENGA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.244-120', '5285     ', 'R BENEDICTO ELIAS GUEDES', 'URBANOVA                      ');
INSERT INTO cd_cep_br VALUES ('12.236-485', '5285     ', 'R BENEDITA A. B. LEOPOLDINO', 'JD DO SUL                     ');
INSERT INTO cd_cep_br VALUES ('12.247-510', '5285     ', 'R BENEDITA AUGUSTA DOS SANTOS', 'CJ RES G BRANCO               ');
INSERT INTO cd_cep_br VALUES ('12.236-290', '5285     ', 'R BENEDITA CANTINHO DE MOURA', 'JD CEU                        ');
INSERT INTO cd_cep_br VALUES ('12.226-420', '5285     ', 'R BENEDITA FRIGGI DE TOLEDO', 'C S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('12.248-040', '5285     ', 'R BENEDITO ALBANO PEREIRA', 'JD S INES II                  ');
INSERT INTO cd_cep_br VALUES ('12.232-250', '5285     ', 'R BENEDITO ALEXANDRE TRINDADE', 'JD PORTUGAL                   ');
INSERT INTO cd_cep_br VALUES ('12.211-260', '5285     ', 'R BENEDITO ALVES DA SILVA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('12.245-240', '5285     ', 'R JOAQUIM DE CARVALHO FILHO', 'VL ZELFA                      ');
INSERT INTO cd_cep_br VALUES ('12.242-560', '5285     ', 'R JOAQUIM DE MOURA CANDELARIA', 'JD ESPLANADA II               ');
INSERT INTO cd_cep_br VALUES ('12.236-450', '5285     ', 'R JOAQUIM DE PAULA', 'C MORUMBI                     ');
INSERT INTO cd_cep_br VALUES ('12.227-840', '5285     ', 'R JOAO MARIANO', 'PRQ S DUMONT                  ');
INSERT INTO cd_cep_br VALUES ('12.228-130', '5285     ', 'R JOAIMA', 'JD S SOFIA                    ');
INSERT INTO cd_cep_br VALUES ('12.237-410', '5285     ', 'R JOANA MARIA CORREA LARANJEIRA', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('12.236-420', '5285     ', 'R JOANA SOARES FERREIRA', 'C MORUMBI                     ');
INSERT INTO cd_cep_br VALUES ('12.216-170', '5285     ', 'R LEOPOLDO DREWS', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('12.242-660', '5285     ', 'R LEOPOLDO ROSSI', 'JD N EUROPA                   ');
INSERT INTO cd_cep_br VALUES ('12.230-840', '5285     ', 'R LETICIA', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('12.226-360', '5285     ', 'R LETICIA DE MORAES VIEIRA', 'C S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('12.231-150', '5285     ', 'R LETONIA', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('12.240-550', '5285     ', 'AV LIBERDADE, DA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('12.230-220', '5285     ', 'R LIBRA', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('12.212-020', '5285     ', 'R LICINIO LEITE MACHADO', 'VL CARMO                      ');
INSERT INTO cd_cep_br VALUES ('12.230-520', '5285     ', 'R LICORNE', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('15.057-509', '5235     ', 'R JOSE ARLINDO DE MELO SILVA', 'PRQ S MIGUEL                  ');
INSERT INTO cd_cep_br VALUES ('15.060-007', '5235     ', 'R JOSE ASSIS FERREIRA', 'VL LISBOA                     ');
INSERT INTO cd_cep_br VALUES ('15.081-485', '5235     ', 'R JOSE BARBOSA DE AVILA', 'JD S MARCO                    ');
INSERT INTO cd_cep_br VALUES ('15.045-110', '5235     ', 'R JOSE BARRETA', 'JD VLE SOL                    ');
INSERT INTO cd_cep_br VALUES ('15.041-029', '5235     ', 'R JOSE BECHARA HAGE', 'CECAP                         ');
INSERT INTO cd_cep_br VALUES ('15.093-150', '5235     ', 'R JOSE BECHUATE', 'JD M M HADDAD                 ');
INSERT INTO cd_cep_br VALUES ('15.050-560', '5235     ', 'R JOSE BEOLCHI', 'JD SEYON                      ');
INSERT INTO cd_cep_br VALUES ('15.045-090', '5235     ', 'R JOSE BERNARDINO SOUZA SOBRINHO', 'JD VLE SOL                    ');
INSERT INTO cd_cep_br VALUES ('15.052-745', '5235     ', 'R JOSE BIFANO', 'DT I D C A SILVA              ');
INSERT INTO cd_cep_br VALUES ('15.013-150', '5235     ', 'R JOSE BONIFACIO- ATE 598/599', 'VL ERCILIA                    ');
INSERT INTO cd_cep_br VALUES ('15.070-400', '5235     ', 'R JOSE BONIFACIO- DE 600/601 AO FIM', 'JD ANALICE                    ');
INSERT INTO cd_cep_br VALUES ('13.570-640', '4701     ', 'R JOAQUIM EVANGELISTA DE TOLEDO', 'N RES S VILARI                ');
INSERT INTO cd_cep_br VALUES ('13.563-492', '4701     ', 'R JOAQUIM GABRIEL PENTEADO', 'JD S CARLOS 5                 ');
INSERT INTO cd_cep_br VALUES ('13.575-150', '4701     ', 'R JOAQUIM GONCALVES LEDO', 'JD BEATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('13.567-710', '4701     ', 'AL JOAQUIM JOSE DA SILVA XAVIER', 'PRQ SABARA                    ');
INSERT INTO cd_cep_br VALUES ('13.574-450', '4701     ', 'R JOAQUIM PEREZ FERNANDES', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.575-610', '4701     ', 'AV JOAQUIM ROBERTO RODRIGUES FREIRE', 'JD TORRES                     ');
INSERT INTO cd_cep_br VALUES ('13.567-170', '4701     ', 'R JORGE ASSEF', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.564-110', '4701     ', 'R JORGE TIBIRICA', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('13.570-720', '4701     ', 'R JOSE ALBUQUERQUE VAZ GRANJO', 'VL IRENE                      ');
INSERT INTO cd_cep_br VALUES ('13.566-586', '4701     ', 'R JOSE ALVAREZ MACIEL', 'PRQ A SCHIMIDT                ');
INSERT INTO cd_cep_br VALUES ('13.566-587', '4701     ', 'R JOSE ALVAREZ MACIEL', 'VL MARINA                     ');
INSERT INTO cd_cep_br VALUES ('13.565-590', '4701     ', 'R JOSE ANGELO MARCHI', 'RES SAMAMBAIA                 ');
INSERT INTO cd_cep_br VALUES ('13.573-000', '4701     ', 'AV JOSE ANTONIO MIGLIATO', 'C ARACY                       ');
INSERT INTO cd_cep_br VALUES ('13.570-080', '4701     ', 'R JOSE BARNABE', 'JD RICETTI                    ');
INSERT INTO cd_cep_br VALUES ('13.574-300', '4701     ', 'R JOSE BENETTI', 'VL PRADO                      ');
INSERT INTO cd_cep_br VALUES ('13.570-130', '4701     ', 'R JOSE BONADIO', 'JD N S CARLOS                 ');
INSERT INTO cd_cep_br VALUES ('13.560-610', '4701     ', 'R JOSE BONIFACIO', 'N RES S VILARI                ');
INSERT INTO cd_cep_br VALUES ('13.564-430', '4701     ', 'R JOSE CALIJURI', 'JD HIKARE                     ');
INSERT INTO cd_cep_br VALUES ('13.565-210', '4701     ', 'R JOSE CANDIDO FERREIRA', 'JD J CLUB A                   ');
INSERT INTO cd_cep_br VALUES ('13.570-190', '4701     ', 'R JOSE CARLOS GONCALVES NETO', 'JD N S CARLOS                 ');
INSERT INTO cd_cep_br VALUES ('13.570-653', '4701     ', 'R JOSE CARLOS SILVA GOMES', 'N RES S VILARI                ');
INSERT INTO cd_cep_br VALUES ('13.570-450', '4701     ', 'R JOSE CASALLE', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.571-400', '4701     ', 'R JOSE CENSONI', 'JD N S CARLOS                 ');
INSERT INTO cd_cep_br VALUES ('13.569-540', '4701     ', 'R JOSE CERRI', 'JD CARDINALLI                 ');
INSERT INTO cd_cep_br VALUES ('13.566-000', '4701     ', 'R JOSE DE ALENCAR', 'VL C SOL                      ');
INSERT INTO cd_cep_br VALUES ('13.567-510', '4701     ', 'R JOSE DE PAULA LATTANZIO', 'PRQ PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('13.564-030', '4701     ', 'R JOSE DUARTE DE SOUZA', 'JD S PAULA                    ');
INSERT INTO cd_cep_br VALUES ('13.564-460', '4701     ', 'R JOSE FAVORETTO', 'JD HIKARE                     ');
INSERT INTO cd_cep_br VALUES ('13.572-520', '4701     ', 'R JOSE FERNANDES NUNES', 'VL S M CABRINI                ');
INSERT INTO cd_cep_br VALUES ('13.570-340', '4701     ', 'R JAIRO BIANCO', 'VL ALPES                      ');
INSERT INTO cd_cep_br VALUES ('13.566-517', '4701     ', 'R JASMINS, DOS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.562-470', '4701     ', 'R JEAN PIAGET', 'PRQ SISI                      ');
INSERT INTO cd_cep_br VALUES ('13.575-280', '4701     ', 'R JERONIMO COSTA TERRA', 'VL BOA VISTA 1                ');
INSERT INTO cd_cep_br VALUES ('13.560-060', '4701     ', 'R JESUINO DE ARRUDA- ATE 3100/3101', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('13.569-300', '4701     ', 'R JESUINO DE ARRUDA- DE 3102/3103 AO FIM', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.564-270', '4701     ', 'R JESUS BLANCO NUNES', 'PRQ S MARTA                   ');
INSERT INTO cd_cep_br VALUES ('13.571-380', '4701     ', 'R JOAO ABDELNUR', 'JD N S CARLOS                 ');
INSERT INTO cd_cep_br VALUES ('13.567-040', '4701     ', 'R JOAO ANTONIO BONI', 'JD S J BATISTA                ');
INSERT INTO cd_cep_br VALUES ('13.563-512', '4701     ', 'R JOAO AUAD', 'JD S CARLOS 5                 ');
INSERT INTO cd_cep_br VALUES ('13.562-370', '4701     ', 'R JOAO BAPTISTA DE TOLEDO', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('13.568-410', '4701     ', 'R JOAO BATISTA CARRI', 'PRQ RES M S FAGA              ');
INSERT INTO cd_cep_br VALUES ('13.571-270', '4701     ', 'R JOAO BATISTA DE AGUIAR', 'RCR S J TADEU                 ');
INSERT INTO cd_cep_br VALUES ('13.566-120', '4701     ', 'R JOAO BATISTA DE ARRUDA', 'VL BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('13.564-680', '4701     ', 'R JOAO BREGAGNOLO', 'PRQ DELTA                     ');
INSERT INTO cd_cep_br VALUES ('13.575-430', '4701     ', 'R JOAO COZZA', 'JD BOTAFOGO 1                 ');
INSERT INTO cd_cep_br VALUES ('13.574-090', '4701     ', 'R JOAO CRISTOFARO DOS REIS', 'VL BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('13.563-120', '4701     ', 'AV JOAO DAGNONE', 'LOT HAB S CARLOS I            ');
INSERT INTO cd_cep_br VALUES ('13.568-020', '4701     ', 'R JOAO DE CAMPOS PENTEADO', 'JD S RAFAEL                   ');
INSERT INTO cd_cep_br VALUES ('13.563-475', '4701     ', 'R JOAO DE GUZZI', 'LOT HAB S CARLOS 1            ');
INSERT INTO cd_cep_br VALUES ('13.568-250', '4701     ', 'AV JOAO DE LOURENCO', 'PRQ RES M S FAGA              ');
INSERT INTO cd_cep_br VALUES ('13.562-450', '4701     ', 'R JOAO FERREIRA', 'PRQ SISI                      ');
INSERT INTO cd_cep_br VALUES ('13.570-320', '4701     ', 'R JOAO FRANCISCO', 'VL ALPES                      ');
INSERT INTO cd_cep_br VALUES ('13.575-550', '4701     ', 'R JOAO FRANCO', 'JD TORRES                     ');
INSERT INTO cd_cep_br VALUES ('13.571-140', '4701     ', 'R JOAO GATTI NETO', 'N RES C BRANCO                ');
INSERT INTO cd_cep_br VALUES ('13.566-410', '4701     ', 'R JOAO LEOPOLDINO', 'VL MARINA                     ');
INSERT INTO cd_cep_br VALUES ('09.791-480', '4993     ', 'AV SERGIO TREVISAN', 'PRQ SELETA                    ');
INSERT INTO cd_cep_br VALUES ('09.770-080', '4993     ', 'R SERGIPE', 'VL JULIA                      ');
INSERT INTO cd_cep_br VALUES ('09.853-520', '4993     ', 'R SERGIPE', 'JD THELMA                     ');
INSERT INTO cd_cep_br VALUES ('09.861-025', '4993     ', 'R SERIEMAS, DAS', 'PRQ PASSAROS                  ');
INSERT INTO cd_cep_br VALUES ('09.840-160', '4993     ', 'R SERINGUEIRAS, DAS', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('09.842-090', '4993     ', 'R SERVIDAO', 'BATISTINI                     ');
INSERT INTO cd_cep_br VALUES ('09.822-295', '4993     ', 'R SERVIDAO BALNEARIA', 'VL BALNEARIA                  ');
INSERT INTO cd_cep_br VALUES ('09.842-250', '4993     ', 'R SERVIDAO EXISTENTE', 'BATISTINI                     ');
INSERT INTO cd_cep_br VALUES ('09.832-200', '4993     ', 'R SERVIDAO PUBLICA', 'JD DA LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('09.842-260', '4993     ', 'R SERVIDAO PUBLICA', 'BATISTINI                     ');
INSERT INTO cd_cep_br VALUES ('09.854-360', '4993     ', 'R SETE', 'JD ORQUIDEAS                  ');
INSERT INTO cd_cep_br VALUES ('09.725-770', '4993     ', 'LRG SETE DE SETEMBRO', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('09.625-060', '4993     ', 'R SETE DE SETEMBRO', 'VL MARIZA                     ');
INSERT INTO cd_cep_br VALUES ('09.760-600', '4993     ', 'R SETIMO GUAZZELLI', 'JD TRIESTE                    ');
INSERT INTO cd_cep_br VALUES ('09.861-685', '4993     ', 'R SEVIDAO(AS 1424)', 'JD BRASILANDIA                ');
INSERT INTO cd_cep_br VALUES ('09.830-270', '4993     ', 'R SEXTO GUAZZELLI', 'R GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('09.895-800', '4993     ', 'R SIDNEY CABRAL XAVIER', 'JD CALUX                      ');
INSERT INTO cd_cep_br VALUES ('12.232-360', '5285     ', 'PC JOSE CARLOS BASTOS', 'BSQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('12.247-310', '5285     ', 'R JOSE CARLOS FERNANDES DA SILVA', 'JD ITAPUA                     ');
INSERT INTO cd_cep_br VALUES ('12.225-050', '5285     ', 'PC JOSE CARLOS PACE', 'JD AMERICANO                  ');
INSERT INTO cd_cep_br VALUES ('12.226-310', '5285     ', 'R JOSE CARMO DOS ANJOS', 'C S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('12.226-160', '5285     ', 'R JOSE CASTRIOTO', 'PRQ N ESPERANCA               ');
INSERT INTO cd_cep_br VALUES ('12.236-062', '5285     ', 'AV JOSE CESAR DE SOUZA', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('12.237-000', '5285     ', 'R JOSE COBRA- ATE 1529/1530', 'CJ RES T U MARCO              ');
INSERT INTO cd_cep_br VALUES ('12.237-001', '5285     ', 'R JOSE COBRA- DE 1531/1532 AO FIM', 'CJ RES T U MARCO              ');
INSERT INTO cd_cep_br VALUES ('12.239-300', '5285     ', 'R JOAO ABREU RAMOS', 'CPO ALEMAES                   ');
INSERT INTO cd_cep_br VALUES ('12.237-451', '5285     ', 'R JOAO ALVES CARDOSO', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('12.239-490', '5285     ', 'R JOAO ALVES FERRO', 'CPO ALEMAES                   ');
INSERT INTO cd_cep_br VALUES ('12.209-830', '5285     ', 'R JOAO ALVES VIANA', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('12.225-310', '5285     ', 'R JOAO AVILA', 'JD CASTANHEIRA                ');
INSERT INTO cd_cep_br VALUES ('12.232-461', '5285     ', 'R JOAO B F DRUMONT', 'CJ RES D PEDRO I              ');
INSERT INTO cd_cep_br VALUES ('12.237-470', '5285     ', 'R JOAO BAGDAD TAU', 'CJ RES T U MARCO              ');
INSERT INTO cd_cep_br VALUES ('12.213-711', '5285     ', 'R JOAO BARBOSA COSTA', 'JD BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('12.225-350', '5285     ', 'AV JOAO BASSI', 'JD CASTANHEIRA                ');
INSERT INTO cd_cep_br VALUES ('09.726-140', '4993     ', 'PC SAUDADE, DA', 'JD MAR                        ');
INSERT INTO cd_cep_br VALUES ('09.820-390', '4993     ', 'R SCHULTZ WENK', 'JD A DEMARCHI                 ');
INSERT INTO cd_cep_br VALUES ('09.820-740', '4993     ', 'R SEBASTIAO BRUNI', 'PRQ T NOVA II                 ');
INSERT INTO cd_cep_br VALUES ('09.771-070', '4993     ', 'R SEBASTIAO COCO', 'JD N PETROPOLIS               ');
INSERT INTO cd_cep_br VALUES ('09.830-040', '4993     ', 'R SEBASTIAO DOMINGOS DA SILVA', 'Y PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('09.820-040', '4993     ', 'R SEBASTIAO SOUTTO', 'JD L GOMES                    ');
INSERT INTO cd_cep_br VALUES ('09.720-610', '4993     ', 'R SECONDO MODOLIN', 'JD M CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('09.854-350', '4993     ', 'R SEIS', 'JD ORQUIDEAS                  ');
INSERT INTO cd_cep_br VALUES ('09.641-020', '4993     ', 'R SENADOR CESAR VERGUEIRO', 'VL AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('09.850-060', '4993     ', 'R SENADOR EDSON CAVALCANTI', 'VL VERDE                      ');
INSERT INTO cd_cep_br VALUES ('09.688-010', '4993     ', 'R SENADOR FAUSTO CABRAL', 'CJ RES EVEREST                ');
INSERT INTO cd_cep_br VALUES ('09.725-440', '4993     ', 'AV SENADOR FLAQUER- ATE 450/451', 'VL EUCLIDES                   ');
INSERT INTO cd_cep_br VALUES ('12.227-390', '5285     ', 'R HIDRA', 'JD GRANJA                     ');
INSERT INTO cd_cep_br VALUES ('12.227-018', '5285     ', 'R HILARIO SANTANA', 'PRQ RES FLAMBOYANT            ');
INSERT INTO cd_cep_br VALUES ('12.236-040', '5285     ', 'AV HIROSHIMA', 'JD ORIENTE                    ');
INSERT INTO cd_cep_br VALUES ('12.236-030', '5285     ', 'R HOKAIDO', 'JD ORIENTE                    ');
INSERT INTO cd_cep_br VALUES ('12.216-570', '5285     ', 'R HOLANDA', 'JD O CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('12.221-640', '5285     ', 'R HOMERO FERREIRA DE CUNHA', 'VL ESTER                      ');
INSERT INTO cd_cep_br VALUES ('12.236-100', '5285     ', 'R HONDO', 'JD ORIENTE                    ');
INSERT INTO cd_cep_br VALUES ('12.223-260', '5285     ', 'R HONDURAS', 'C V VERDE                     ');
INSERT INTO cd_cep_br VALUES ('12.229-040', '5285     ', 'R HONORIO PEREIRA DA SILVA', 'PRQ INTERLAGOS                ');
INSERT INTO cd_cep_br VALUES ('12.224-200', '5285     ', 'R HORTENSIAS, DAS', 'JD MOTORAMA                   ');
INSERT INTO cd_cep_br VALUES ('12.214-490', '5285     ', 'R HORTO FLORESTAL', 'JD A SANTANA                  ');
INSERT INTO cd_cep_br VALUES ('12.226-161', '5285     ', 'AV HUM', 'CHS B ESPERANCA               ');
INSERT INTO cd_cep_br VALUES ('12.226-819', '5285     ', 'R HUM', 'JD PRIMAVERA I                ');
INSERT INTO cd_cep_br VALUES ('12.226-827', '5285     ', 'R HUM', 'JD PRIMAVERA II               ');
INSERT INTO cd_cep_br VALUES ('12.227-001', '5285     ', 'R HUM', 'PRQ RES FLAMBOYANT            ');
INSERT INTO cd_cep_br VALUES ('12.248-011', '5285     ', 'R HUM', 'JD PARAISOPOLIS               ');
INSERT INTO cd_cep_br VALUES ('12.248-055', '5285     ', 'AV HUM', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('12.248-056', '5285     ', 'R HUM', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('12.248-065', '5285     ', 'R HUM', 'RES JD S JOSE                 ');
INSERT INTO cd_cep_br VALUES ('12.223-300', '5285     ', 'R GUIANA', 'C V VERDE                     ');
INSERT INTO cd_cep_br VALUES ('12.244-680', '5285     ', 'R GUIDO ZECCA', 'CJ RES ESP SOL II             ');
INSERT INTO cd_cep_br VALUES ('12.237-550', '5285     ', 'R GUIDOVAL', 'CJ RES T U MARCO              ');
INSERT INTO cd_cep_br VALUES ('12.245-100', '5285     ', 'R GUILHERME DE ALMEIDA', 'JD RENATA                     ');
INSERT INTO cd_cep_br VALUES ('12.248-501', '5285     ', 'R GUILHERME HOPP', 'S INES I                      ');
INSERT INTO cd_cep_br VALUES ('12.236-250', '5285     ', 'R GUILHERME MARCONI', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('12.213-090', '5285     ', 'R GUIMARAES PASSOS', 'VL MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('12.221-611', '5285     ', 'R GUIMARAES ROSA', 'VL ESTER                      ');
INSERT INTO cd_cep_br VALUES ('12.236-064', '5285     ', 'R GUIOMAR JORDAO LOBO', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('12.231-600', '5285     ', 'R GURUPI', 'VL S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('12.223-450', '5285     ', 'R GUSTAVO RICO TORO', 'C V VERDE                     ');
INSERT INTO cd_cep_br VALUES ('12.234-310', '5285     ', 'R GUSTAVO SONNEWEND FILHO', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.226-340', '5285     ', 'R GYULO BAKOS', 'C S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('12.234-200', '5285     ', 'R H', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.226-837', '5285     ', 'R H', 'JD S HERMINIA                 ');
INSERT INTO cd_cep_br VALUES ('12.234-791', '5285     ', 'R H', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.228-424', '5285     ', 'R H', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('12.228-550', '5285     ', 'R H 27E', 'CAMPUS DO CTA                 ');
INSERT INTO cd_cep_br VALUES ('12.216-650', '5285     ', 'R HAIA', 'JD AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('12.223-310', '5285     ', 'R HAITI', 'C V VERDE                     ');
INSERT INTO cd_cep_br VALUES ('12.235-070', '5285     ', 'R HAITI', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.243-560', '5285     ', 'R HAMID SAID AMIM', 'JD MARGARETH                  ');
INSERT INTO cd_cep_br VALUES ('12.247-460', '5285     ', 'R HAMILTON DE FREITAS', 'CJ RES G BRANCO               ');
INSERT INTO cd_cep_br VALUES ('12.223-830', '5285     ', 'AL HARVEY C WEEKS', 'C V VERDE                     ');
INSERT INTO cd_cep_br VALUES ('12.245-130', '5285     ', 'R HAVANA', 'VL RUBI                       ');
INSERT INTO cd_cep_br VALUES ('12.236-620', '5285     ', 'R HEITOR ANTUNES PEREIRA', 'C MORUMBI                     ');
INSERT INTO cd_cep_br VALUES ('12.241-000', '5285     ', 'R HEITOR DE ANDRADE', 'JD INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('12.213-830', '5285     ', 'EST HEITOR VIEIRA', 'BUQUIRINHA                    ');
INSERT INTO cd_cep_br VALUES ('12.244-604', '5285     ', 'R HEITOR VIEIRA JUNIOR', 'A ESPLANADA                   ');
INSERT INTO cd_cep_br VALUES ('12.243-260', '5285     ', 'AV HEITOR VILLA LOBOS- ATE 1448/1449', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('12.245-280', '5285     ', 'AV HEITOR VILLA LOBOS- DE 1450/1451 A 1989/1990', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('12.231-230', '5285     ', 'AV HEITOR VILLA LOBOS- DE 2178/2179 AO FIM', 'VL ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('12.245-310', '5285     ', 'R HELENA DAVID NEME', 'JD S DIMAS                    ');
INSERT INTO cd_cep_br VALUES ('12.209-070', '5285     ', 'R HELENA MASCARENHAS', 'VL MASCARENHAS                ');
INSERT INTO cd_cep_br VALUES ('12.237-321', '5285     ', 'R HELENA TIRELLO ALVARENGA SOUZA', 'P S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('12.232-510', '5285     ', 'R HELENIRA REZENDE DE SOUZA NAZARETH', 'CJ RES D PEDRO I              ');
INSERT INTO cd_cep_br VALUES ('12.244-100', '5285     ', 'R HELI ADILSON DE OLIVEIRA', 'URBANOVA                      ');
INSERT INTO cd_cep_br VALUES ('12.244-210', '5285     ', 'R HELIO CHAVES MONTEIRO', 'URBANOVA                      ');
INSERT INTO cd_cep_br VALUES ('12.246-400', '5285     ', 'PC GOLFINHOS, DOS', 'PRQ RES AQUARIUS              ');
INSERT INTO cd_cep_br VALUES ('12.215-120', '5285     ', 'R GOMIDE SANTOS', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('15.041-017', '5235     ', 'R SYLVIO CALABREZZI', 'CECAP                         ');
INSERT INTO cd_cep_br VALUES ('15.014-406', '5235     ', 'R TAMOIO', 'VL FIORESI                    ');
INSERT INTO cd_cep_br VALUES ('15.014-408', '5235     ', 'TV TAMOIO', 'VL FIORESI                    ');
INSERT INTO cd_cep_br VALUES ('15.043-470', '5235     ', 'AV TANABI- ATE 3798/3799', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('15.040-280', '5235     ', 'AV TANABI- DE 3800/3801 AO FIM', 'JD RES VETORASSO              ');
INSERT INTO cd_cep_br VALUES ('15.076-630', '5235     ', 'AV TANCREDO NEVES', 'PRQ I T NEVES                 ');
INSERT INTO cd_cep_br VALUES ('15.061-460', '5235     ', 'AV TARRAF', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('15.057-430', '5235     ', 'AV TARRAF', 'JD AT ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('15.013-020', '5235     ', 'R TEIXEIRA DE FREITAS', 'VL ERCILIA                    ');
INSERT INTO cd_cep_br VALUES ('15.052-160', '5235     ', 'R TELMO MAIA', 'CJ HAB S J R PRETO            ');
INSERT INTO cd_cep_br VALUES ('15.053-530', '5235     ', 'R TENENTE DELFINO RODRIGUES', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('15.045-490', '5235     ', 'R TENENTE FRANCISCO VIEIRA DE AZEVEDO', 'RES A CELIA                   ');
INSERT INTO cd_cep_br VALUES ('15.050-120', '5235     ', 'R TENERIFE', 'VL ANCHIETA                   ');
INSERT INTO cd_cep_br VALUES ('15.091-260', '5235     ', 'R TEODORO DELMONTE', 'VL S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('15.061-737', '5235     ', 'R TEOFILO GOURLART RIBEIRO', 'PRQ RES DAMHA                 ');
INSERT INTO cd_cep_br VALUES ('15.044-549', '5235     ', 'R TEOTONIO VILELA', 'S SAGRADO I                   ');
INSERT INTO cd_cep_br VALUES ('15.045-520', '5235     ', 'R TERESINHA DE FARO', 'RES A CELIA                   ');
INSERT INTO cd_cep_br VALUES ('15.085-505', '5235     ', 'R SARA JABUR', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('13.870-377', '4836     ', 'LRG ENGENHEIRO PAULO A. SANDEVILLE', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('13.874-517', '4836     ', 'R EPIFANIO JORGE DA ROSA', 'JD S NASCENTE                 ');
INSERT INTO cd_cep_br VALUES ('13.874-229', '4836     ', 'R ERMETE PIOCHI', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('13.876-439', '4836     ', 'R ERNESTO BASSI', 'JD AMELIA                     ');
INSERT INTO cd_cep_br VALUES ('13.870-679', '4836     ', 'R ESMERALDA', 'VL GOMES                      ');
INSERT INTO cd_cep_br VALUES ('13.874-578', '4836     ', 'LRG ESTACAO, DA', 'ALEGRE                        ');
INSERT INTO cd_cep_br VALUES ('13.870-799', '4836     ', 'R ESTEVAM VAZ DE LIMA', 'P SOCORRO                     ');
INSERT INTO cd_cep_br VALUES ('12.243-561', '5285     ', 'R JOSE CRISTIANO DA FONSECA', 'JD MARGARETH                  ');
INSERT INTO cd_cep_br VALUES ('12.211-680', '5285     ', 'R JOSE DA COSTA PINHEIRO', 'JD ANCHIETA                   ');
INSERT INTO cd_cep_br VALUES ('12.209-530', '5285     ', 'R JOSE DE ALENCAR', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('12.236-650', '5285     ', 'R JOSE DE CAMPOS', 'C MORUMBI                     ');
INSERT INTO cd_cep_br VALUES ('12.220-400', '5285     ', 'AV JOSE DE MOURA CANDELARIA', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('12.211-550', '5285     ', 'R JOSE DE OLIVEIRA PRISCO', 'VILA CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('12.247-340', '5285     ', 'R JOSE DE PAULA DA SILVA', 'JD ITAPUA                     ');
INSERT INTO cd_cep_br VALUES ('12.248-450', '5285     ', 'R JOSE DE PAULA FERREIRA', 'S INES I                      ');
INSERT INTO cd_cep_br VALUES ('12.248-110', '5285     ', 'R JOSE DE PAULA SILVA NEVES', 'JD S INES II                  ');
INSERT INTO cd_cep_br VALUES ('09.710-220', '4993     ', 'R THOME DE SOUZA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.811-390', '4993     ', 'R THYRSO ANTONIO MALANESI', 'DEMARCHI                      ');
INSERT INTO cd_cep_br VALUES ('09.843-840', '4993     ', 'R TIBAGI', 'JD REPRESA                    ');
INSERT INTO cd_cep_br VALUES ('09.843-425', '4993     ', 'PC TIBAGI', 'BATISTINI                     ');
INSERT INTO cd_cep_br VALUES ('09.890-450', '4993     ', 'R TIBERIO PEDRESCHI', 'CJ HAB TREVO                  ');
INSERT INTO cd_cep_br VALUES ('09.895-090', '4993     ', 'R SILVA MAIA', 'JD EMBARE                     ');
INSERT INTO cd_cep_br VALUES ('09.790-080', '4993     ', 'R SILVEIRA SAMPAIO', 'FERRAZOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('09.771-450', '4993     ', 'R SILVERIA EDUARDA MARIANA DE LIMA', 'VL PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('09.608-020', '4993     ', 'R SILVESTRE DE LIMA', 'JD SILVESTRE                  ');
INSERT INTO cd_cep_br VALUES ('09.642-030', '4993     ', 'R SILVIA ANDREONI TRAVERSA', 'R RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('09.895-180', '4993     ', 'R SILVIA MAIA', 'JD EMBARE                     ');
INSERT INTO cd_cep_br VALUES ('09.854-040', '4993     ', 'R SILVIO DE LIMA', 'L PALMAS                      ');
INSERT INTO cd_cep_br VALUES ('12.212-730', '5285     ', 'R CHANA BASKIN FEIGENSON', 'JD TELESPARK                  ');
INSERT INTO cd_cep_br VALUES ('12.221-150', '5285     ', 'R CHARLES DIAMOND', 'JD COPACABANA                 ');
INSERT INTO cd_cep_br VALUES ('12.247-550', '5285     ', 'R CHICO BUQUIRA', 'CJ RES G BRANCO               ');
INSERT INTO cd_cep_br VALUES ('12.210-210', '5285     ', 'TV CHICO LUIZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.223-060', '5285     ', 'R CHILE', 'C V VERDE                     ');
INSERT INTO cd_cep_br VALUES ('12.242-030', '5285     ', 'AL CHOPIN', 'JD AQUARIUS                   ');
INSERT INTO cd_cep_br VALUES ('12.243-380', '5285     ', 'PC CHUI', 'JD N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('12.224-070', '5285     ', 'R CICLAMES, DOS', 'JD MOTORAMA                   ');
INSERT INTO cd_cep_br VALUES ('12.223-690', '5285     ', 'R CIDADE DE ASSUNCAO', 'C V VERDE                     ');
INSERT INTO cd_cep_br VALUES ('12.237-340', '5285     ', 'R CIDADE DE BAGE', 'P S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('12.237-330', '5285     ', 'R CIDADE DE BENTO GONCALVES', 'P S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('12.223-640', '5285     ', 'R CIDADE DE BRASILIA', 'C V VERDE                     ');
INSERT INTO cd_cep_br VALUES ('12.223-680', '5285     ', 'R CIDADE DE LA PAZ', 'C V VERDE                     ');
INSERT INTO cd_cep_br VALUES ('12.223-590', '5285     ', 'R CIDADE DE LIMA', 'C V VERDE                     ');
INSERT INTO cd_cep_br VALUES ('12.223-660', '5285     ', 'R CIDADE DE MONTEVIDEO', 'C V VERDE                     ');
INSERT INTO cd_cep_br VALUES ('12.223-631', '5285     ', 'R CIDADE DE OTAWA', 'C V VERDE                     ');
INSERT INTO cd_cep_br VALUES ('12.223-650', '5285     ', 'R CIDADE DE QUITO', 'C V VERDE                     ');
INSERT INTO cd_cep_br VALUES ('12.223-670', '5285     ', 'R CIDADE DE SANTIAGO', 'C V VERDE                     ');
INSERT INTO cd_cep_br VALUES ('12.223-600', '5285     ', 'R CIDADE DE WASHINGTON', 'C V VERDE                     ');
INSERT INTO cd_cep_br VALUES ('12.231-000', '5285     ', 'AV CIDADE JARDIM- ATE 2479/2480', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('12.233-002', '5285     ', 'AV CIDADE JARDIM- DE 2481/2482 A 3899/3900', 'BSQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('12.232-000', '5285     ', 'AV CIDADE JARDIM- DE 3901 AO FIM - LADO IMPAR', 'BSQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('12.232-001', '5285     ', 'AV CIDADE JARDIM- DE 3902 AO FIM - LADO PAR', 'BSQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('12.234-000', '5285     ', 'R CARLOS NUNES DE PAULA', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.227-024', '5285     ', 'R CARLOS ROBERTO FRIGGI', 'PRQ RES FLAMBOYANT            ');
INSERT INTO cd_cep_br VALUES ('12.211-100', '5285     ', 'R CARLOS RODRIGUES DA COSTA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('12.248-230', '5285     ', 'R CARLOS SALONI', 'S INES I                      ');
INSERT INTO cd_cep_br VALUES ('12.242-450', '5285     ', 'R CARLOS SATTELMAYER', 'JD ESPLANADA II               ');
INSERT INTO cd_cep_br VALUES ('12.224-380', '5285     ', 'AV CARMELINA ALVES DOS SANTOS', 'JD N DETROIT                  ');
INSERT INTO cd_cep_br VALUES ('12.221-710', '5285     ', 'R CARMEM MIRANDA', 'VL ESTER                      ');
INSERT INTO cd_cep_br VALUES ('12.227-220', '5285     ', 'R CAROLINA ANTUNES STETENER', 'PRQ S RITA                    ');
INSERT INTO cd_cep_br VALUES ('12.246-292', '5285     ', 'R CARPAS, DAS', 'PRQ RES AQUARIUS              ');
INSERT INTO cd_cep_br VALUES ('12.225-650', '5285     ', 'R CARPINTEIROS', 'PRQ N HORIZONTE               ');
INSERT INTO cd_cep_br VALUES ('12.225-700', '5285     ', 'R CARTEIROS, DOS', 'PRQ N HORIZONTE               ');
INSERT INTO cd_cep_br VALUES ('12.235-530', '5285     ', 'R CARUARU', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('12.209-390', '5285     ', 'R CARVALHO DE ARAUJO', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('12.241-260', '5285     ', 'R CARVALHOS, DOS', 'JD INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('12.243-600', '5285     ', 'R CASEMIRO DE ABREU', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('12.240-540', '5285     ', 'AV CASSIANO RICARDO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('12.240-541', '5285     ', 'AV CASSIANO RICARDO', 'JD INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('12.230-011', '5285     ', 'AV CASSIOPEIA- LADO IMPAR', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('12.230-010', '5285     ', 'AV CASSIOPEIA- LADO PAR', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('12.230-320', '5285     ', 'R CASTOR', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('12.216-020', '5285     ', 'R CASTRO ALVES', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('12.230-571', '5285     ', 'R CATAGUAZES', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('12.240-500', '5285     ', 'R CATANDUVA', 'JD INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('12.238-150', '5285     ', 'R CATU', 'JD VLE SOL                    ');
INSERT INTO cd_cep_br VALUES ('12.221-670', '5285     ', 'R CATULO DA PAIXAO CEARENSE', 'VL ESTER                      ');
INSERT INTO cd_cep_br VALUES ('12.220-770', '5285     ', 'R CAXAMBU', 'JD ISMENIA                    ');
INSERT INTO cd_cep_br VALUES ('12.215-710', '5285     ', 'R CEARA', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('12.215-800', '5285     ', 'R CECI', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('12.248-090', '5285     ', 'R CECILIA BUENO DE ALVARENGA', 'JD S INES II                  ');
INSERT INTO cd_cep_br VALUES ('12.236-320', '5285     ', 'R CECILIA SIMAO', 'JD CEU                        ');
INSERT INTO cd_cep_br VALUES ('12.236-590', '5285     ', 'R CECILIO CELESTE', 'C MORUMBI                     ');
INSERT INTO cd_cep_br VALUES ('12.213-160', '5285     ', 'R CECILIO CORRA', 'JD GUIMARAES                  ');
INSERT INTO cd_cep_br VALUES ('12.230-730', '5285     ', 'R CEDRAL', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('15.014-005', '5235     ', 'R MARIA ROSA MUNIA', 'VL ERCILIA                    ');
INSERT INTO cd_cep_br VALUES ('15.044-350', '5235     ', 'R MARIA SACAROLI', 'S SAGRADO I                   ');
INSERT INTO cd_cep_br VALUES ('15.061-180', '5235     ', 'R MARIA SANTISSIMA- ATE 254/255', 'VL GOYOS                      ');
INSERT INTO cd_cep_br VALUES ('15.060-270', '5235     ', 'R MARIA SANTISSIMA- DE 256/257 AO FIM', 'VL IDEAL                      ');
INSERT INTO cd_cep_br VALUES ('15.077-090', '5235     ', 'R MARIA SIQUEIRA', 'VL TONINHO                    ');
INSERT INTO cd_cep_br VALUES ('15.051-450', '5235     ', 'R MARIA STELLA MACEDO TORRES', 'VL CLEMENTINA                 ');
INSERT INTO cd_cep_br VALUES ('15.057-100', '5235     ', 'R MANOEL M. FREITAS', 'CJ HAB S DEOCLECIANO          ');
INSERT INTO cd_cep_br VALUES ('15.048-120', '5235     ', 'R MANOEL MARTINS', 'RES D VENDAS                  ');
INSERT INTO cd_cep_br VALUES ('15.047-360', '5235     ', 'R MANOEL MORENO', 'S SAGRADO II                  ');
INSERT INTO cd_cep_br VALUES ('15.030-095', '5235     ', 'R MANOEL PEREIRA', 'JD CONGONHAS                  ');
INSERT INTO cd_cep_br VALUES ('15.052-050', '5235     ', 'R MANOEL PIO DE LIMA', 'CJ HAB S J R PRETO            ');
INSERT INTO cd_cep_br VALUES ('15.042-084', '5235     ', 'R MANOEL QUINTILIANO DE CASTRO', 'PRQ AROEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('15.054-415', '5235     ', 'R MANOEL REVERENDO VIDAL', 'JD AT ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('15.050-117', '5235     ', 'R MANOEL RODRIGUES GOULART', 'VL LISBOA                     ');
INSERT INTO cd_cep_br VALUES ('15.046-070', '5235     ', 'R MANOEL TELES SOBRINHO', 'PRQ RES D L LIBANIO           ');
INSERT INTO cd_cep_br VALUES ('15.042-078', '5235     ', 'R MANOEL XAVIER', 'PRQ AROEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('15.041-280', '5235     ', 'R MANSUR BUCHIDIO', 'PRQ RES ATLANTICA             ');
INSERT INTO cd_cep_br VALUES ('12.239-770', '5285     ', 'R LUCIA ALVES', 'CPO ALEMAES                   ');
INSERT INTO cd_cep_br VALUES ('12.232-440', '5285     ', 'AV LENIN', 'CJ RES D PEDRO I              ');
INSERT INTO cd_cep_br VALUES ('12.236-493', '5285     ', 'R LENINE RABELO', 'JD DO SUL                     ');
INSERT INTO cd_cep_br VALUES ('12.236-200', '5285     ', 'R LEONARDO DA VINCI', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('12.243-760', '5285     ', 'R LEONARDO PINTO DA CUNHA', 'VL HIGIENOPOLIS               ');
INSERT INTO cd_cep_br VALUES ('12.241-010', '5285     ', 'R LEONCIO AMERICANO DO NASCIMENTO', 'JD INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('12.245-610', '5285     ', 'R LEONILDO RAMOS CRUZ', 'JD VLE PARAISO                ');
INSERT INTO cd_cep_br VALUES ('13.566-420', '4701     ', 'R LUIZ VAZ DE CAMOES', 'VL CELINA                     ');
INSERT INTO cd_cep_br VALUES ('13.560-520', '4701     ', 'R LUIZ VAZ DE TOLEDO PIZZA', 'JD LUTFALLA                   ');
INSERT INTO cd_cep_br VALUES ('13.570-610', '4701     ', 'R MACHADO DE ASSIS', 'VL LUTFALLA                   ');
INSERT INTO cd_cep_br VALUES ('13.560-370', '4701     ', 'R MACHADO ROLEMBERG', 'VL ARNALDO                    ');
INSERT INTO cd_cep_br VALUES ('13.561-190', '4701     ', 'R MADRE SAINT BERNARD', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.574-160', '4701     ', 'R MAESTRO ADOLPHO RAIMUNDO CAPUTO', 'VL BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('13.570-510', '4701     ', 'R MAESTRO ANDRELINO VIEIRA', 'JD MERCEDES                   ');
INSERT INTO cd_cep_br VALUES ('13.561-180', '4701     ', 'R MAESTRO JOAO SEPPE', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.575-110', '4701     ', 'R MAJOR JOAO MANOEL DE CAMPOS PENTEADO', 'JD BEATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('15.061-500', '5235     ', 'AV MARGINAL DA RODOVIA ASSIS CHATEAUBRIAND', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('15.081-195', '5235     ', 'AV MARGINAL DA RODOVIA BR-153- DO KM 64,000 AO KM', 'JD S MARCO                    ');
INSERT INTO cd_cep_br VALUES ('15.084-230', '5235     ', 'R MARGINAL FEDERAL', 'JD URANO                      ');
INSERT INTO cd_cep_br VALUES ('15.054-470', '5235     ', 'AV MARGINAL FEDERAL', 'JD NAZARETH                   ');
INSERT INTO cd_cep_br VALUES ('15.053-590', '5235     ', 'AV MARGINAL FEDERAL', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('15.093-250', '5235     ', 'R MARIA ABDALA', 'JD M M HADDAD                 ');
INSERT INTO cd_cep_br VALUES ('15.054-170', '5235     ', 'R MARIA AGRELLI TAMBURY', 'JD AT ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('15.053-635', '5235     ', 'R MARIA ALVES DA CONCEICAO', 'JD BOSQUE                     ');
INSERT INTO cd_cep_br VALUES ('15.047-415', '5235     ', 'R MARIA AMBROZINA DA CONCEICAO', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('15.051-340', '5235     ', 'R MARIA AMELIA SANTANA', 'JD URUPES                     ');
INSERT INTO cd_cep_br VALUES ('15.070-270', '5235     ', 'R MACUCOS', 'JD ANALICE                    ');
INSERT INTO cd_cep_br VALUES ('15.044-070', '5235     ', 'R JOSE BOSSA', 'S SAGRADO                     ');
INSERT INTO cd_cep_br VALUES ('15.043-240', '5235     ', 'R JOSE BOTELHO CAMPOO', 'CJ HAB C SOL                  ');
INSERT INTO cd_cep_br VALUES ('15.084-240', '5235     ', 'R JOSE CAETANO DE FREITAS', 'JD URANO                      ');
INSERT INTO cd_cep_br VALUES ('15.081-340', '5235     ', 'R JOSE CALIL FAICAL', 'JD S MARCO                    ');
INSERT INTO cd_cep_br VALUES ('15.076-380', '5235     ', 'R JOSE CAMERA', 'CJ HAB CAIC                   ');
INSERT INTO cd_cep_br VALUES ('15.040-560', '5235     ', 'R JOSE CANDIDO ROSA', 'PRQ SOL                       ');
INSERT INTO cd_cep_br VALUES ('15.052-180', '5235     ', 'R JOSE CARDOSO', 'CJ HAB S J R PRETO            ');
INSERT INTO cd_cep_br VALUES ('15.057-150', '5235     ', 'R JOAQUIM ANTONIO MACHADO DE CAMPOS', 'CJ HAB S DEOCLECIANO          ');
INSERT INTO cd_cep_br VALUES ('15.040-490', '5235     ', 'R JOAQUIM BATISTA', 'RES M TELES I                 ');
INSERT INTO cd_cep_br VALUES ('15.081-430', '5235     ', 'R JOAQUIM BERNARDINO RIBEIRO', 'JD S MARCO                    ');
INSERT INTO cd_cep_br VALUES ('15.044-080', '5235     ', 'R JOAQUIM CAMILO DIAS', 'S SAGRADO                     ');
INSERT INTO cd_cep_br VALUES ('15.041-200', '5235     ', 'R JOAQUIM DA SILVEIRA COELHO', 'RES A ANGELICA                ');
INSERT INTO cd_cep_br VALUES ('15.080-205', '5235     ', 'R JOAQUIM DE OLIVEIRA PINTO', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('15.090-160', '5235     ', 'R JOAQUIM DE SOUZA BARBEIRO', 'CH MUNICIPAL                  ');
INSERT INTO cd_cep_br VALUES ('15.052-320', '5235     ', 'R JOAQUIM DEL ARCO', 'RES S ANA                     ');
INSERT INTO cd_cep_br VALUES ('15.092-005', '5235     ', 'R JOAQUIM FELIX DE LIMA', 'JD MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('15.092-450', '5235     ', 'R JOAQUIM FERNANDES DINIZ', 'JD TARRAF II                  ');
INSERT INTO cd_cep_br VALUES ('15.043-220', '5235     ', 'R JOAQUIM FERNANDES GOMES DE ORNELES', 'CJ HAB C SOL                  ');
INSERT INTO cd_cep_br VALUES ('15.013-180', '5235     ', 'R JOAQUIM FERNANDES GONCALVES- ATE 398/399', 'VL DINIZ                      ');
INSERT INTO cd_cep_br VALUES ('15.070-390', '5235     ', 'R JOAQUIM FERNANDES GONCALVES- DE 400/401 AO FIM', 'PRQ CELESTE                   ');
INSERT INTO cd_cep_br VALUES ('15.061-430', '5235     ', 'AV JOAQUIM GOMES CAMACHO', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('15.085-270', '5235     ', 'R JOAQUIM GONCALVES LEDO', 'PRQ ESTORIL                   ');
INSERT INTO cd_cep_br VALUES ('15.041-023', '5235     ', 'R JOAQUIM JONAS DORNELLAS', 'CECAP                         ');
INSERT INTO cd_cep_br VALUES ('15.070-160', '5235     ', 'R JOAQUIM JOSE DA SILVA', 'VL S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('15.044-010', '5235     ', 'R JOAQUIM LOPES DA SILVA', 'S SAGRADO                     ');
INSERT INTO cd_cep_br VALUES ('15.091-210', '5235     ', 'R JOAQUIM MANOEL PIRES', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('15.070-080', '5235     ', 'R JOAQUIM MARCOS ALVES', 'VL CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('15.013-230', '5235     ', 'R JOAQUIM MARIANO SEIXAS', 'VL DINIZ                      ');
INSERT INTO cd_cep_br VALUES ('15.014-310', '5235     ', 'R JOAQUIM MENDES DE OLIVEIRA', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('15.048-105', '5235     ', 'AV JOAQUIM NUNES ASSAD', 'RES D VENDAS                  ');
INSERT INTO cd_cep_br VALUES ('15.047-470', '5235     ', 'R JOAQUIM OSORIO DUQUE ESTRADA', 'S SAGRADO II                  ');
INSERT INTO cd_cep_br VALUES ('15.051-100', '5235     ', 'R JOAQUIM PEREIRA GARCIA', 'JD J PAULO II                 ');
INSERT INTO cd_cep_br VALUES ('15.084-190', '5235     ', 'R JOAQUIM PINHEIRO CASTRO', 'VL N S BONFIM                 ');
INSERT INTO cd_cep_br VALUES ('15.047-545', '5235     ', 'R JOAQUIM PORTO NETO', 'JD ANTUNES                    ');
INSERT INTO cd_cep_br VALUES ('15.051-380', '5235     ', 'R JOAQUIM ROSA DOS SANTOS', 'VL CLEMENTINA                 ');
INSERT INTO cd_cep_br VALUES ('15.092-603', '5235     ', 'AV JOAQUIM THOMAZ DE AQUINO', 'DT I D U S GUIMARAES          ');
INSERT INTO cd_cep_br VALUES ('15.092-609', '5235     ', 'R JOAQUIM THOMAZ DE AQUINO', 'DT I D U S GUIMARAES          ');
INSERT INTO cd_cep_br VALUES ('15.053-520', '5235     ', 'R JOAQUINA FERREIRA DA SILVA', 'JD CASTELINHO                 ');
INSERT INTO cd_cep_br VALUES ('15.052-090', '5235     ', 'R JOEL LISBOA', 'CJ HAB S J R PRETO            ');
INSERT INTO cd_cep_br VALUES ('15.050-550', '5235     ', 'R JORDAO MARQUES DA SILVA', 'JD SEYON                      ');
INSERT INTO cd_cep_br VALUES ('15.050-010', '5235     ', 'R JORDAO REIS', 'VL ANGELICA                   ');
INSERT INTO cd_cep_br VALUES ('15.057-370', '5235     ', 'R JORGE ABDALLA', 'CJ HAB S DEOCLECIANO          ');
INSERT INTO cd_cep_br VALUES ('15.052-040', '5235     ', 'R JORGE ABIB', 'CJ HAB S J R PRETO            ');
INSERT INTO cd_cep_br VALUES ('15.061-560', '5235     ', 'R JORGE ABRAO AUED', 'JD YOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('15.090-280', '5235     ', 'R JORGE ASSAD CARAN', 'JD F FERNANDES                ');
INSERT INTO cd_cep_br VALUES ('15.053-000', '5235     ', 'R JOAO LEITE DE SOUZA', 'JD BOSQUE                     ');
INSERT INTO cd_cep_br VALUES ('15.047-442', '5235     ', 'R JOAO LOPES', 'JD M LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('15.047-516', '5235     ', 'R JOAO LOPES', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('15.061-727', '5235     ', 'R JOAO LOPES DOCE', 'PRQ RES DAMHA                 ');
INSERT INTO cd_cep_br VALUES ('15.041-533', '5235     ', 'R JOAO LOURENCO', 'JD RES ETEMP                  ');
INSERT INTO cd_cep_br VALUES ('15.053-645', '5235     ', 'R JOAO LUNGUINHO DE SOUZA', 'JD BOSQUE                     ');
INSERT INTO cd_cep_br VALUES ('15.063-632', '5235     ', 'R JOAO LUNGUINHO DE SOUZA', 'JD BOSQUE                     ');
INSERT INTO cd_cep_br VALUES ('49.052-230', '5306     ', 'AV AUGUSTO FRANCO- DE 1321 A 1947 - LADO IMPAR', 'P LOBO                        ');
INSERT INTO cd_cep_br VALUES ('49.025-030', '5306     ', 'R ANTONIO FREITAS DE JESUS', 'GRAGERU                       ');
INSERT INTO cd_cep_br VALUES ('49.035-060', '5306     ', 'R ANTONIO GROSSI MISSANO', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('49.050-040', '5306     ', 'TV ANTONIO JOSE SILVEIRA COSTA', 'SUICA                         ');
INSERT INTO cd_cep_br VALUES ('49.030-070', '5306     ', 'R ANTONIO LEITE GUIMARAES', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.085-030', '5306     ', 'R ANTONIO LIMA DE FARIAS', 'J C ARAUJO                    ');
INSERT INTO cd_cep_br VALUES ('49.035-070', '5306     ', 'R ANTONIO MAIA', 'C MEIO                        ');
INSERT INTO cd_cep_br VALUES ('49.097-060', '5306     ', 'R ANTONIO MILITAO BRAGANCA', 'P NOVO                        ');
INSERT INTO cd_cep_br VALUES ('49.095-820', '5306     ', 'R ANTONIO N. RODRIGUES', 'JABOTIANA                     ');
INSERT INTO cd_cep_br VALUES ('49.035-080', '5306     ', 'R ANTONIO OLIVA PAIVA', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('49.037-700', '5306     ', 'R ANTONIO OLIVEIRA FREIRE PIUGA', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('49.095-060', '5306     ', 'R ANTONIO OLIVEIRA LIMA', 'JABOTIANA                     ');
INSERT INTO cd_cep_br VALUES ('49.025-780', '5306     ', 'R ANTONIO RAMOS', 'GRAGERU                       ');
INSERT INTO cd_cep_br VALUES ('49.031-210', '5306     ', 'R ANTONIO RAMOS MENDONCA', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.066-090', '5306     ', 'R ANTONIO REIS LIMA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('49.042-050', '5306     ', 'R ANTONIO ROMOALDO VIANA DOS SANTOS', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('12.243-710', '5285     ', 'R AFONSO CESAR DE SIQUEIRA', 'VL JACI                       ');
INSERT INTO cd_cep_br VALUES ('12.221-500', '5285     ', 'R AFONSO GALVAO', 'VL TESOURO                    ');
INSERT INTO cd_cep_br VALUES ('12.211-040', '5285     ', 'R AFONSO JOSE DE SANTANA', 'VL ROSSI                      ');
INSERT INTO cd_cep_br VALUES ('12.228-451', '5285     ', 'R AFONSO MARIA', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('12.220-590', '5285     ', 'R AFONSO MATARAZZO FILHO', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('12.210-090', '5285     ', 'PC AFONSO PENA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.042-071', '5235     ', 'R JOAO SALOME', 'RES GABRIELA                  ');
INSERT INTO cd_cep_br VALUES ('15.044-490', '5235     ', 'R JOAO SANFELICE', 'S SAGRADO I                   ');
INSERT INTO cd_cep_br VALUES ('15.091-185', '5235     ', 'TV JOAO SCARPASSA', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('15.014-180', '5235     ', 'R JOAO TEIXEIRA', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('15.075-210', '5235     ', 'R JOAO TONELLI', 'JD V REGIA                    ');
INSERT INTO cd_cep_br VALUES ('15.077-060', '5235     ', 'R JOAO URIAS GOMES', 'VL TONINHO                    ');
INSERT INTO cd_cep_br VALUES ('15.035-240', '5235     ', 'R JOAO VICENTE AIELLO', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('15.077-040', '5235     ', 'R JOAO ZANARDI', 'VL TONINHO                    ');
INSERT INTO cd_cep_br VALUES ('15.052-190', '5235     ', 'R JOAO APARECIDO DOS REIS', 'CJ HAB S J R PRETO            ');
INSERT INTO cd_cep_br VALUES ('15.075-300', '5235     ', 'R JOAO ARCANJO DA CRUZ', 'VL S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('15.076-110', '5235     ', 'R JOAO BAPTISTA FERREIRA', 'PRQ I CPO VERDE               ');
INSERT INTO cd_cep_br VALUES ('15.084-275', '5235     ', 'R JOAO BARBOSA DA SILVA', 'JD URANO                      ');
INSERT INTO cd_cep_br VALUES ('12.216-400', '5285     ', 'R BAHIA', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('12.238-090', '5285     ', 'PC BAHIA DE SAO SALVADOR', 'JD VLE SOL                    ');
INSERT INTO cd_cep_br VALUES ('12.226-830', '5285     ', 'EST BAIRRINHO, DO', 'JD S HERMINIA                 ');
INSERT INTO cd_cep_br VALUES ('12.240-450', '5285     ', 'R BAKHOS YOSSEF ALWAN', 'JD INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('12.209-820', '5285     ', 'R BALBINO GONCALVES', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('12.225-790', '5285     ', 'R BALCONISTAS, DOS', 'PRQ N HORIZONTE               ');
INSERT INTO cd_cep_br VALUES ('12.246-290', '5285     ', 'R BALEIAS, DAS', 'PRQ RES AQUARIUS              ');
INSERT INTO cd_cep_br VALUES ('12.226-761', '5285     ', 'R BALSAMO', 'CHS P VALE                    ');
INSERT INTO cd_cep_br VALUES ('12.234-360', '5285     ', 'R BALTAZAR', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.230-130', '5285     ', 'R BAMBUI', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('12.233-461', '5285     ', 'R BANANAL', 'BSQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('12.221-390', '5285     ', 'R BANCARIOS, DOS', 'JD VALPARAIBA                 ');
INSERT INTO cd_cep_br VALUES ('12.215-760', '5285     ', 'VD BANDEIRANTE', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('09.725-441', '4993     ', 'AV SENADOR FLAQUER- DE 452/453 A 520/521', 'VL EUCLIDES                   ');
INSERT INTO cd_cep_br VALUES ('09.725-442', '4993     ', 'AV SENADOR FLAQUER- DE 522/523 A 690/691', 'VL EUCLIDES                   ');
INSERT INTO cd_cep_br VALUES ('09.725-443', '4993     ', 'AV SENADOR FLAQUER- DE 692/693 AO FIM', 'VL EUCLIDES                   ');
INSERT INTO cd_cep_br VALUES ('09.780-380', '4993     ', 'R SENADOR FRANCISCO DE MENEZES PIMENTEL', 'VL DAMASIO                    ');
INSERT INTO cd_cep_br VALUES ('09.852-465', '4993     ', 'R SENADOR LUIZ CARLOS PRESTES', 'JD LAURA                      ');
INSERT INTO cd_cep_br VALUES ('09.851-570', '4993     ', 'R SENADOR MANOEL CORDEIRO VILLACA', 'VL KIKO                       ');
INSERT INTO cd_cep_br VALUES ('09.667-040', '4993     ', 'R SENADOR MANOEL VITORINO PEREIRA', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('09.780-570', '4993     ', 'R SENADOR MARIO MOTTA', 'VL DAMASIO                    ');
INSERT INTO cd_cep_br VALUES ('09.820-230', '4993     ', 'R SANTA YOLANDA', 'VL S ANGELINA                 ');
INSERT INTO cd_cep_br VALUES ('09.688-040', '4993     ', 'R SANTANA', 'VL S EUGENIA                  ');
INSERT INTO cd_cep_br VALUES ('09.844-110', '4993     ', 'R SANTE BATTISTINI', 'BATISTINI                     ');
INSERT INTO cd_cep_br VALUES ('09.780-445', '4993     ', 'R SANTE MARTIN', 'JD PALERMO                    ');
INSERT INTO cd_cep_br VALUES ('09.810-740', '4993     ', 'R SANTIAGO- ATE 0610/0611', 'JD BRASILANDIA                ');
INSERT INTO cd_cep_br VALUES ('09.861-560', '4993     ', 'R SANTIAGO- DE 0612/0613 A 0810/0811', 'JD BRASILANDIA                ');
INSERT INTO cd_cep_br VALUES ('09.861-561', '4993     ', 'R SANTIAGO- DE 0812/0813 A 1010/1011', 'JD BRASILANDIA                ');
INSERT INTO cd_cep_br VALUES ('09.861-562', '4993     ', 'R SANTIAGO- DE 1012/1013 AO FIM', 'JD BRASILANDIA                ');
INSERT INTO cd_cep_br VALUES ('09.780-210', '4993     ', 'R SANTO ANTONIO', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('09.628-000', '4993     ', 'R SANTO INACIO', 'VL VIVALDI                    ');
INSERT INTO cd_cep_br VALUES ('09.781-210', '4993     ', 'R SANTO ZANON', 'JD YRAJA                      ');
INSERT INTO cd_cep_br VALUES ('09.666-000', '4993     ', 'R SANTOS', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('09.840-720', '4993     ', 'TV SANTOS DIAS', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('09.715-120', '4993     ', 'R SANTOS DUMONT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.715-060', '4993     ', 'R SAO BENTO', 'VL A MARQUES                  ');
INSERT INTO cd_cep_br VALUES ('09.710-140', '4993     ', 'R SAO BERNARDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.843-630', '4993     ', 'PC SAO BERNARDO', 'JD REPRESA                    ');
INSERT INTO cd_cep_br VALUES ('09.843-650', '4993     ', 'R SAO BERNARDO', 'JD REPRESA                    ');
INSERT INTO cd_cep_br VALUES ('09.760-770', '4993     ', 'R SAO CARLOS', 'VL B NEVES                    ');
INSERT INTO cd_cep_br VALUES ('09.854-220', '4993     ', 'R SAO CRISTOVAO', 'L PALMAS                      ');
INSERT INTO cd_cep_br VALUES ('09.732-330', '4993     ', 'R SAO DIOGO', 'PRQ S DIOGO                   ');
INSERT INTO cd_cep_br VALUES ('09.820-240', '4993     ', 'R SAO FAUSTINO', 'JD Q MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('09.643-010', '4993     ', 'R SAO FRANCISCO', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('09.820-220', '4993     ', 'R SAO GERALDO', 'VL S ANGELINA                 ');
INSERT INTO cd_cep_br VALUES ('09.761-380', '4993     ', 'R SAO JOAO', 'JD PETRONI                    ');
INSERT INTO cd_cep_br VALUES ('09.715-240', '4993     ', 'R SAO JOAO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('09.626-140', '4993     ', 'PC SAO JOAO BATISTA', 'R RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('09.635-000', '4993     ', 'AV SAO JOAO BATISTA', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('09.820-255', '4993     ', 'R SAO JOAO BOSCO', 'JD Q MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('09.693-070', '4993     ', 'R SAO JOSE', 'PAULICEIA                     ');
INSERT INTO cd_cep_br VALUES ('09.693-080', '4993     ', 'TV SAO JOSE', 'PAULICEIA                     ');
INSERT INTO cd_cep_br VALUES ('09.751-185', '4993     ', 'PC SAO JOSE', 'VL B NEVES                    ');
INSERT INTO cd_cep_br VALUES ('09.843-640', '4993     ', 'PC SAO JUDAS TADEU', 'JD REPRESA                    ');
INSERT INTO cd_cep_br VALUES ('09.631-020', '4993     ', 'R SAO LOURENCO', 'VL VIVALDI                    ');
INSERT INTO cd_cep_br VALUES ('09.853-650', '4993     ', 'R SAO LUIZ', 'JD THELMA                     ');
INSERT INTO cd_cep_br VALUES ('09.892-330', '4993     ', 'AV SAO PAULO', 'CH SERGIPE                    ');
INSERT INTO cd_cep_br VALUES ('09.668-010', '4993     ', 'R SAO PAULO', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('09.843-055', '4993     ', 'PC SAO PAULO', 'BATISTINI                     ');
INSERT INTO cd_cep_br VALUES ('09.852-070', '4993     ', 'EST SADAE TAKAGI', 'COOPERATIVA                   ');
INSERT INTO cd_cep_br VALUES ('09.812-270', '4993     ', 'R SADAICHI TAKESHITA', 'PRQ ESPACIAL                  ');
INSERT INTO cd_cep_br VALUES ('09.835-380', '4993     ', 'AV SAFIRA', 'PRQ TURMALINA                 ');
INSERT INTO cd_cep_br VALUES ('09.831-030', '4993     ', 'PC SAGRES', 'ESTORIL                       ');
INSERT INTO cd_cep_br VALUES ('09.831-020', '4993     ', 'R SAGRES', 'ESTORIL                       ');
INSERT INTO cd_cep_br VALUES ('09.861-210', '4993     ', 'R SAIRAS, DAS', 'PRQ PASSAROS                  ');
INSERT INTO cd_cep_br VALUES ('09.615-120', '4993     ', 'TV SALDANHA DA GAMA', 'VL VIVALDI                    ');
INSERT INTO cd_cep_br VALUES ('09.820-565', '4993     ', 'R SALGUEIROS, DOS', 'PRQ T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('09.780-285', '4993     ', 'PC FREI TITO DE ALENCAR LIMA', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('09.850-260', '4993     ', 'R FREIRE DE ANDRADE', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('09.840-320', '4993     ', 'R FREIXOS, DOS', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('09.781-420', '4993     ', 'R FIORAVANTE BORIN', 'JD YRAJA                      ');
INSERT INTO cd_cep_br VALUES ('09.715-070', '4993     ', 'R FIORAVANTI DEMARCHI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.760-380', '4993     ', 'R FIORENTINO FELIPE', 'VL B NEVES                    ');
INSERT INTO cd_cep_br VALUES ('09.861-370', '4993     ', 'AV FLAMINGOS, DOS', 'PRQ PASSAROS                  ');
INSERT INTO cd_cep_br VALUES ('09.770-400', '4993     ', 'R FLAMINIO DE CASTRO RANGEL', 'C JD N PETROPOLIS             ');
INSERT INTO cd_cep_br VALUES ('09.715-050', '4993     ', 'R FLAMINIO DE OLIVEIRA', 'VL A MARQUES                  ');
INSERT INTO cd_cep_br VALUES ('09.780-530', '4993     ', 'R FLAMINIO FAVERO', 'JD PALERMO                    ');
INSERT INTO cd_cep_br VALUES ('09.726-430', '4993     ', 'R FLAVIO FONGARO', 'VL MARLENE                    ');
INSERT INTO cd_cep_br VALUES ('09.672-050', '4993     ', 'R FLAVIO TAMBELLINI', 'VL ESTHER                     ');
INSERT INTO cd_cep_br VALUES ('09.852-770', '4993     ', 'R FLOR DA SERRA', 'JD CAMPESTRE                  ');
INSERT INTO cd_cep_br VALUES ('09.841-190', '4993     ', 'R FLOR DE LIZ', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('09.841-250', '4993     ', 'R FLOR DE MAIO', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('09.841-140', '4993     ', 'R FLOR DO CAMPO', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('09.791-180', '4993     ', 'R FLORA BULCAO L. VERTEMATE', 'FERRAZOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('12.240-781', '5285     ', 'R ANDIRA', 'JD INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('12.220-170', '5285     ', 'R ANDORINHAS, DAS', 'VL TATETUBA                   ');
INSERT INTO cd_cep_br VALUES ('12.235-050', '5285     ', 'R ANDORRA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.242-680', '5285     ', 'R ANDRADAS, DOS', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('12.240-280', '5285     ', 'R ANDRADINA', 'JD INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('12.235-800', '5285     ', 'R ALENQUER', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('12.242-281', '5285     ', 'PC ALEXANDRA DIACOV', 'JD N AMERICA                  ');
INSERT INTO cd_cep_br VALUES ('12.236-190', '5285     ', 'PC ALEXANDRE MAGNO', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('12.242-310', '5285     ', 'R AFONSO SARDINHA', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('12.212-350', '5285     ', 'R AFRANIO DE PAIVA DELGADO', 'VL VENEZIANI                  ');
INSERT INTO cd_cep_br VALUES ('12.247-590', '5285     ', 'AV AGENOR ALVES DOS SANTOS', 'CJ RES G BRANCO               ');
INSERT INTO cd_cep_br VALUES ('12.244-603', '5285     ', 'R AGENOR CURSINO', 'A ESPLANADA                   ');
INSERT INTO cd_cep_br VALUES ('12.213-520', '5285     ', 'R AGENOR DOMINGUES VARANDA', 'VL CANDIDA                    ');
INSERT INTO cd_cep_br VALUES ('12.212-390', '5285     ', 'R AGENOR LUCHETTI SIMAO', 'VL VENEZIANI                  ');
INSERT INTO cd_cep_br VALUES ('12.220-560', '5285     ', 'R AGOSTINHO BENEDETTI', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('12.221-660', '5285     ', 'R AGOSTINHO DOS SANTOS', 'VL ESTER                      ');
INSERT INTO cd_cep_br VALUES ('12.225-830', '5285     ', 'R AGRONOMOS, DOS', 'PRQ N HORIZONTE               ');
INSERT INTO cd_cep_br VALUES ('12.233-598', '5285     ', 'R AGUA BOA', 'BSQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('15.025-440', '5235     ', 'TV WENCESLAU BRAS', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('15.047-592', '5235     ', 'R WILIAN RICARDO GREGORINI', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('88.520-270', '4527     ', 'R LUIS CARLOS ALVES', 'C DINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('88.523-000', '4527     ', 'AV LUIS DE CAMOES- ATE 1369/1370', 'CORAL                         ');
INSERT INTO cd_cep_br VALUES ('88.520-000', '4527     ', 'AV LUIS DE CAMOES- DE 1371/1372 A 2445/2446', 'C DINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('88.519-000', '4527     ', 'AV LUIS DE CAMOES- DE 2447/2448 AO FIM', 'M LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('88.509-286', '4527     ', 'R LUIZ ALBERTO CORBELLINI', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('88.512-150', '4527     ', 'R LUIZ CANANI', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('88.524-430', '4527     ', 'R LUIZ CARLOS BAMPI', 'BATES                         ');
INSERT INTO cd_cep_br VALUES ('88.511-652', '4527     ', 'R LUIZ CARLOS MARIN', 'HABITACAO                     ');
INSERT INTO cd_cep_br VALUES ('88.514-170', '4527     ', 'PC LUIZ CELSO NEVES ARRUDA', 'PROMORAR                      ');
INSERT INTO cd_cep_br VALUES ('88.509-050', '4527     ', 'R LUIZ DELFINO', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('88.516-390', '4527     ', 'R LUIZ FLORIANI JUNIOR', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('09.822-350', '4993     ', 'R SILVIO FELICE VAZZOLLA', 'JD A DEMARCHI                 ');
INSERT INTO cd_cep_br VALUES ('09.811-340', '4993     ', 'R SILVIO GALANTE', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('09.811-345', '4993     ', 'R SILVIO PASIN', 'CJ HAB L OURO                 ');
INSERT INTO cd_cep_br VALUES ('09.830-030', '4993     ', 'EST SIMAO PORTELA', 'Y PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('09.843-810', '4993     ', 'R SIMON BOLIVAR', 'JD REPRESA                    ');
INSERT INTO cd_cep_br VALUES ('09.810-460', '4993     ', 'R SIQUEIRA CAMPOS', 'VL MARCHI                     ');
INSERT INTO cd_cep_br VALUES ('09.666-040', '4993     ', 'R SIRIA', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('09.861-010', '4993     ', 'R SIRIEMAS, DAS', 'PRQ PASSAROS                  ');
INSERT INTO cd_cep_br VALUES ('09.606-100', '4993     ', 'R SIRIUS', 'JD ANTARES                    ');
INSERT INTO cd_cep_br VALUES ('09.840-215', '4993     ', 'R SOBREIROS, DOS', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('09.760-070', '4993     ', 'R SOFIA', 'VL TUPI                       ');
INSERT INTO cd_cep_br VALUES ('09.843-820', '4993     ', 'TV SOFIA CRESCINI BECHELLI', 'JD REPRESA                    ');
INSERT INTO cd_cep_br VALUES ('09.830-310', '4993     ', 'R SOFIA D ANGELO CAPUTO', 'VL R GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('09.895-525', '4993     ', 'PC SOLANGE DELFINO MULACA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('09.780-275', '4993     ', 'PC SOLDADO JOSE RODRIGUES DE CASTRO', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('09.750-120', '4993     ', 'R SOLDADO VALCIR BERTOLAZZI', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('09.850-405', '4993     ', 'AV SOLDANO', 'PRQ NEIDE                     ');
INSERT INTO cd_cep_br VALUES ('09.852-760', '4993     ', 'R SOLEDADE', 'JD CAMPESTRE                  ');
INSERT INTO cd_cep_br VALUES ('09.894-460', '4993     ', 'R SOUZA DANTAS', 'CH SERGIPE                    ');
INSERT INTO cd_cep_br VALUES ('09.843-830', '4993     ', 'R STANISLAW PONTE PRETA', 'JD REPRESA                    ');
INSERT INTO cd_cep_br VALUES ('09.683-040', '4993     ', 'R STEFAN DEMBOSKI', 'VL TILA                       ');
INSERT INTO cd_cep_br VALUES ('09.720-250', '4993     ', 'R STELIO MACHADO LOUREIRO', 'VL ALCANTARA                  ');
INSERT INTO cd_cep_br VALUES ('09.811-095', '4993     ', 'R STELLA BECHELLI GUAZZELLI', 'C MIRAMAR                     ');
INSERT INTO cd_cep_br VALUES ('09.895-700', '4993     ', 'R STHELA MARIA ANNA MATTOS', 'JD CALUX                      ');
INSERT INTO cd_cep_br VALUES ('09.861-610', '4993     ', 'R SUECIA', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('09.671-080', '4993     ', 'R SUICA', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('09.726-190', '4993     ', 'R SULU', 'JD MAR                        ');
INSERT INTO cd_cep_br VALUES ('09.852-430', '4993     ', 'R SYLVIO', 'JD LAURA                      ');
INSERT INTO cd_cep_br VALUES ('09.655-000', '4993     ', 'AV TABOAO, DO- ATE 3010/3011', 'TABOAO                        ');
INSERT INTO cd_cep_br VALUES ('09.656-000', '4993     ', 'AV TABOAO, DO- DE 3012/3013 A 3940/3941', 'TABOAO                        ');
INSERT INTO cd_cep_br VALUES ('09.657-000', '4993     ', 'AV TABOAO, DO- DE 3942/3943 AO FIM', 'TABOAO                        ');
INSERT INTO cd_cep_br VALUES ('09.780-390', '4993     ', 'R SENADOR MATHIAS OLIMPIO DE MELLO', 'VL DAMASIO                    ');
INSERT INTO cd_cep_br VALUES ('09.812-510', '4993     ', 'AV SENADOR RICARDO BATISTA', 'ASSUNCAO                      ');
INSERT INTO cd_cep_br VALUES ('09.812-560', '4993     ', 'TV SENADOR RICARDO BATISTA', 'JD MARINA                     ');
INSERT INTO cd_cep_br VALUES ('09.895-670', '4993     ', 'R SENADOR TARCISIO MIRANDA', 'CJ HAB S FERNANDO             ');
INSERT INTO cd_cep_br VALUES ('09.750-000', '4993     ', 'AV SENADOR VERGUEIRO- ATE 1260/1261', 'JD MAR                        ');
INSERT INTO cd_cep_br VALUES ('09.750-001', '4993     ', 'AV SENADOR VERGUEIRO- DE 1262/1263 A 2200/2201', 'JD 3 MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('09.600-000', '4993     ', 'AV SENADOR VERGUEIRO- DE 2202 A 3798 - LADO PAR', 'VL TEREZA                     ');
INSERT INTO cd_cep_br VALUES ('09.601-000', '4993     ', 'AV SENADOR VERGUEIRO- DE 2203 A 3799 - LADO IMPAR', 'VL TEREZA                     ');
INSERT INTO cd_cep_br VALUES ('09.602-000', '4993     ', 'AV SENADOR VERGUEIRO- DE 3800 A 4198 - LADO PAR', 'R RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('09.603-000', '4993     ', 'AV SENADOR VERGUEIRO- DE 3801 A 4199 - LADO IMPAR', 'R RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('09.604-000', '4993     ', 'AV SENADOR VERGUEIRO- DE 4200 AO FIM - LADO PAR', 'R RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('09.605-000', '4993     ', 'AV SENADOR VERGUEIRO- DE 4201 AO FIM - LADO IMPAR', 'R RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('09.691-050', '4993     ', 'R SENJI SUGUINO', 'VL JESUITA                    ');
INSERT INTO cd_cep_br VALUES ('09.840-130', '4993     ', 'R SEQUOIAS, DAS', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('09.770-630', '4993     ', 'PC SERGIO ANTONIO PINCHIARO', 'JD MARROCOS                   ');
INSERT INTO cd_cep_br VALUES ('09.895-020', '4993     ', 'R SERGIO CARDOSO', 'JD BEATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('09.850-165', '4993     ', 'R SERGIO GERBELLI', 'VL ROSANE                     ');
INSERT INTO cd_cep_br VALUES ('09.892-410', '4993     ', 'R SERGIO MILLIET', 'CH SERGIPE                    ');
INSERT INTO cd_cep_br VALUES ('09.850-490', '4993     ', 'R GIACOMO CAPITANIO', 'A DIAS                        ');
INSERT INTO cd_cep_br VALUES ('09.693-090', '4993     ', 'R GIACOMO GOBATO', 'PAULICEIA                     ');
INSERT INTO cd_cep_br VALUES ('09.760-260', '4993     ', 'R GIACOMO MARCHIONI', 'VL B NEVES                    ');
INSERT INTO cd_cep_br VALUES ('09.843-290', '4993     ', 'TV GIACOMO MARIN', 'JD REPRESA                    ');
INSERT INTO cd_cep_br VALUES ('09.770-440', '4993     ', 'R GIACOMO VERSOLATO', 'JD W SIMONSEN                 ');
INSERT INTO cd_cep_br VALUES ('09.844-250', '4993     ', 'R GINES GONSALES', 'R PARK                        ');
INSERT INTO cd_cep_br VALUES ('09.690-030', '4993     ', 'R GINO AMADEI', 'PAULICEIA                     ');
INSERT INTO cd_cep_br VALUES ('09.780-115', '4993     ', 'PC GINO BELLETATO', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('09.760-570', '4993     ', 'R GINO GUAZZELLI', 'VL SARACATAN                  ');
INSERT INTO cd_cep_br VALUES ('09.641-090', '4993     ', 'PC GIOVANI BATTISTA RUBIN', 'VL URAS                       ');
INSERT INTO cd_cep_br VALUES ('09.851-030', '4993     ', 'R GIOVANI BOF', 'JD ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('09.850-310', '4993     ', 'PC GIOVANI BREDA', 'ASSUNCAO                      ');
INSERT INTO cd_cep_br VALUES ('09.715-200', '4993     ', 'R GIOVANNI GIUSTI', 'VL SUZI                       ');
INSERT INTO cd_cep_br VALUES ('09.810-320', '4993     ', 'R GIOVANNI SACILOTTO', 'ASSUNCAO                      ');
INSERT INTO cd_cep_br VALUES ('09.820-090', '4993     ', 'R GIOVANNI ZAIA', 'JD VALDIBIA                   ');
INSERT INTO cd_cep_br VALUES ('09.860-100', '4993     ', 'R GIOVANNI ZECHETTI', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('09.841-130', '4993     ', 'R GIRASSOIS, DOS', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('09.781-490', '4993     ', 'PSG GIRASSOL', 'MONTANHAO                     ');
INSERT INTO cd_cep_br VALUES ('49.015-210', '5306     ', 'TV MARIA CLARA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('49.092-400', '5306     ', 'R MARIA DA GLORIA ANDRADELOT. PLANALTO', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('49.067-110', '5306     ', 'R MARIA DAS DORES', 'P D ANTAS                     ');
INSERT INTO cd_cep_br VALUES ('49.065-840', '5306     ', 'R MARIA DAS DORES SANTOS', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('49.043-330', '5306     ', 'R MARIA DAS GRACAS MENEZES MOURACONJ ORLANDO DAN', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('49.030-610', '5306     ', 'R MARIA DE AMARANTE', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.042-300', '5306     ', 'R MARIA DE JESUS MENDES FEITOSA', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('12.227-011', '5285     ', 'R ALEXANDRE PORFIRIO DA SILVA', 'PRQ RES FLAMBOYANT            ');
INSERT INTO cd_cep_br VALUES ('12.229-370', '5285     ', 'R ALEXANDRE TEODORO ERAS', 'PRQ INTERLAGOS                ');
INSERT INTO cd_cep_br VALUES ('12.224-670', '5285     ', 'R ALEXANDRINA MARIA DA CONCEICAO', 'JD N DETROIT                  ');
INSERT INTO cd_cep_br VALUES ('12.211-310', '5285     ', 'R ALEXANDRINO JOSE DE SOUZA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('12.228-181', '5285     ', 'R ALEXANDRINO MACHADO', 'JD S LEOPOLDO                 ');
INSERT INTO cd_cep_br VALUES ('12.225-740', '5285     ', 'R ALFAIATES, DOS', 'PRQ N HORIZONTE               ');
INSERT INTO cd_cep_br VALUES ('12.247-631', '5285     ', 'R ALFAZEMAS, DAS', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('12.221-630', '5285     ', 'R ALFEM PEREIRA JUNQUEIRA', 'VL TESOURO                    ');
INSERT INTO cd_cep_br VALUES ('12.232-090', '5285     ', 'R ALFREDO COSLOP', 'BSQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('12.221-720', '5285     ', 'R ALFREDO DA ROCHA VIANA', 'VL ESTER                      ');
INSERT INTO cd_cep_br VALUES ('12.209-230', '5285     ', 'TV ALFREDO JOSE DIAS COSTA', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('12.236-010', '5285     ', 'R ALFREDO NOBEL', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('88.132-565', '4355     ', 'R MANUEL CARLOS DAUSSEN', 'CAM NOVO                      ');
INSERT INTO cd_cep_br VALUES ('88.132-570', '4355     ', 'R MANUEL ROSA FREITAS', 'CAM NOVO                      ');
INSERT INTO cd_cep_br VALUES ('88.133-010', '4355     ', 'R MARABA', 'P VINTE                       ');
INSERT INTO cd_cep_br VALUES ('88.130-725', '4355     ', 'R MARCIA DE WINDERSON', 'PTE IMARUIM                   ');
INSERT INTO cd_cep_br VALUES ('88.131-360', '4355     ', 'R MARCIANO BONIFACIO DE SOUZA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.133-587', '4355     ', 'R MARCOS LINHARES DE ASSIS', 'BREJARU                       ');
INSERT INTO cd_cep_br VALUES ('88.131-520', '4355     ', 'R MARFIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.130-400', '4355     ', 'R JOSE FREDERICO GUEDERDT', 'PTE IMARUIM                   ');
INSERT INTO cd_cep_br VALUES ('88.130-025', '4355     ', 'R JOSE HIGINO MARTINS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.131-260', '4355     ', 'R JOSE ISRAEL DOS SANTOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.132-770', '4355     ', 'R JOSE JOAO BARCELOS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('15.086-270', '5235     ', 'R MACYR AMADEU', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('15.025-340', '5235     ', 'R MADAME CURIE', 'VL AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('15.060-030', '5235     ', 'R MADRE MARIA JOANA NEWLAND', 'VL MACENO                     ');
INSERT INTO cd_cep_br VALUES ('15.044-580', '5235     ', 'R MAES, DAS', 'S SAGRADO I                   ');
INSERT INTO cd_cep_br VALUES ('15.041-260', '5235     ', 'R MAESTRO ARTUR RANZINI', 'JD ANIELLI                    ');
INSERT INTO cd_cep_br VALUES ('15.050-115', '5235     ', 'R MAESTRO QUARANTA', 'VL LISBOA                     ');
INSERT INTO cd_cep_br VALUES ('15.070-480', '5235     ', 'R MAESTRO VILLA LOBOS', 'PRQ CELESTE                   ');
INSERT INTO cd_cep_br VALUES ('15.025-036', '5235     ', 'TV MAFALDA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('15.042-010', '5235     ', 'R MAFALDA RILLO', 'RES JD ANTONIETA              ');
INSERT INTO cd_cep_br VALUES ('15.075-350', '5235     ', 'AV MAIO, DE', 'VL S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('15.052-060', '5235     ', 'R MAJOR ANTENOR RAMOS', 'CJ HAB S J R PRETO            ');
INSERT INTO cd_cep_br VALUES ('15.014-420', '5235     ', 'R MAJOR EMIDIO DE CASTRO- ATE 698/699', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('15.084-120', '5235     ', 'R MAJOR EMIDIO DE CASTRO- DE 700/701 AO FIM', 'VL S JOAQUIM                  ');
INSERT INTO cd_cep_br VALUES ('15.050-380', '5235     ', 'R MAJOR JOAO ALVARINO DA SILVA', 'JD CAPARROZ                   ');
INSERT INTO cd_cep_br VALUES ('15.025-610', '5235     ', 'R MAJOR JOAO BATISTA FRANCA', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('15.050-170', '5235     ', 'R MAJOR JOAQUIM BORGES DE CARVALHO', 'VL ANGELICA                   ');
INSERT INTO cd_cep_br VALUES ('15.050-265', '5235     ', 'R MAJOR JOSE DOMINGOS JUNIOR', 'PRQ RES J NABUCO              ');
INSERT INTO cd_cep_br VALUES ('15.070-240', '5235     ', 'AV MAJOR LEO LERRO- ATE 1279/1280', 'VL DORIO                      ');
INSERT INTO cd_cep_br VALUES ('15.075-230', '5235     ', 'AV MAJOR LEO LERRO- DE 1281/1282 AO FIM', 'VL S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('15.040-426', '5235     ', 'R MAJOR VERGILIO DE LIMA', 'LOT PTO SEGURO                ');
INSERT INTO cd_cep_br VALUES ('15.051-120', '5235     ', 'R MALAQUE KFOURI BUCATER', 'JD J PAULO II                 ');
INSERT INTO cd_cep_br VALUES ('15.054-150', '5235     ', 'R MANECO REIS ARAUJO', 'JD NAZARETH                   ');
INSERT INTO cd_cep_br VALUES ('15.053-550', '5235     ', 'R MANIF ANTONIO MACUL', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('15.081-115', '5235     ', 'R MANOEL CALDEIRA FILHO', 'RES C JARDIM                  ');
INSERT INTO cd_cep_br VALUES ('15.050-410', '5235     ', 'R MANOEL CAPARROZ LOPES', 'JD CAPARROZ                   ');
INSERT INTO cd_cep_br VALUES ('15.081-010', '5235     ', 'R MANOEL CARLOS PINOTTI', 'RES C JARDIM                  ');
INSERT INTO cd_cep_br VALUES ('15.014-495', '5235     ', 'TV MANOEL CASTILHO', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('15.092-510', '5235     ', 'R MANOEL CHEIDDI', 'JD TARRAF II                  ');
INSERT INTO cd_cep_br VALUES ('15.044-030', '5235     ', 'R MANOEL DA COSTA BRANCO', 'S SAGRADO                     ');
INSERT INTO cd_cep_br VALUES ('15.041-270', '5235     ', 'R MANOEL DAMAS', 'PRQ RES ATLANTICA             ');
INSERT INTO cd_cep_br VALUES ('15.053-630', '5235     ', 'PC MANOEL DAS NEVES', 'JD BOSQUE                     ');
INSERT INTO cd_cep_br VALUES ('15.046-708', '5235     ', 'R MANOEL DEL ARCO', 'JD M D ARCO                   ');
INSERT INTO cd_cep_br VALUES ('15.057-504', '5235     ', 'R MANOEL DIONISIO DAS NEVES', 'PRQ S MIGUEL                  ');
INSERT INTO cd_cep_br VALUES ('15.046-560', '5235     ', 'R MANOEL FRANCISCO RAPOSEIRO', 'JD SIMOES                     ');
INSERT INTO cd_cep_br VALUES ('15.081-325', '5235     ', 'R MANOEL GABRIEL DE OLIVEIRA', 'E J CLUBE                     ');
INSERT INTO cd_cep_br VALUES ('15.081-385', '5235     ', 'R MANOEL GABRIEL DE OLIVEIRA', 'E J CLUBE                     ');
INSERT INTO cd_cep_br VALUES ('15.035-080', '5235     ', 'R MANOEL LOURENCO DOS SANTOS', 'JD HERCULANO                  ');
INSERT INTO cd_cep_br VALUES ('15.091-270', '5235     ', 'R LUCAS MANGINI', 'VL S CANDIDA                  ');
INSERT INTO cd_cep_br VALUES ('15.052-760', '5235     ', 'R LUCIA GONCALVES VIEIRA GIGLIO', 'DT I D C A SILVA              ');
INSERT INTO cd_cep_br VALUES ('15.044-270', '5235     ', 'R LUCIANA ROSA', 'S SAGRADO I                   ');
INSERT INTO cd_cep_br VALUES ('15.060-290', '5235     ', 'R LUCIANO LISO', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('15.042-070', '5235     ', 'R LUIS CARLOS PRESTES', 'RES GABRIELA                  ');
INSERT INTO cd_cep_br VALUES ('15.085-510', '5235     ', 'R LUIS CARLOS SPINOLA CASTRO', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('15.070-535', '5235     ', 'PC LUIS EDUARDO EXPRESSAO', 'PRQ RES C M DAUD              ');
INSERT INTO cd_cep_br VALUES ('15.084-180', '5235     ', 'R LUIS FIGUEIREDO FILHO', 'VL N S BONFIM                 ');
INSERT INTO cd_cep_br VALUES ('15.076-240', '5235     ', 'R LUISA SABELLA ROSA', 'CJ HAB CAIC                   ');
INSERT INTO cd_cep_br VALUES ('15.025-020', '5235     ', 'R LUIZ ANTONIO DA SILVEIRA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('15.046-780', '5235     ', 'R LUIZ ARNALDO GIGLIOTI', 'C EMANCIPACAO                 ');
INSERT INTO cd_cep_br VALUES ('15.035-480', '5235     ', 'R LUIZ CERON', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('15.076-650', '5235     ', 'R LUIZ DE PACE', 'PRQ RES C REI                 ');
INSERT INTO cd_cep_br VALUES ('15.041-300', '5235     ', 'R LUIZ DIAS', 'JD ANIELLI                    ');
INSERT INTO cd_cep_br VALUES ('49.042-090', '5306     ', 'R CORONEL ANTONIO OLIVEIRA', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('49.032-360', '5306     ', 'R CORONEL ANTONIO PITANGA', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.048-060', '5306     ', 'R CORONEL ARMANDO MENDES', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('49.090-050', '5306     ', 'R CORONEL ERNANI CARVALHO MENEZES', 'BUGIO                         ');
INSERT INTO cd_cep_br VALUES ('49.042-100', '5306     ', 'R CORONEL FAUSTO ALVES FEITOSA', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('49.097-120', '5306     ', 'R CORONEL JACINTO RIBEIRO', 'P NOVO                        ');
INSERT INTO cd_cep_br VALUES ('49.097-130', '5306     ', 'R CORONEL JOAO GONCALVES', 'P NOVO                        ');
INSERT INTO cd_cep_br VALUES ('49.035-180', '5306     ', 'R CORONEL JOSE FIGUEIREDO DE ALBUQUERQUE', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('49.097-140', '5306     ', 'R CORONEL JOSE MENEZES FILHO', 'P NOVO                        ');
INSERT INTO cd_cep_br VALUES ('49.070-110', '5306     ', 'R CORONEL JOSE PACHECO LIMA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('49.097-150', '5306     ', 'TV CORONEL LEAO VIANA', 'P NOVO                        ');
INSERT INTO cd_cep_br VALUES ('49.030-180', '5306     ', 'R CORONEL MANOEL MACHADO DOS SANTOS', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.030-190', '5306     ', 'R CORONEL MANOEL RAMOS DOS SANTOS', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.072-140', '5306     ', 'R CORONEL PADILHA', 'D FORTE                       ');
INSERT INTO cd_cep_br VALUES ('49.096-220', '5306     ', 'R CORONEL RABELO LEITE', 'JABOTIANA                     ');
INSERT INTO cd_cep_br VALUES ('49.042-830', '5306     ', 'R CORONEL REINALDO TORRES(CJ ORLANDO DANTAS)', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('15.086-150', '5235     ', 'R JOAO PEZZARINI', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('15.085-180', '5235     ', 'R JOAO RAMALHO', 'PRQ ESTORIL                   ');
INSERT INTO cd_cep_br VALUES ('15.060-355', '5235     ', 'R JOAO RISO', 'VL IDEAL                      ');
INSERT INTO cd_cep_br VALUES ('15.044-210', '5235     ', 'R JOAO ROBERTO DOMINGUES', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('15.041-539', '5235     ', 'R JOAO ROMERA PERES', 'JD RES ETEMP                  ');
INSERT INTO cd_cep_br VALUES ('15.041-568', '5235     ', 'R JOAO ROMERA PERES', 'JD GISETTE                    ');
INSERT INTO cd_cep_br VALUES ('15.093-240', '5235     ', 'R JOAO ROMUALDO DE FREITAS', 'JD M M HADDAD                 ');
INSERT INTO cd_cep_br VALUES ('15.060-140', '5235     ', 'R PASCOAL MOREIRA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('15.060-050', '5235     ', 'R PASCUA VALE', 'VL MACENO                     ');
INSERT INTO cd_cep_br VALUES ('15.046-620', '5235     ', 'R PASQUALINO GIACOMINI', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('15.085-500', '5235     ', 'R PASQUOALINA VERONA BONVINO', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('15.010-011', '5235     ', 'PC PAUL S HARRIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.051-085', '5235     ', 'R PAULINA BELANI RETUCCI', 'PRQ JAGUARE                   ');
INSERT INTO cd_cep_br VALUES ('15.051-009', '5235     ', 'R PAULINA BELLANI RETUCCI', 'PRQ FLORES I                  ');
INSERT INTO cd_cep_br VALUES ('15.025-195', '5235     ', 'PC PAULINO BUENO DE AGUIAR', 'VL N S PAZ                    ');
INSERT INTO cd_cep_br VALUES ('15.030-090', '5235     ', 'R PAULINO BUENO DE AGUIAR', 'JD CONGONHAS                  ');
INSERT INTO cd_cep_br VALUES ('15.040-430', '5235     ', 'R PAULINO GONCALVES DE SOUZA', 'JD RES VETORASSO              ');
INSERT INTO cd_cep_br VALUES ('15.061-545', '5235     ', 'R PAULO BORGES SANTANA', 'JD YOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('49.055-170', '5306     ', 'TV COELHO E CAMPOS', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('49.010-720', '5306     ', 'AV COELHO E CAMPOS- ATE 0901 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('49.065-210', '5306     ', 'AV COELHO E CAMPOS- ATE 110 - LADO PAR', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('49.060-000', '5306     ', 'AV COELHO E CAMPOS- DE 0112 A 1430 - LADO PAR', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('49.055-180', '5306     ', 'AV COELHO E CAMPOS- DE 0903 AO FIM - LADO IMPAR', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('49.072-120', '5306     ', 'AV COELHO E CAMPOS- DE 1432 AO FIM - LADO PAR', 'D FORTE                       ');
INSERT INTO cd_cep_br VALUES ('49.044-020', '5306     ', 'R COELHO NETO', 'TERRA DURA                    ');
INSERT INTO cd_cep_br VALUES ('49.082-120', '5306     ', 'R COLOMBIA', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('49.087-060', '5306     ', 'R COMAMDANTE POTI- DE 89/90 AO FIM', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('49.038-090', '5306     ', 'R COMANDANTE GUYDIRRICHT(JD COSTA DO SOL)', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('12.211-790', '5285     ', 'PC BANDEIRANTES', 'JD ANCHIETA                   ');
INSERT INTO cd_cep_br VALUES ('12.233-003', '5285     ', 'PC BANDEIRAS, DAS', 'BSQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('12.242-042', '5285     ', 'R BARAO DE COCAIS', 'BSQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('12.242-044', '5285     ', 'R BARAO DE JACEGUAI', 'BSQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('12.247-050', '5285     ', 'R BARAO DE LORETO', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('12.242-690', '5285     ', 'R BARAO DE MAUA', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('12.242-800', '5285     ', 'AV BARAO DO RIO BRANCO', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('12.221-000', '5285     ', 'AV BARBACENA', 'JD ISMENIA                    ');
INSERT INTO cd_cep_br VALUES ('12.223-820', '5285     ', 'R BARBADOS', 'C V VERDE                     ');
INSERT INTO cd_cep_br VALUES ('12.243-040', '5285     ', 'R BARBARA KNIPPELBERG LOUREIRO', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('12.248-250', '5285     ', 'R AUGUSTO ANTONIO DE MAGALHAES', 'S INES I                      ');
INSERT INTO cd_cep_br VALUES ('12.247-300', '5285     ', 'R AUGUSTO CESAR NETO', 'JD ITAPUA                     ');
INSERT INTO cd_cep_br VALUES ('12.211-520', '5285     ', 'R AUGUSTO DE OLIVEIRA E SILVA', 'VILA CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('12.215-630', '5285     ', 'R AUGUSTO DE SA LEITE', 'JD JUSSARA                    ');
INSERT INTO cd_cep_br VALUES ('12.243-110', '5285     ', 'R AUGUSTO EDSON EHLKE', 'JD APOLO II                   ');
INSERT INTO cd_cep_br VALUES ('12.247-130', '5285     ', 'R AUGUSTO FERREIRA VINHAS', 'E MELLO                       ');
INSERT INTO cd_cep_br VALUES ('12.211-340', '5285     ', 'R AUGUSTO FERREIRA VINHAS', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('12.241-030', '5285     ', 'R AUGUSTO FREDERICO SCHIMIDT', 'JD INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('12.243-780', '5285     ', 'TV AUGUSTO JOSE MEDEIROS NETO', 'VL N JULHO                    ');
INSERT INTO cd_cep_br VALUES ('12.212-750', '5285     ', 'R AUGUSTO LUIZ DE ALMEIDA', 'JD TELESPARK                  ');
INSERT INTO cd_cep_br VALUES ('12.247-242', '5285     ', 'R AUGUSTO P DINIZ', 'E MELLO                       ');
INSERT INTO cd_cep_br VALUES ('12.244-519', '5285     ', 'R AUGUSTO SILVERIO DOS SANTOS', 'URBANOVA III                  ');
INSERT INTO cd_cep_br VALUES ('12.209-600', '5285     ', 'R AUREA', 'JD MATARAZZO                  ');
INSERT INTO cd_cep_br VALUES ('12.230-330', '5285     ', 'R AURIFLAMA', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('12.230-380', '5285     ', 'R AURIGA', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('12.239-100', '5285     ', 'R AURORA GUIMARAES SEGOLIM', 'CPO ALEMAES                   ');
INSERT INTO cd_cep_br VALUES ('12.234-160', '5285     ', 'PC AURORA MARCONDES PEREIRA', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.235-190', '5285     ', 'R AURORA PINTO DA CUNHA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.231-171', '5285     ', 'R AUSTRIA', 'VL LETONIA                    ');
INSERT INTO cd_cep_br VALUES ('12.240-601', '5285     ', 'R AVARE', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('12.211-690', '5285     ', 'R AVARISTO BORGES', 'JD ANCHIETA                   ');
INSERT INTO cd_cep_br VALUES ('12.231-790', '5285     ', 'R AVELINA FARIA CURSINO', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('12.234-701', '5285     ', 'R AVELINO ALVES DA SILVA', 'CJ RES E VELOSO               ');
INSERT INTO cd_cep_br VALUES ('12.233-841', '5285     ', 'R AVELINO PEREIRA LIMA', 'BSQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('12.247-690', '5285     ', 'R AVENCAS, DAS', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('12.221-410', '5285     ', 'R AVIADORES, DOS', 'JD VALPARAIBA                 ');
INSERT INTO cd_cep_br VALUES ('12.227-120', '5285     ', 'R AVIAO ALVEAR', 'JD SOUTO                      ');
INSERT INTO cd_cep_br VALUES ('12.227-090', '5285     ', 'R AVIAO ARIBU', 'JD SOUTO                      ');
INSERT INTO cd_cep_br VALUES ('12.227-170', '5285     ', 'R AVIAO BANDEIRANTES', 'JD SOUTO                      ');
INSERT INTO cd_cep_br VALUES ('12.227-171', '5285     ', 'R AVIAO FALCAO', 'JD SOUTO                      ');
INSERT INTO cd_cep_br VALUES ('12.227-080', '5285     ', 'R AVIAO IPANEMA', 'JD SOUTO                      ');
INSERT INTO cd_cep_br VALUES ('12.227-100', '5285     ', 'R AVIAO MUNIZ', 'JD SOUTO                      ');
INSERT INTO cd_cep_br VALUES ('12.227-081', '5285     ', 'R AVIAO PAULISTINHA', 'JD SOUTO                      ');
INSERT INTO cd_cep_br VALUES ('12.227-150', '5285     ', 'R AVIAO REGENTE', 'JD SOUTO                      ');
INSERT INTO cd_cep_br VALUES ('12.227-160', '5285     ', 'R AVIAO TANGARA', 'JD SOUTO                      ');
INSERT INTO cd_cep_br VALUES ('12.227-130', '5285     ', 'R AVIAO UIRAPURU', 'JD SOUTO                      ');
INSERT INTO cd_cep_br VALUES ('12.227-110', '5285     ', 'R AVIAO UNIVERSAL', 'JD SOUTO                      ');
INSERT INTO cd_cep_br VALUES ('12.209-531', '5285     ', 'PC AYRTON SENNA DA SILVA', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('12.225-640', '5285     ', 'R ARMADORES, DOS', 'PRQ N HORIZONTE               ');
INSERT INTO cd_cep_br VALUES ('12.245-210', '5285     ', 'R ARMANDO COUTO DE MAGALHAES RODRIGUES', 'VL BETANIA                    ');
INSERT INTO cd_cep_br VALUES ('12.240-610', '5285     ', 'R ARMANDO DE OLIVEIRA COBRA', 'JD INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('12.244-650', '5285     ', 'R ARMANDO LOURENCO', 'CJ RES ESP SOL II             ');
INSERT INTO cd_cep_br VALUES ('15.047-445', '5235     ', 'R JOSE DOMINGOS CORREIA', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('15.077-250', '5235     ', 'R JOSE DOMINGUES NETO', 'VL TONINHO                    ');
INSERT INTO cd_cep_br VALUES ('15.053-320', '5235     ', 'R JOSE DURAN', 'BSQ FELICIDADE                ');
INSERT INTO cd_cep_br VALUES ('15.045-130', '5235     ', 'R JOSE DURVAL BUENO', 'JD VLE SOL                    ');
INSERT INTO cd_cep_br VALUES ('15.042-067', '5235     ', 'R JOSE ELIAS ABRAHAO', 'RES GABRIELA                  ');
INSERT INTO cd_cep_br VALUES ('15.092-490', '5235     ', 'R JOSE ELIAS ABUD', 'JD TARRAF II                  ');
INSERT INTO cd_cep_br VALUES ('15.081-070', '5235     ', 'R JOSE ERNESTO ESQUIAVON', 'RES C JARDIM                  ');
INSERT INTO cd_cep_br VALUES ('15.053-570', '5235     ', 'AV JOSE ESCOBAR BERGMANN', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('15.041-538', '5235     ', 'R JOSE ESPOSTE', 'JD RES ETEMP                  ');
INSERT INTO cd_cep_br VALUES ('15.045-405', '5235     ', 'R JOSE FACHINI', 'JD ITAPEMA                    ');
INSERT INTO cd_cep_br VALUES ('15.076-390', '5235     ', 'R JOSE FELICIO ASSAD', 'CJ HAB CAIC                   ');
INSERT INTO cd_cep_br VALUES ('15.090-430', '5235     ', 'R JOSE FELIPE ANTONIO', 'JD VIVENDAS                   ');
INSERT INTO cd_cep_br VALUES ('15.090-490', '5235     ', 'R JOSE FELIPE SCARPELLI', 'JD VIVENDAS                   ');
INSERT INTO cd_cep_br VALUES ('15.077-120', '5235     ', 'R JOSE FELIX FRAGOSO', 'VL TONINHO                    ');
INSERT INTO cd_cep_br VALUES ('15.030-050', '5235     ', 'R JORGE BASILIO AYRUTH', 'JD CANAA                      ');
INSERT INTO cd_cep_br VALUES ('15.015-420', '5235     ', 'R JORGE CURY', 'VL REDENTORA                  ');
INSERT INTO cd_cep_br VALUES ('15.050-325', '5235     ', 'R JORGE FERRARI FERREIRA', 'VL MOSSORO                    ');
INSERT INTO cd_cep_br VALUES ('49.047-210', '5306     ', 'R JOSINO MENEZES', 'P NOVO                        ');
INSERT INTO cd_cep_br VALUES ('49.035-490', '5306     ', 'R JOSUE DE CARVALHO CUNHA', 'C MEIO                        ');
INSERT INTO cd_cep_br VALUES ('49.020-330', '5306     ', 'R JOVENTINA ALVES- ATE 699/700', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('49.025-360', '5306     ', 'R JOVENTINA ALVES- DE 701/702 AO FIM', 'GRAGERU                       ');
INSERT INTO cd_cep_br VALUES ('49.096-040', '5306     ', 'R JOVINA SANTANA', 'JABOTIANA                     ');
INSERT INTO cd_cep_br VALUES ('49.045-410', '5306     ', 'R JOVINO SILVA', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('12.221-730', '5285     ', 'R ASSIS VALENTE', 'VL ESTER                      ');
INSERT INTO cd_cep_br VALUES ('12.237-284', '5285     ', 'TV ASSU', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('12.243-090', '5285     ', 'R ASSUNTINA CIOCCHI BLAIR', 'JD APOLO                      ');
INSERT INTO cd_cep_br VALUES ('12.238-400', '5285     ', 'R ASTORGA', 'CHS REUNIDAS                  ');
INSERT INTO cd_cep_br VALUES ('12.227-010', '5285     ', 'AV ASTRONAUTAS, DOS', 'VL S BENEDITO                 ');
INSERT INTO cd_cep_br VALUES ('12.245-080', '5285     ', 'R ATAULFO ALVES', 'VL LUZIA                      ');
INSERT INTO cd_cep_br VALUES ('12.216-770', '5285     ', 'R ATENAS', 'JD AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('12.243-210', '5285     ', 'R ATIBAIA', 'JD APOLO                      ');
INSERT INTO cd_cep_br VALUES ('12.212-001', '5285     ', 'TV ATILIO ROBERTI', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('12.246-320', '5285     ', 'R ATUNS, DOS', 'PRQ RES AQUARIUS              ');
INSERT INTO cd_cep_br VALUES ('12.213-000', '5285     ', 'R AUDEMO VENEZIANI', 'VL VENEZIANI                  ');
INSERT INTO cd_cep_br VALUES ('12.223-845', '5285     ', 'R APARECIDA DALPRAT SOUZA', 'C V VERDE                     ');
INSERT INTO cd_cep_br VALUES ('12.231-080', '5285     ', 'R APARECIDA DO NORTE', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('12.225-400', '5285     ', 'R APARECIDA MARIA CONSIGLIO', 'JD N MICHIGAN                 ');
INSERT INTO cd_cep_br VALUES ('12.230-360', '5285     ', 'R APENINOS', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('49.085-020', '5306     ', 'AV ALCIDES FONTES', 'J C ARAUJO                    ');
INSERT INTO cd_cep_br VALUES ('49.015-420', '5306     ', 'R ALCIDES LEITE', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('49.045-800', '5306     ', 'R ALCINO OLIVEIRA NETO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('49.047-010', '5306     ', 'R ALDA AGUIAR LIMA', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('49.036-240', '5306     ', 'R ALDA MESQUITA TEIXEIRA', 'C MEIO                        ');
INSERT INTO cd_cep_br VALUES ('49.070-010', '5306     ', 'R ALDEMAR ANDRADE BOTO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('49.045-100', '5306     ', 'R ALDJEBRAN GARCIA MORENO', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('49.052-040', '5306     ', 'R ALDON FIGUEIREDO', 'P LOBO                        ');
INSERT INTO cd_cep_br VALUES ('49.010-440', '5306     ', 'R ALECRIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('49.044-090', '5306     ', 'AV ALEXANDRE ALCINO', 'TERRA DURA                    ');
INSERT INTO cd_cep_br VALUES ('49.092-070', '5306     ', 'R ALEXANDRE BISPO DE ANDRADE(LOT S CARLOS)', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('88.505-100', '4527     ', 'R LUIZ FLORIANI SOBRINHO', 'BEATRIZ                       ');
INSERT INTO cd_cep_br VALUES ('88.511-045', '4527     ', 'R LUIZ FONTANA', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('88.514-060', '4527     ', 'R LUIZ FREITAS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('88.511-120', '4527     ', 'R LUIZ GONZAGA PROENCA', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('88.519-075', '4527     ', 'R LUIZ MATIAS', 'M LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('88.511-505', '4527     ', 'R LYDIA MONTEIRO DA SILVA', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('88.501-470', '4527     ', 'R MACHADO DE ASSIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.516-220', '4527     ', 'R MACIEIRAS, DAS', 'CAROBA                        ');
INSERT INTO cd_cep_br VALUES ('88.503-080', '4527     ', 'R MAESTRO ADEMAR PONCE', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('88.505-320', '4527     ', 'R MAFRA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('88.511-370', '4527     ', 'R MAGNOLIAS, DAS', 'HABITACAO                     ');
INSERT INTO cd_cep_br VALUES ('88.512-645', '4527     ', 'R MAILTH ALMEIDA NETTO', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('88.509-720', '4527     ', 'R MAJOR BIBIANO RODRIGUES DE LIMA', 'FERROVIA                      ');
INSERT INTO cd_cep_br VALUES ('88.519-400', '4527     ', 'AV JUSCELINO KUBITSCHEK DE OLIVEIRA', 'M LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('88.509-430', '4527     ', 'R JUVELINA RIBEIRO ANTUNES', 'CORAL                         ');
INSERT INTO cd_cep_br VALUES ('88.524-120', '4527     ', 'R JUVENCIO BATISTA VIEIRA', 'JD PANORAMICO                 ');
INSERT INTO cd_cep_br VALUES ('88.526-140', '4527     ', 'R JUVENTINO DA SILVA NUNES', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('88.521-120', '4527     ', 'R LA SALLE', 'GUARUJA                       ');
INSERT INTO cd_cep_br VALUES ('88.512-475', '4527     ', 'R LACERDA COUTINHO', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('88.505-238', '4527     ', 'PC LAGOA VERMELHA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('88.505-302', '4527     ', 'R LAGUNA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('88.505-351', '4527     ', 'PC LARA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('88.516-120', '4527     ', 'R LARANJEIRAS, DAS', 'CAROBA                        ');
INSERT INTO cd_cep_br VALUES ('88.526-230', '4527     ', 'R LAURA MARIA RIBEIRO', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('88.511-140', '4527     ', 'R LAURINDO VEDANA', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('88.508-443', '4527     ', 'R LAURO ARAUJO', 'F ROGERIO                     ');
INSERT INTO cd_cep_br VALUES ('88.512-602', '4527     ', 'AV LAURO FRANCISCO DOS SANTOS', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('88.526-100', '4527     ', 'R LAURO LIZ COSTA', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('88.519-080', '4527     ', 'R LAURO LUIZ SILVA', 'M LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('88.501-130', '4527     ', 'R LAURO MULLER- ATE 879/880', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.502-110', '4527     ', 'R LAURO MULLER- DE 881/882 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.519-510', '4527     ', 'R LAURO MUNIZ PAES', 'JD CELINA                     ');
INSERT INTO cd_cep_br VALUES ('88.504-220', '4527     ', 'R LAURO NUNES WALDRIGUES', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('88.519-520', '4527     ', 'R LAZORETE C. CORDOVA WALDRIGUES', 'JD CELINA                     ');
INSERT INTO cd_cep_br VALUES ('88.520-430', '4527     ', 'R LEANDRO LARGURA', 'GETHAL                        ');
INSERT INTO cd_cep_br VALUES ('88.514-815', '4527     ', 'R LEO AMPESSAN', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('88.501-310', '4527     ', 'PC LEOBERTO LEAL', 'BRUSQUE                       ');
INSERT INTO cd_cep_br VALUES ('88.526-401', '4527     ', 'R LEONCIO PALHANO BRANCO', 'VARZEA                        ');
INSERT INTO cd_cep_br VALUES ('88.508-480', '4527     ', 'R LEONI DE JESUS CRODA', 'F ROGERIO                     ');
INSERT INTO cd_cep_br VALUES ('88.524-440', '4527     ', 'R LEONTINO RIBEIRO', 'BATES                         ');
INSERT INTO cd_cep_br VALUES ('88.506-070', '4527     ', 'R LEOPOLDO CASAGRANDE', 'F ROGERIO                     ');
INSERT INTO cd_cep_br VALUES ('88.506-552', '4527     ', 'R LEOPOLDO MIGUES', 'S PAULO                       ');
INSERT INTO cd_cep_br VALUES ('88.523-120', '4527     ', 'R LEOPOLDO STEFEN', 'CORAL                         ');
INSERT INTO cd_cep_br VALUES ('88.519-316', '4527     ', 'R LEOVEGILDO CARDOSO DE OLIVEIRA', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('88.512-540', '4527     ', 'R LEVI CARNEIRO', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('88.502-150', '4527     ', 'R LIDIO REIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.511-004', '4527     ', 'R LIMA BARRETO', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('88.516-160', '4527     ', 'R LIMAO, DO', 'CAROBA                        ');
INSERT INTO cd_cep_br VALUES ('88.504-520', '4527     ', 'R LINDO CUCO', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('88.504-160', '4527     ', 'R LINDOLFO PEREIRA', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('88.508-080', '4527     ', 'R LIONELO CARLOS CASAGRANDE', 'F ROGERIO                     ');
INSERT INTO cd_cep_br VALUES ('88.501-335', '4527     ', 'R JOSE DO PATROCINIO', 'BRUSQUE                       ');
INSERT INTO cd_cep_br VALUES ('88.509-315', '4527     ', 'R JOSE DOMINGUES DE ARRUDA', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('88.526-160', '4527     ', 'R JOSE DOS PASSOS VARELA', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('88.525-590', '4527     ', 'R JOSE EDESIO DE ARAUJO', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('88.526-120', '4527     ', 'R JOSE ELOI DA SILVA', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('88.503-075', '4527     ', 'R JOSE FORMULO', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('49.043-120', '5306     ', 'R SOLDADO LUIZ RODRIGUES DA SILVA', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('49.042-650', '5306     ', 'R SOLDADO MANOEL DO NASCIMENTO(CJ ORLANDO DANTAS', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('49.043-170', '5306     ', 'R SOLDADO MANOEL FERREIRA DE MELO(CJ ORLANDO DAN', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('49.042-620', '5306     ', 'R SOLDADO MANOEL SILVA(CJ ORLANDO DANTAS)', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('49.042-800', '5306     ', 'R SOLDADO OSCAR VINHAS(CJ ORLANDO DANTAS)', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('49.042-810', '5306     ', 'R SOLDADO OSVALDO FERREIRA(CJ ORLANDO DANTAS)', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('49.042-820', '5306     ', 'R SOLDADO PEDRO ANICETO DE SOUZA(CJ ORLANDO DANT', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('49.043-130', '5306     ', 'R SOLDADO PEDRO HILARIO DOS SANTOS(CJ ORLANDO DA', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('49.045-840', '5306     ', 'R SOLDADO PETRONIO JOSE DOS SANTOS(CJ ALVORADA)', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('49.043-010', '5306     ', 'R SOLDADO SALATIEL SANTANA(CJ ORLANDO DANTAS)', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('49.043-020', '5306     ', 'R SOLDADO WALFREDO CARLOS AMARAL(CJ ORLANDO DANT', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('49.082-570', '5306     ', 'R SOLDADO WILSON BOMFIM', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('49.075-470', '5306     ', 'R POETA JOSE SAMPAIO', 'S CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('49.038-170', '5306     ', 'R POETA MANUEL BANDEIRA(LOT PRAIA CAJUEIROS)', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('49.035-660', '5306     ', 'R POETA MARIO JORGE MENEZES VIEIRA', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('49.038-160', '5306     ', 'R POETA MARIO QUINTANA(LOT PRAIA DOS CAJUEIROS)', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('49.038-200', '5306     ', 'R POETA RAUL DE LEONI(LOT PRAIA DOS CAJUEIROS)', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('49.095-440', '5306     ', 'R POETA ROBERTO MOZART', 'JABOTIANA                     ');
INSERT INTO cd_cep_br VALUES ('88.514-520', '4527     ', 'R JOSE WILSON MUNIZ', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('88.508-130', '4527     ', 'R JOSEFINA AMORIM', 'S C JESUS                     ');
INSERT INTO cd_cep_br VALUES ('88.501-075', '4527     ', 'R JUCA ANTUNES LUCENA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.509-030', '4527     ', 'R JULIA CASTELO KOECHE', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('88.521-620', '4527     ', 'R JULIO PAES DE FARIAS', 'PISANI                        ');
INSERT INTO cd_cep_br VALUES ('88.503-150', '4527     ', 'R JULIO RODRIGUES DA COSTA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('88.509-320', '4527     ', 'R JURANDIR SELL MACEDO', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('88.525-660', '4527     ', 'R JOAO PAULO I', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('88.521-060', '4527     ', 'R JOAO PINTO DA LUZ', 'GUARUJA                       ');
INSERT INTO cd_cep_br VALUES ('12.244-462', '5285     ', 'R UB 2', 'URBANOVA II                   ');
INSERT INTO cd_cep_br VALUES ('12.244-485', '5285     ', 'R UB 20', 'URBANOVA II                   ');
INSERT INTO cd_cep_br VALUES ('12.244-489', '5285     ', 'R UB 24', 'URBANOVA II                   ');
INSERT INTO cd_cep_br VALUES ('12.244-491', '5285     ', 'R UB 26', 'URBANOVA II                   ');
INSERT INTO cd_cep_br VALUES ('12.244-493', '5285     ', 'R UB 28', 'URBANOVA II                   ');
INSERT INTO cd_cep_br VALUES ('12.244-464', '5285     ', 'R UB 3', 'URBANOVA II                   ');
INSERT INTO cd_cep_br VALUES ('12.244-463', '5285     ', 'R UB 4', 'URBANOVA II                   ');
INSERT INTO cd_cep_br VALUES ('12.244-471', '5285     ', 'R UB 6', 'URBANOVA II                   ');
INSERT INTO cd_cep_br VALUES ('12.244-472', '5285     ', 'R UB 7', 'URBANOVA II                   ');
INSERT INTO cd_cep_br VALUES ('12.244-473', '5285     ', 'R UB 8', 'URBANOVA II                   ');
INSERT INTO cd_cep_br VALUES ('12.215-370', '5285     ', 'R TRINTA E UM DE MARCO', 'CJ RES MTE CASTELO            ');
INSERT INTO cd_cep_br VALUES ('12.239-125', '5285     ', 'R TREZE', 'RES UNIAO                     ');
INSERT INTO cd_cep_br VALUES ('12.247-270', '5285     ', 'R TREZE DE MAIO', 'E MELLO                       ');
INSERT INTO cd_cep_br VALUES ('12.215-200', '5285     ', 'R TREZE DE MAIO', 'CJ RES MTE CASTELO            ');
INSERT INTO cd_cep_br VALUES ('88.132-640', '4355     ', 'R JOSE JOAO GARCIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.130-275', '4355     ', 'R JOSE JOAQUIM PAMPLONA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.135-480', '4355     ', 'R JOSE JUVENCIO DOS PASSOS', 'AT ARIRIU                     ');
INSERT INTO cd_cep_br VALUES ('88.133-150', '4355     ', 'R JOSE LEONIDIO VIEIRA', 'P VINTE                       ');
INSERT INTO cd_cep_br VALUES ('88.133-665', '4355     ', 'R JOSE LINHARES', 'BREJARU                       ');
INSERT INTO cd_cep_br VALUES ('88.134-300', '4355     ', 'R JOSE LUIZ MARTINS', 'B ARIRIU                      ');
INSERT INTO cd_cep_br VALUES ('88.130-270', '4355     ', 'R JOSE LUPERCIO LOPES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.131-000', '4355     ', 'R JOSE MARIA DA LUZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.135-660', '4355     ', 'R JOSE MARIA DE SOUZA', 'AT ARIRIU                     ');
INSERT INTO cd_cep_br VALUES ('88.130-348', '4355     ', 'SRV JOSE MARIANO FILHO', 'PTE IMARUIM                   ');
INSERT INTO cd_cep_br VALUES ('88.135-450', '4355     ', 'R JOSE NATIVIDADE DE MEDEIROS', 'ARIRIU                        ');
INSERT INTO cd_cep_br VALUES ('88.130-328', '4355     ', 'R JOSE OLIBIO LOPES', 'PTE IMARUIM                   ');
INSERT INTO cd_cep_br VALUES ('88.132-600', '4355     ', 'R JOSE ONOFRE PEREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.130-320', '4355     ', 'R JOSE PORTO DOS SANTOS', 'PTE IMARUIM                   ');
INSERT INTO cd_cep_br VALUES ('88.130-392', '4355     ', 'SRV JOSE RAMOS', 'PTE IMARUIM                   ');
INSERT INTO cd_cep_br VALUES ('88.130-480', '4355     ', 'R JOSE SALVADOR DINIZ', 'PTE IMARUIM                   ');
INSERT INTO cd_cep_br VALUES ('88.130-388', '4355     ', 'SRV JOSE SATURNINO RAMOS', 'PTE IMARUIM                   ');
INSERT INTO cd_cep_br VALUES ('88.134-766', '4355     ', 'R JOSE SERAFIM ESPINDOLA', 'A FORMIGA                     ');
INSERT INTO cd_cep_br VALUES ('88.130-505', '4355     ', 'R JOSE SILVEIRA DE SOUZA', 'PTE IMARUIM                   ');
INSERT INTO cd_cep_br VALUES ('88.130-414', '4355     ', 'SRV JOSE SOARES', 'PTE IMARUIM                   ');
INSERT INTO cd_cep_br VALUES ('88.130-513', '4355     ', 'R JOSE SOARES DE OLIVEIRA', 'PTE IMARUIM                   ');
INSERT INTO cd_cep_br VALUES ('88.134-500', '4355     ', 'R JOSE VALERIO DE SOUZA', 'B ARIRIU                      ');
INSERT INTO cd_cep_br VALUES ('88.131-090', '4355     ', 'R JOVINO CORREIA DA SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.133-597', '4355     ', 'R JUACIR DOS PASSOS', 'BREJARU                       ');
INSERT INTO cd_cep_br VALUES ('88.131-095', '4355     ', 'R JULIA MONICA DA SILVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.133-540', '4355     ', 'R JULIANO LUCHI', 'BREJARU                       ');
INSERT INTO cd_cep_br VALUES ('88.134-762', '4355     ', 'R JULIO ERNESTO DE MELO', 'A FORMIGA                     ');
INSERT INTO cd_cep_br VALUES ('88.133-170', '4355     ', 'R LAGES', 'P VINTE                       ');
INSERT INTO cd_cep_br VALUES ('88.131-370', '4355     ', 'R LAUDIR JOSE JUNCKES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.135-388', '4355     ', 'SRV LAURA ELISA DA SILVA', 'G CUBATAO                     ');
INSERT INTO cd_cep_br VALUES ('88.130-840', '4355     ', 'R LAURA MARTINS CARDOSO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.133-320', '4355     ', 'R LAURO MULLER', 'BREJARU                       ');
INSERT INTO cd_cep_br VALUES ('88.135-220', '4355     ', 'R LAURO ROSAR', 'ARIRIU                        ');
INSERT INTO cd_cep_br VALUES ('88.130-670', '4355     ', 'R LAZARO BARTOLOMEU', 'PTE IMARUIM                   ');
INSERT INTO cd_cep_br VALUES ('88.134-650', '4355     ', 'R JOAO HONORATO DE ESPINDOLA', 'B ARIRIU                      ');
INSERT INTO cd_cep_br VALUES ('88.135-040', '4355     ', 'R JOAO JOSE DA SILVA', 'ARIRIU                        ');
INSERT INTO cd_cep_br VALUES ('88.135-830', '4355     ', 'R JOAO JOSE QUADROS', 'G CUBATAO                     ');
INSERT INTO cd_cep_br VALUES ('88.135-645', '4355     ', 'R JOAO MANOEL ROSA', 'AT ARIRIU                     ');
INSERT INTO cd_cep_br VALUES ('88.134-030', '4355     ', 'R JOAO MARTINS DE SOUZA', 'B ARIRIU                      ');
INSERT INTO cd_cep_br VALUES ('88.130-030', '4355     ', 'R JOAO OLAVO DE SOUZA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.133-080', '4355     ', 'R JOAO PAULO I', 'P VINTE                       ');
INSERT INTO cd_cep_br VALUES ('88.135-385', '4355     ', 'SRV JOAO PEDRO CRISTIANO', 'G CUBATAO                     ');
INSERT INTO cd_cep_br VALUES ('88.130-110', '4355     ', 'R JOAO PEDRO MARTINS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.130-493', '4355     ', 'R JOAO PEREIRA DE MEDEIROS', 'PTE IMARUIM                   ');
INSERT INTO cd_cep_br VALUES ('88.130-475', '4355     ', 'R JOAO PEREIRA DOS SANTOS', 'PTE IMARUIM                   ');
INSERT INTO cd_cep_br VALUES ('88.134-482', '4355     ', 'R JOAO VIDAL GARCIA', 'B ARIRIU                      ');
INSERT INTO cd_cep_br VALUES ('88.133-591', '4355     ', 'R JOAO VITORINO RODRIGUES', 'BREJARU                       ');
INSERT INTO cd_cep_br VALUES ('88.132-310', '4355     ', 'R JOAQUIM CAETANO DA SILVA', 'CAM NOVO                      ');
INSERT INTO cd_cep_br VALUES ('88.130-410', '4355     ', 'R JOAQUIM SOUZA LOBO', 'PTE IMARUIM                   ');
INSERT INTO cd_cep_br VALUES ('88.133-220', '4355     ', 'R JOINVILLE', 'P VINTE                       ');
INSERT INTO cd_cep_br VALUES ('88.133-130', '4355     ', 'R JORGE CORINO DA LUZ', 'P VINTE                       ');
INSERT INTO cd_cep_br VALUES ('88.135-300', '4355     ', 'R JORGE MARCELINO COELHO', 'ARIRIU                        ');
INSERT INTO cd_cep_br VALUES ('88.134-200', '4355     ', 'R JORGINO DAMASIO ESPINDOLA', 'B ARIRIU                      ');
INSERT INTO cd_cep_br VALUES ('88.130-720', '4355     ', 'R JORNALISTA BENTO SILVERIO', 'PTE IMARUIM                   ');
INSERT INTO cd_cep_br VALUES ('88.130-465', '4355     ', 'R JOSE ADAO', 'PTE IMARUIM                   ');
INSERT INTO cd_cep_br VALUES ('88.130-180', '4355     ', 'R JOSE AFONSO HARGER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.130-190', '4355     ', 'R JOSE ALFREDO DE BRUM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.131-720', '4355     ', 'R JOSE ANTONIO DE OLIVEIRA', 'R GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.135-410', '4355     ', 'R JOSE CAETANO SILVEIRA', 'ARIRIU                        ');
INSERT INTO cd_cep_br VALUES ('88.502-100', '4527     ', 'AV BELIZARIO RAMOS- DE 2864 A 4078 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.502-101', '4527     ', 'AV BELIZARIO RAMOS- DE 4080 A 5100 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.509-100', '4527     ', 'AV BELIZARIO RAMOS- DE 4081 A 5099 - LADO IMPAR', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('88.511-200', '4527     ', 'AV BELIZARIO RAMOS- DE 5101 AO FIM - LADO IMPAR', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('88.503-400', '4527     ', 'AV BELIZARIO RAMOS- DE 5102 AO FIM - LADO PAR', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('88.509-505', '4527     ', 'PC ANTONIO MACEDO', 'CORAL                         ');
INSERT INTO cd_cep_br VALUES ('88.506-050', '4527     ', 'R ANTONIO MARTINS', 'F ROGERIO                     ');
INSERT INTO cd_cep_br VALUES ('88.512-655', '4527     ', 'R ANTONIO OTAVIANO ALVES', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('88.512-110', '4527     ', 'R ANTONIO RIBAS FILHO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('88.521-570', '4527     ', 'R ANTONIO RIBEIRO DE LIMA', 'TRIBUTO                       ');
INSERT INTO cd_cep_br VALUES ('88.526-000', '4527     ', 'AV ANTONIO RIBEIRO DOS SANTOS- ATE 525 - LADO IMP', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('96.508-000', '3850     ', 'R SALDANHA MARINHO- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.230-736', '4391     ', 'R TEODORICO MASCANEIRO', 'A GARCIA                      ');
INSERT INTO cd_cep_br VALUES ('89.226-207', '4391     ', 'R TEODORO LEITZKE', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.228-360', '4391     ', 'R SERGIO BITTENCOURT', 'COMASA                        ');
INSERT INTO cd_cep_br VALUES ('89.237-265', '4391     ', 'R SERGIO GERALDO RIEPER', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.235-540', '4391     ', 'R SERGIO LUIZ SOARES', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.202-120', '4391     ', 'R SERGIO VIEIRA', 'A GARIBALDI                   ');
INSERT INTO cd_cep_br VALUES ('49.038-220', '5306     ', 'R POETA RONALDO DE CARVALHO(LOT PRAIA DOS CAJUEI', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('49.037-490', '5306     ', 'AV POETA VINICIUS DE MORAIS', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('49.048-300', '5306     ', 'R POLICARPO DINIZ REZENDE', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('49.025-610', '5306     ', 'R POPULAR', 'GRAGERU                       ');
INSERT INTO cd_cep_br VALUES ('49.047-310', '5306     ', 'R PORFIRIO LUCAS DE SANTANA', 'P NOVO                        ');
INSERT INTO cd_cep_br VALUES ('49.080-580', '5306     ', 'TV PORTO ALEGRE', 'S CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('49.075-480', '5306     ', 'R PORTO ALEGRE- ATE 589 LADO IMPAR', 'S CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('49.080-460', '5306     ', 'R PORTO ALEGRE- DE 591 AO FIM LADO IMPAR', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('12.213-080', '5285     ', 'R FRANCISCO JOAO LEME', 'VL SINHA                      ');
INSERT INTO cd_cep_br VALUES ('12.211-780', '5285     ', 'R FRANCISCO JOSE DA COSTA', 'JD N PAULICEIA                ');
INSERT INTO cd_cep_br VALUES ('12.215-440', '5285     ', 'R FRANCISCO JOSE DE SOUZA', 'VL CORINTHINHA                ');
INSERT INTO cd_cep_br VALUES ('12.244-150', '5285     ', 'R FRANCISCO JOSE SAMPAIO COELHO', 'URBANOVA                      ');
INSERT INTO cd_cep_br VALUES ('12.234-120', '5285     ', 'PC FRANCISCO LOPES AZEVEDO', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.247-180', '5285     ', 'R FRANCISCO MARCIANO LEITE', 'E MELLO                       ');
INSERT INTO cd_cep_br VALUES ('12.225-420', '5285     ', 'R FRANCISCO MOREIRA DE SOUZA', 'JD N MICHIGAN                 ');
INSERT INTO cd_cep_br VALUES ('12.209-780', '5285     ', 'R FRANCISCO NAPOLEAO ISAC', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('12.221-480', '5285     ', 'R FRANCISCO NUNES DE ASSIS', 'VL TESOURO                    ');
INSERT INTO cd_cep_br VALUES ('12.210-100', '5285     ', 'R FRANCISCO PAES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.209-670', '5285     ', 'VD FRANCISCO PEREIRA', 'VL TEREZINHA                  ');
INSERT INTO cd_cep_br VALUES ('49.087-050', '5306     ', 'R COMANDANTE MIRANDA', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('49.072-130', '5306     ', 'R COMANDANTE POTI- ATE 87/88', 'D FORTE                       ');
INSERT INTO cd_cep_br VALUES ('49.027-050', '5306     ', 'R COMENDADOR MANOEL GONCALVES', 'GRAGERU                       ');
INSERT INTO cd_cep_br VALUES ('49.038-190', '5306     ', 'R COMERCIANTE ANANIAS NASCIMENTO(COND BEIRA MAR', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('49.090-580', '5306     ', 'R COMERCIO 5', 'BUGIO                         ');
INSERT INTO cd_cep_br VALUES ('49.035-160', '5306     ', 'MNA COMODORO TENNYSON FREIRE', 'C MEIO                        ');
INSERT INTO cd_cep_br VALUES ('49.037-110', '5306     ', 'R CONCORDIA, DA', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('49.070-830', '5306     ', 'CON CONDOMINIO VISCONDE MARACAJU', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('49.035-170', '5306     ', 'R CONEGO JOSE FELIX DE OLIVEIRA', 'C MEIO                        ');
INSERT INTO cd_cep_br VALUES ('49.048-050', '5306     ', 'R CONEGO JOSE FERREIRA MACHADO', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('49.065-220', '5306     ', 'R CONEGO SERAPIAO MACHADO', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('49.065-230', '5306     ', 'AV CONFIANCA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('49.066-010', '5306     ', 'TV CONFIANCA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('49.082-130', '5306     ', 'R CONJURACAO BAIANA, DA', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('49.066-040', '5306     ', 'R CONSTANCIO VIEIRA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('49.036-080', '5306     ', 'R CONSTANTINO GOMES(JD ATLANTICO II)', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('49.075-150', '5306     ', 'R CONSTANTINO GOMES DE SOUZA', 'S CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('49.042-630', '5306     ', 'R CONSTANTINO TAVARES', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('49.041-040', '5306     ', 'R CARLOS HAMILTON SILVA GOMES', 'I BARBOSA                     ');
INSERT INTO cd_cep_br VALUES ('49.045-130', '5306     ', 'PC CARLOS HARDMAN', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('49.031-300', '5306     ', 'R CARLOS HENRIQUE CARVALHO DE MELO', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.047-080', '5306     ', 'R CARLOS MARX', 'P NOVO                        ');
INSERT INTO cd_cep_br VALUES ('49.072-100', '5306     ', 'R CARLOS MENEZES', 'D FORTE                       ');
INSERT INTO cd_cep_br VALUES ('49.030-140', '5306     ', 'R CARLOS MENEZES FARO', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.030-150', '5306     ', 'R CARLOS PEREIRA DE MELO', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.065-180', '5306     ', 'R CARLOS SILVEIRA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('49.090-140', '5306     ', 'R CARMELITA GOES', 'BUGIO                         ');
INSERT INTO cd_cep_br VALUES ('49.090-380', '5306     ', 'R CARMELITA SOARES DA SILVA', 'J CENTENARIO                  ');
INSERT INTO cd_cep_br VALUES ('49.060-070', '5306     ', 'VL CARMO, DO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('49.060-080', '5306     ', 'R CARMO, DO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('49.095-410', '5306     ', 'R CARTEIRO ENOCK CORTES', 'JABOTIANA                     ');
INSERT INTO cd_cep_br VALUES ('49.065-190', '5306     ', 'VL CARVALHO', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('49.035-150', '5306     ', 'PC CARVALHO NETO', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('49.040-090', '5306     ', 'TV CASIMIRO DE ABREU', 'I BARBOSA                     ');
INSERT INTO cd_cep_br VALUES ('49.097-100', '5306     ', 'CJ CASTELO BRANCO', 'P NOVO                        ');
INSERT INTO cd_cep_br VALUES ('49.040-100', '5306     ', 'R CASTRO ALVES', 'I BARBOSA                     ');
INSERT INTO cd_cep_br VALUES ('49.047-090', '5306     ', 'R CASTRO ALVES', 'P NOVO                        ');
INSERT INTO cd_cep_br VALUES ('49.040-110', '5306     ', 'AV CECILIA MEIRELES', 'I BARBOSA                     ');
INSERT INTO cd_cep_br VALUES ('49.015-150', '5306     ', 'R CEDRO- ATE 120/121', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('49.020-170', '5306     ', 'R CEDRO- DE 122/123 AO FIM', 'T JULHO                       ');
INSERT INTO cd_cep_br VALUES ('49.040-120', '5306     ', 'R CEICINHA VIEIRA', 'I BARBOSA                     ');
INSERT INTO cd_cep_br VALUES ('49.025-050', '5306     ', 'AL CELI PRADO DE OLIVEIRA', 'GRAGERU                       ');
INSERT INTO cd_cep_br VALUES ('49.090-040', '5306     ', 'AV CENTENARIO', 'BUGIO                         ');
INSERT INTO cd_cep_br VALUES ('49.082-100', '5306     ', 'TV CENTRAL', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('49.080-600', '5306     ', 'ST CENTRO ADMINISTRATIVO AUGUSTO FRANCO(CAPUCHO)', 'CAPUCHO                       ');
INSERT INTO cd_cep_br VALUES ('49.048-040', '5306     ', 'R CESARIO DE GOIS PESSOA', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('49.082-110', '5306     ', 'AV CHANCELER OSVALDO ARANHA- LADO IMPAR', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('49.085-100', '5306     ', 'AV CHANCELER OSVALDO ARANHA- LADO PAR', 'J C ARAUJO                    ');
INSERT INTO cd_cep_br VALUES ('49.025-820', '5306     ', 'R CHEROBINA DE CARVALHO PINTO', 'GRAGERU                       ');
INSERT INTO cd_cep_br VALUES ('49.080-140', '5306     ', 'TV CHILE', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('12.236-073', '5285     ', 'R ORLANDO BALBINO DA SILVA', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('12.247-320', '5285     ', 'R ORLANDO MACHADO DE ARAUJO', 'JD ITAPUA                     ');
INSERT INTO cd_cep_br VALUES ('12.233-080', '5285     ', 'R ORLANDO MARCIANO LEITE', 'BSQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('12.227-240', '5285     ', 'R ORLANDO SAES', 'PRQ S RITA                    ');
INSERT INTO cd_cep_br VALUES ('12.224-580', '5285     ', 'R ORLANDO SILVA', 'JD N DETROIT                  ');
INSERT INTO cd_cep_br VALUES ('12.237-150', '5285     ', 'R OROS', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('12.224-130', '5285     ', 'R ORQUIDEAS, DAS', 'JD MOTORAMA                   ');
INSERT INTO cd_cep_br VALUES ('12.236-150', '5285     ', 'R OSAKA', 'JD ORIENTE                    ');
INSERT INTO cd_cep_br VALUES ('12.241-150', '5285     ', 'R OSASCO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('12.232-238', '5285     ', 'R OITO', 'JD DEL REY                    ');
INSERT INTO cd_cep_br VALUES ('12.248-019', '5285     ', 'R NOVE', 'JD PARAISOPOLIS               ');
INSERT INTO cd_cep_br VALUES ('12.248-074', '5285     ', 'R NOVE', 'RES JD S JOSE                 ');
INSERT INTO cd_cep_br VALUES ('12.239-109', '5285     ', 'R NOVE', 'RES UNIAO                     ');
INSERT INTO cd_cep_br VALUES ('12.232-239', '5285     ', 'R NOVE', 'JD DEL REY                    ');
INSERT INTO cd_cep_br VALUES ('12.243-000', '5285     ', 'AV NOVE DE JULHO- LADO IMPAR', 'JD APOLO                      ');
INSERT INTO cd_cep_br VALUES ('12.243-001', '5285     ', 'AV NOVE DE JULHO- LADO PAR', 'JD APOLO                      ');
INSERT INTO cd_cep_br VALUES ('12.225-580', '5285     ', 'AV NOVE DE NOVEMBRO', 'JD CEREJEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('12.239-610', '5285     ', 'R NOVENTA', 'CPO ALEMAES                   ');
INSERT INTO cd_cep_br VALUES ('12.239-630', '5285     ', 'R NOVENTA E DOIS', 'CPO ALEMAES                   ');
INSERT INTO cd_cep_br VALUES ('12.246-250', '5285     ', 'R ARUANA, DO', 'PRQ RES AQUARIUS              ');
INSERT INTO cd_cep_br VALUES ('12.242-380', '5285     ', 'R ARUAS', 'JD ESPLANADA II               ');
INSERT INTO cd_cep_br VALUES ('12.223-780', '5285     ', 'R ARUBA', 'VLE PINHEIROS                 ');
INSERT INTO cd_cep_br VALUES ('12.236-270', '5285     ', 'R ARUICHI SAKITA', 'JD ROSARIO                    ');
INSERT INTO cd_cep_br VALUES ('12.233-450', '5285     ', 'R ARUJA', 'BSQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('12.243-170', '5285     ', 'R ASSIS', 'JD APOLO                      ');
INSERT INTO cd_cep_br VALUES ('12.221-450', '5285     ', 'PC ASSIS CHATEAUBRIAND', 'VL TESOURO                    ');
INSERT INTO cd_cep_br VALUES ('49.040-790', '5306     ', 'R DOUTOR AUREO DIAS GALVAO', 'I BARBOSA                     ');
INSERT INTO cd_cep_br VALUES ('49.036-070', '5306     ', 'R DOUTOR BENEDITO GUEDES(JD ATLANTICO II)', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('49.035-240', '5306     ', 'R DOUTOR BEZERRA DE MENEZES', 'C MEIO                        ');
INSERT INTO cd_cep_br VALUES ('49.052-070', '5306     ', 'R DOUTOR BRAULIO CABRAL VIERA', 'P LOBO                        ');
INSERT INTO cd_cep_br VALUES ('49.048-100', '5306     ', 'R DOUTOR CANUTO GARCIA MORENO', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('49.048-110', '5306     ', 'R DOUTOR CARLOS ALBERTO ROLLA', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('49.065-300', '5306     ', 'R DOUTOR CARLOS FIRPO', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('49.010-250', '5306     ', 'AV DOUTOR CARLOS FIRPO- ATE 389/390', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('49.060-160', '5306     ', 'AV DOUTOR CARLOS FIRPO- DE 391 AO FIM - LADO IMPA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('49.065-310', '5306     ', 'AV DOUTOR CARLOS FIRPO- DE 392 AO FIM - LADO PAR', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('49.048-120', '5306     ', 'R DOUTOR CARLOS HENRIQUE DE CARVALHO', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('89.225-470', '4391     ', 'R TUCANOS, DOS- DE 122/125 AO FIM', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.225-000', '4391     ', 'R TUIUTI- ATE 2219/2230', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.226-000', '4391     ', 'R TUIUTI- DE 2221/2232 A 4283/4284', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.226-001', '4391     ', 'R TUIUTI- DE 4285/4286 AO FIM', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.208-660', '4391     ', 'R TUPINAMBAS, DOS', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.208-680', '4391     ', 'R TUPINIQUINS, DOS', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.214-400', '4391     ', 'R TUPY', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('89.218-070', '4391     ', 'R TURMALINAS, DAS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('89.222-030', '4391     ', 'R TURVO', 'SAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('89.216-670', '4391     ', 'R TUTOIA', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.235-700', '4391     ', 'R UBALDO CAMARA NETO', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.216-470', '4391     ', 'SRV UBATUBA', 'COMASA                        ');
INSERT INTO cd_cep_br VALUES ('49.092-280', '5306     ', 'TV ALEXANDRE BISPO DE ANDRADRE(LOT S CARLOS)', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('49.035-140', '5306     ', 'R ALEXANDRE FREIRE BARROS', 'C MEIO                        ');
INSERT INTO cd_cep_br VALUES ('49.040-040', '5306     ', 'R ALEXANDRE GUSMAO', 'I BARBOSA                     ');
INSERT INTO cd_cep_br VALUES ('49.045-750', '5306     ', 'R ALEXSANDRO OLIVEIRA PORTO', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('49.032-010', '5306     ', 'R ALFERES JOSE PEDRO DE BRITO', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.061-010', '5306     ', 'PC ALFREDO DOS SANTOS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('49.097-020', '5306     ', 'R ALFREDO LUCAS', 'P NOVO                        ');
INSERT INTO cd_cep_br VALUES ('49.067-010', '5306     ', 'R ALIPIO JOSE DOS SANTOS', 'P D ANTAS                     ');
INSERT INTO cd_cep_br VALUES ('49.080-030', '5306     ', 'R ALIPIO SOARES', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('49.065-030', '5306     ', 'PC ALMIRANTE AMINTAS JORGE', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('49.010-060', '5306     ', 'PC ALMIRANTE BARROSO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('49.048-010', '5306     ', 'AV ADELIA FRANCO- ATE 3248 - LADO PAR', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('49.027-010', '5306     ', 'AV ADELIA FRANCO- ATE 3249 - LADO IMPAR', 'GRAGERU                       ');
INSERT INTO cd_cep_br VALUES ('49.040-020', '5306     ', 'AV ADELIA FRANCO- DE 3250/3251 AO FIM', 'I BARBOSA                     ');
INSERT INTO cd_cep_br VALUES ('49.065-010', '5306     ', 'R ADEZINHO DA COSTA PINTO', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('49.015-010', '5306     ', 'TV ADOLFO ROLLEMBERG', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('49.031-270', '5306     ', 'AV ADRIANO PRADO PAES MENDONCA', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.040-030', '5306     ', 'R ADROALDO CAMPOS', 'I BARBOSA                     ');
INSERT INTO cd_cep_br VALUES ('49.010-730', '5306     ', 'TV AFONSO FONSECA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('49.082-020', '5306     ', 'R AFONSO PENA', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('49.030-020', '5306     ', 'R AGENOR MACHADO DE FREITAS', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.037-720', '5306     ', 'R AGNALDO JOSE BRITO', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('49.095-740', '5306     ', 'PC AGRINALDO CAMPOS LIRA(CJ SANTA LUCIA)', 'JABOTIANA                     ');
INSERT INTO cd_cep_br VALUES ('49.030-030', '5306     ', 'R AGRONOMO TENISSON FREIRE', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.042-020', '5306     ', 'R AIRTON SANTANA', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('49.087-740', '5306     ', 'AV AIRTON SENA', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('49.090-520', '5306     ', 'R A', 'BUGIO                         ');
INSERT INTO cd_cep_br VALUES ('49.087-750', '5306     ', 'R A', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('49.066-270', '5306     ', 'R A(JD MIRAMAR)', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('49.038-050', '5306     ', 'AL ABAIS, DOS(RESIDENCIAL BEIRA MAR I)', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('49.060-010', '5306     ', 'R ABDIAS BEZERRA', 'PALESTINA                     ');
INSERT INTO cd_cep_br VALUES ('49.046-050', '5306     ', 'R ABDIAS NASCIMENTO', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('49.047-440', '5306     ', 'R ABGAIL F. ARAUJO RAMOS', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('49.042-010', '5306     ', 'R ABILIO FERREIRA', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('49.082-010', '5306     ', 'R ABOLICAO', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('49.055-010', '5306     ', 'PC ACCIOLY PORTO', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('49.095-010', '5306     ', 'R ACCIOLY PORTO', 'JABOTIANA                     ');
INSERT INTO cd_cep_br VALUES ('49.072-010', '5306     ', 'R ACRE', 'D FORTE                       ');
INSERT INTO cd_cep_br VALUES ('49.075-010', '5306     ', 'R ACRE- ATE 1084 - LADO PAR', 'S CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('49.075-020', '5306     ', 'R ACRE- ATE 2729 - LADO IMPAR', 'S CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('49.080-010', '5306     ', 'R ACRE- DE 1086 A 2728 - LADO PAR', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('49.097-010', '5306     ', 'R ACRE- DE 2730/2731 AO FIM', 'P NOVO                        ');
INSERT INTO cd_cep_br VALUES ('49.030-010', '5306     ', 'PC ACRISIO GARCEZ', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.025-340', '5306     ', 'R ACRISIO MOUREIRA SIQUEIRA', 'GRAGERU                       ');
INSERT INTO cd_cep_br VALUES ('49.055-020', '5306     ', 'TV ADAUTO BOTELHO', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('49.085-010', '5306     ', 'R ADELAIDE DE SOUZA FERRAZ', 'J C ARAUJO                    ');
INSERT INTO cd_cep_br VALUES ('49.040-010', '5306     ', 'AV ADELBRANDO FRANCO MENEZES- LADO IMPAR', 'I BARBOSA                     ');
INSERT INTO cd_cep_br VALUES ('49.045-010', '5306     ', 'AV ADELBRANDO FRANCO MENEZES- LADO PAR', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('49.045-020', '5306     ', 'R ADELERMO BRITO BOMFIM', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('05.568-260', '4995     ', 'VLA A', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('12.242-033', '5285     ', 'AL VIVALDI', 'JD AQUARIUS                   ');
INSERT INTO cd_cep_br VALUES ('12.229-090', '5285     ', 'R VNL 32', 'PRQ INTERLAGOS                ');
INSERT INTO cd_cep_br VALUES ('12.229-100', '5285     ', 'R VNL 33', 'PRQ INTERLAGOS                ');
INSERT INTO cd_cep_br VALUES ('12.229-110', '5285     ', 'R VNL 34', 'PRQ INTERLAGOS                ');
INSERT INTO cd_cep_br VALUES ('12.229-060', '5285     ', 'R VNL 38', 'PRQ INTERLAGOS                ');
INSERT INTO cd_cep_br VALUES ('12.230-490', '5285     ', 'R VOLANS', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('12.236-832', '5285     ', 'R JOSE SEVERO DA SILVA', 'C MORUMBI                     ');
INSERT INTO cd_cep_br VALUES ('12.215-240', '5285     ', 'R JOSE SILVEIRA CAMPANATI', 'CJ RES MTE CASTELO            ');
INSERT INTO cd_cep_br VALUES ('12.213-521', '5285     ', 'R JOSE SILVERIO DE SOUZA', 'VL CANDIDA                    ');
INSERT INTO cd_cep_br VALUES ('12.234-290', '5285     ', 'R JOSE SIMAO', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.226-110', '5285     ', 'R JOSE TOMAZ', 'PRQ N ESPERANCA               ');
INSERT INTO cd_cep_br VALUES ('12.227-810', '5285     ', 'R JOSE VICENTE DE PAULA', 'JD COLORADO                   ');
INSERT INTO cd_cep_br VALUES ('12.213-710', '5285     ', 'R JOSE VIEIRA DA SILVA', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('12.236-670', '5285     ', 'R JOSEFA ALBUQUERQUE DOS SANTOS', 'C MORUMBI                     ');
INSERT INTO cd_cep_br VALUES ('12.226-730', '5285     ', 'R JOSEFA MARIA DA SILVA', 'CHS P VALE                    ');
INSERT INTO cd_cep_br VALUES ('12.225-270', '5285     ', 'AV JOSEFINA POZZI BONDESAN', 'JD CASTANHEIRA                ');
INSERT INTO cd_cep_br VALUES ('12.237-600', '5285     ', 'R JOSEPHINA CURY', 'PRQ INDEPENDENCIA             ');
INSERT INTO cd_cep_br VALUES ('12.215-050', '5285     ', 'R JOSINO BERNARDES FERREIRA', 'JD F LEOPOLDO                 ');
INSERT INTO cd_cep_br VALUES ('12.238-080', '5285     ', 'R JUAZEIRO', 'JD VLE SOL                    ');
INSERT INTO cd_cep_br VALUES ('12.235-790', '5285     ', 'R JUAZEIRO DO NORTE', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('12.214-470', '5285     ', 'EST JUCA CARVALHO', 'JD A SANTANA                  ');
INSERT INTO cd_cep_br VALUES ('12.224-360', '5285     ', 'R JUDITE MACHADO CURSINO', 'JD S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('12.226-540', '5285     ', 'R JUDITH NUNES DOS SANTOS', 'C S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('12.235-610', '5285     ', 'R TEREZINA', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('12.227-021', '5285     ', 'R TEREZINHA GOUVEIA DE OLIVEIRA', 'VL S BENEDITO                 ');
INSERT INTO cd_cep_br VALUES ('12.211-190', '5285     ', 'TV TEREZINHA SAVASTANO', 'VL ALEXANDRINA                ');
INSERT INTO cd_cep_br VALUES ('12.215-340', '5285     ', 'PC TEREZINHA TEIXEIRA DA SILVA', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('12.243-530', '5285     ', 'PC TERTULIANO MORAES DELFIM', 'JD MARGARETH                  ');
INSERT INTO cd_cep_br VALUES ('12.221-501', '5285     ', 'R TESOURO', 'VL TESOURO                    ');
INSERT INTO cd_cep_br VALUES ('12.225-360', '5285     ', 'R THESIS GAIA', 'JD P SOL                      ');
INSERT INTO cd_cep_br VALUES ('12.236-680', '5285     ', 'R ZELIA ALBURQUERQUE DOS SANTOS', 'C MORUMBI                     ');
INSERT INTO cd_cep_br VALUES ('12.232-010', '5285     ', 'R ZILDA PIMENTEL', 'JD ESTORIL                    ');
INSERT INTO cd_cep_br VALUES ('12.234-510', '5285     ', 'R ZILDA PINOTTI MARTINS', 'CJ RES E VELOSO               ');
INSERT INTO cd_cep_br VALUES ('12.240-350', '5285     ', 'R ZINEAS, DAS', 'JD INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('12.212-680', '5285     ', 'R ZORAIDE SIQUEIRA', 'JD TELESPARK                  ');
INSERT INTO cd_cep_br VALUES ('12.220-060', '5285     ', 'R VITORIO PULGA', 'HONDA                         ');
INSERT INTO cd_cep_br VALUES ('12.209-410', '5285     ', 'AV VINTE E TRES DE MAIO', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('12.232-610', '5285     ', 'R VINTE E UM', 'CJ RES D PEDRO I              ');
INSERT INTO cd_cep_br VALUES ('12.235-672', '5285     ', 'R LIEGE ALEXANDRE COSME DO NASCIMENTO', 'JD AZALEIAS                   ');
INSERT INTO cd_cep_br VALUES ('12.240-110', '5285     ', 'R LILAZES, DOS', 'JD INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('12.233-230', '5285     ', 'R LIMA DUARTE', 'BSQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('12.240-650', '5285     ', 'R LIMEIRA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('12.227-410', '5285     ', 'R LINCE', 'JD GRANJA                     ');
INSERT INTO cd_cep_br VALUES ('12.243-140', '5285     ', 'R LINDOIA', 'JD APOLO                      ');
INSERT INTO cd_cep_br VALUES ('12.244-380', '5285     ', 'AV LINEU DE MOURA', 'URBANOVA                      ');
INSERT INTO cd_cep_br VALUES ('12.244-381', '5285     ', 'TV LINEU DE MOURA', 'URBANOVA                      ');
INSERT INTO cd_cep_br VALUES ('12.233-650', '5285     ', 'R LINS', 'BSQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('12.223-741', '5285     ', 'PC LIONS', 'C V VERDE                     ');
INSERT INTO cd_cep_br VALUES ('12.230-600', '5285     ', 'R LIRA', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('12.224-010', '5285     ', 'R LIRIOS, DOS', 'JD MOTORAMA                   ');
INSERT INTO cd_cep_br VALUES ('12.216-630', '5285     ', 'AV LISBOA', 'JD O CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('12.223-420', '5285     ', 'R TRINIDAD', 'C V VERDE                     ');
INSERT INTO cd_cep_br VALUES ('12.214-330', '5285     ', 'R TRINTA', 'JD A SANTANA                  ');
INSERT INTO cd_cep_br VALUES ('12.226-768', '5285     ', 'R TRINTA', 'CHS P VALE                    ');
INSERT INTO cd_cep_br VALUES ('12.248-043', '5285     ', 'R TRINTA', 'JD PARAISOPOLIS               ');
INSERT INTO cd_cep_br VALUES ('12.239-123', '5285     ', 'R TRINTA', 'RES UNIAO                     ');
INSERT INTO cd_cep_br VALUES ('12.214-370', '5285     ', 'R TRINTA E CINCO', 'JD A SANTANA                  ');
INSERT INTO cd_cep_br VALUES ('12.248-048', '5285     ', 'R TRINTA E CINCO', 'JD PARAISOPOLIS               ');
INSERT INTO cd_cep_br VALUES ('12.232-720', '5285     ', 'R TRINTA E DOIS', 'CJ RES D PEDRO I              ');
INSERT INTO cd_cep_br VALUES ('12.226-610', '5285     ', 'R TRINTA E DOIS', 'C S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('12.214-320', '5285     ', 'R TRINTA E DOIS', 'JD A SANTANA                  ');
INSERT INTO cd_cep_br VALUES ('12.248-045', '5285     ', 'R TRINTA E DOIS', 'JD PARAISOPOLIS               ');
INSERT INTO cd_cep_br VALUES ('12.232-770', '5285     ', 'R TRINTA E NOVE', 'CJ RES D PEDRO I              ');
INSERT INTO cd_cep_br VALUES ('12.214-410', '5285     ', 'R TRINTA E NOVE', 'JD A SANTANA                  ');
INSERT INTO cd_cep_br VALUES ('12.248-053', '5285     ', 'R TRINTA E NOVE', 'JD PARAISOPOLIS               ');
INSERT INTO cd_cep_br VALUES ('12.232-760', '5285     ', 'R TRINTA E OITO', 'CJ RES D PEDRO I              ');
INSERT INTO cd_cep_br VALUES ('12.214-400', '5285     ', 'R TRINTA E OITO', 'JD A SANTANA                  ');
INSERT INTO cd_cep_br VALUES ('12.239-411', '5285     ', 'R TRINTA E OITO', 'CPO ALEMAES                   ');
INSERT INTO cd_cep_br VALUES ('12.248-052', '5285     ', 'R TRINTA E OITO', 'JD PARAISOPOLIS               ');
INSERT INTO cd_cep_br VALUES ('12.232-740', '5285     ', 'R TRINTA E QUATRO', 'CJ RES D PEDRO I              ');
INSERT INTO cd_cep_br VALUES ('12.214-360', '5285     ', 'R TRINTA E QUATRO', 'JD A SANTANA                  ');
INSERT INTO cd_cep_br VALUES ('12.248-047', '5285     ', 'R TRINTA E QUATRO', 'JD PARAISOPOLIS               ');
INSERT INTO cd_cep_br VALUES ('12.232-701', '5285     ', 'R TRINTA E SEIS', 'CJ RES D PEDRO I              ');
INSERT INTO cd_cep_br VALUES ('12.214-380', '5285     ', 'R TRINTA E SEIS', 'JD A SANTANA                  ');
INSERT INTO cd_cep_br VALUES ('12.248-049', '5285     ', 'R TRINTA E SEIS', 'JD PARAISOPOLIS               ');
INSERT INTO cd_cep_br VALUES ('12.232-751', '5285     ', 'R TRINTA E SETE', 'CJ RES D PEDRO I              ');
INSERT INTO cd_cep_br VALUES ('12.239-320', '5285     ', 'R TRINTA E SETE', 'CPO ALEMAES                   ');
INSERT INTO cd_cep_br VALUES ('12.248-051', '5285     ', 'R TRINTA E SETE', 'JD PARAISOPOLIS               ');
INSERT INTO cd_cep_br VALUES ('12.232-730', '5285     ', 'R TRINTA E TRES', 'CJ RES D PEDRO I              ');
INSERT INTO cd_cep_br VALUES ('12.214-350', '5285     ', 'R TRINTA E TRES', 'JD A SANTANA                  ');
INSERT INTO cd_cep_br VALUES ('12.248-046', '5285     ', 'R TRINTA E TRES', 'JD PARAISOPOLIS               ');
INSERT INTO cd_cep_br VALUES ('12.232-711', '5285     ', 'R TRINTA E UM', 'CJ RES D PEDRO I              ');
INSERT INTO cd_cep_br VALUES ('12.226-600', '5285     ', 'R TRINTA E UM', 'C S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('12.214-340', '5285     ', 'R TRINTA E UM', 'JD A SANTANA                  ');
INSERT INTO cd_cep_br VALUES ('12.248-044', '5285     ', 'R TRINTA E UM', 'JD PARAISOPOLIS               ');
INSERT INTO cd_cep_br VALUES ('12.248-078', '5285     ', 'R TREZE', 'RES JD S JOSE                 ');
INSERT INTO cd_cep_br VALUES ('12.246-060', '5285     ', 'R TRAIRAS, DAS', 'PRQ RES AQUARIUS              ');
INSERT INTO cd_cep_br VALUES ('12.240-090', '5285     ', 'R TRAJANO VIEIRA DE MACEDO', 'JD INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('12.231-070', '5285     ', 'R TREMEMBE', 'VL ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('12.229-490', '5285     ', 'R TRES', 'JD T OURO                     ');
INSERT INTO cd_cep_br VALUES ('12.226-230', '5285     ', 'R TRES', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('12.229-550', '5285     ', 'R TRES', 'JD A TERRA                    ');
INSERT INTO cd_cep_br VALUES ('12.229-720', '5285     ', 'AV TRES', 'RES S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('12.229-420', '5285     ', 'R TRES', 'CHS S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('12.236-065', '5285     ', 'R TRES', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('12.226-755', '5285     ', 'R TRES', 'CHS P VALE                    ');
INSERT INTO cd_cep_br VALUES ('12.225-393', '5285     ', 'R TRES', 'CH STA MARIA                  ');
INSERT INTO cd_cep_br VALUES ('12.214-424', '5285     ', 'R TRES', 'M BUQUIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('12.214-434', '5285     ', 'TV TRES', 'DOS FREITAS                   ');
INSERT INTO cd_cep_br VALUES ('12.229-383', '5285     ', 'R TRES', 'JD MESQUITA                   ');
INSERT INTO cd_cep_br VALUES ('12.221-412', '5285     ', 'R TRES', 'JD VALPARAIBA                 ');
INSERT INTO cd_cep_br VALUES ('12.216-322', '5285     ', 'R TRES', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.225-404', '5285     ', 'R TRES', 'LOT MAJESTIC                  ');
INSERT INTO cd_cep_br VALUES ('12.226-163', '5285     ', 'R TRES', 'CHS B ESPERANCA               ');
INSERT INTO cd_cep_br VALUES ('12.226-826', '5285     ', 'R TRES', 'JD PRIMAVERA I                ');
INSERT INTO cd_cep_br VALUES ('12.226-829', '5285     ', 'R TRES', 'JD PRIMAVERA II               ');
INSERT INTO cd_cep_br VALUES ('12.227-004', '5285     ', 'R TRES', 'PRQ RES FLAMBOYANT            ');
INSERT INTO cd_cep_br VALUES ('12.228-173', '5285     ', 'R TRES', 'RES JATOBA                    ');
INSERT INTO cd_cep_br VALUES ('12.248-013', '5285     ', 'R TRES', 'JD PARAISOPOLIS               ');
INSERT INTO cd_cep_br VALUES ('12.248-058', '5285     ', 'R TRES', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('12.248-067', '5285     ', 'R TRES', 'RES JD S JOSE                 ');
INSERT INTO cd_cep_br VALUES ('12.239-103', '5285     ', 'R TRES', 'RES UNIAO                     ');
INSERT INTO cd_cep_br VALUES ('12.232-233', '5285     ', 'R TRES', 'JD DEL REY                    ');
INSERT INTO cd_cep_br VALUES ('12.237-500', '5285     ', 'R TRES CORACOES', 'CJ RES T U MARCO              ');
INSERT INTO cd_cep_br VALUES ('12.234-263', '5285     ', 'R TRES IRMAOS', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.213-511', '5285     ', 'R TRES PONTAS', 'VL PAIVA                      ');
INSERT INTO cd_cep_br VALUES ('12.224-050', '5285     ', 'R TREVOS, DOS', 'JD MOTORAMA                   ');
INSERT INTO cd_cep_br VALUES ('12.229-810', '5285     ', 'R TREZE', 'RES S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('12.233-310', '5285     ', 'R ITAPECERICA', 'BSQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('12.230-740', '5285     ', 'R ITAPETININGA', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('12.240-571', '5285     ', 'R ITAPETININGA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('12.233-591', '5285     ', 'R ITAPEVA', 'BSQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('12.243-220', '5285     ', 'R ITAPIRA', 'JD APOLO                      ');
INSERT INTO cd_cep_br VALUES ('12.230-810', '5285     ', 'R ITAPOA', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('12.212-430', '5285     ', 'R ITARARE', 'VL N S GRACAS                 ');
INSERT INTO cd_cep_br VALUES ('12.228-120', '5285     ', 'R ITATIAIA', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('12.243-200', '5285     ', 'R ITATIBA', 'JD APOLO                      ');
INSERT INTO cd_cep_br VALUES ('12.228-121', '5285     ', 'R ITINGA', 'VL IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('12.216-440', '5285     ', 'R ITORORO', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('12.240-590', '5285     ', 'R ITU', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('12.220-310', '5285     ', 'R ITUIUTABA', 'JD ISMENIA                    ');
INSERT INTO cd_cep_br VALUES ('12.235-740', '5285     ', 'R ITUMBIARA', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('12.233-595', '5285     ', 'R ITURAMA', 'BSQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('12.231-350', '5285     ', 'R IUGUSLAVIA', 'VL NAIR                       ');
INSERT INTO cd_cep_br VALUES ('12.231-410', '5285     ', 'R IVAI', 'VL S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('12.224-600', '5285     ', 'R IZALTINO SILVA', 'JD N DETROIT                  ');
INSERT INTO cd_cep_br VALUES ('12.226-842', '5285     ', 'R J', 'JD S HERMINIA                 ');
INSERT INTO cd_cep_br VALUES ('12.244-350', '5285     ', 'R EVANDRO TUY JUNIOR', 'URBANOVA                      ');
INSERT INTO cd_cep_br VALUES ('12.239-000', '5285     ', 'AV EVANGELICOS, DOS', 'CPO ALEMAES                   ');
INSERT INTO cd_cep_br VALUES ('12.237-520', '5285     ', 'R EVARISTO MALDONADO', 'CJ RES T U MARCO              ');
INSERT INTO cd_cep_br VALUES ('12.209-030', '5285     ', 'PC EXPEDICIONARIO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.225-710', '5285     ', 'R ELETRICISTAS, DOS', 'PRQ N HORIZONTE               ');
INSERT INTO cd_cep_br VALUES ('12.237-790', '5285     ', 'R ELIAS AMERY', 'CJ RES T U MARCO              ');
INSERT INTO cd_cep_br VALUES ('12.211-370', '5285     ', 'R TIBIRICA', 'JD JACI                       ');
INSERT INTO cd_cep_br VALUES ('12.231-562', '5285     ', 'PC TIETE', 'VL S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('12.230-020', '5285     ', 'R TIJUCA', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('12.246-050', '5285     ', 'R TILAPIAS, DAS', 'PRQ RES AQUARIUS              ');
INSERT INTO cd_cep_br VALUES ('12.242-360', '5285     ', 'R TIMBIRAS', 'VLE PINHEIROS                 ');
INSERT INTO cd_cep_br VALUES ('12.233-320', '5285     ', 'R TIMOTEO', 'BSQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('12.209-061', '5285     ', 'PC TIRADENTES', 'VL MASCARENHAS                ');
INSERT INTO cd_cep_br VALUES ('12.245-230', '5285     ', 'AV TIVOLI- LADO IMPAR', 'VL BETANIA                    ');
INSERT INTO cd_cep_br VALUES ('12.245-231', '5285     ', 'AV TIVOLI- LADO PAR', 'VL BETANIA                    ');
INSERT INTO cd_cep_br VALUES ('12.234-650', '5285     ', 'R JOAO BATISTA BARRETO', 'CJ RES E VELOSO               ');
INSERT INTO cd_cep_br VALUES ('12.245-630', '5285     ', 'PC JOAO BATISTA DE QUADROS', 'VL SANCHES                    ');
INSERT INTO cd_cep_br VALUES ('12.235-200', '5285     ', 'AV JOAO BATISTA DE SOUZA SOARES- ATE 2420', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('12.236-660', '5285     ', 'AV JOAO BATISTA DE SOUZA SOARES- DE 2421 AO FIM', 'C MORUMBI                     ');
INSERT INTO cd_cep_br VALUES ('12.239-310', '5285     ', 'R JOAO BATISTA DO NASCIMENTO', 'CPO ALEMAES                   ');
INSERT INTO cd_cep_br VALUES ('12.223-170', '5285     ', 'PC JOAO BATISTA PENELUPPI', 'JD DIAMANTE                   ');
INSERT INTO cd_cep_br VALUES ('12.242-530', '5285     ', 'R JOAO BICUDO', 'JD ESPLANADA II               ');
INSERT INTO cd_cep_br VALUES ('12.236-780', '5285     ', 'AV JOAO CANDIDO LOPES NETO', 'C MORUMBI                     ');
INSERT INTO cd_cep_br VALUES ('12.244-370', '5285     ', 'R JOAO CARLOS DE OLIVEIRA', 'URBANOVA                      ');
INSERT INTO cd_cep_br VALUES ('12.244-524', '5285     ', 'R JOAO DA SILVA PORTO', 'URBANOVA III                  ');
INSERT INTO cd_cep_br VALUES ('15.080-490', '5235     ', 'R DOUTOR LINEU DE ALCANTARA GIL', 'PRQ QTA PAINEIRAS             ');
INSERT INTO cd_cep_br VALUES ('15.090-240', '5235     ', 'R DOUTOR LINO BRAILE', 'JD F FERNANDES                ');
INSERT INTO cd_cep_br VALUES ('15.075-260', '5235     ', 'R DOUTOR LINO ITALO BRAILE', 'VL S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('15.076-640', '5235     ', 'AV DOUTOR LOTF JOAO BASSITT', 'PRQ RES C REI                 ');
INSERT INTO cd_cep_br VALUES ('15.081-260', '5235     ', 'AV DOUTOR LOTF JOAO BASSITT', 'RES C JARDIM                  ');
INSERT INTO cd_cep_br VALUES ('15.091-110', '5235     ', 'R DOUTOR LUIS FERNANDO PURITA', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('15.013-110', '5235     ', 'R DOUTOR LUIZ AMERICO DE FREITAS', 'VL ERCILIA                    ');
INSERT INTO cd_cep_br VALUES ('15.092-480', '5235     ', 'R DOUTOR LUIZ BONFA', 'JD TARRAF II                  ');
INSERT INTO cd_cep_br VALUES ('15.076-750', '5235     ', 'R DOUTOR LUIZ DUARTE DA SILVA', 'PRQ RES C REI                 ');
INSERT INTO cd_cep_br VALUES ('15.070-580', '5235     ', 'R DOUTOR LUIZ NUNES FERREIRA', 'PRQ RES C M DAUD              ');
INSERT INTO cd_cep_br VALUES ('15.092-200', '5235     ', 'R DOUTOR MARCELO RICHARD PONTES', 'JD MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('15.093-130', '5235     ', 'R DOUTOR MARIO CLAPIER URBINATI', 'JD M M HADDAD                 ');
INSERT INTO cd_cep_br VALUES ('15.044-360', '5235     ', 'R DOUTOR MARIO VALADAO FURQUIM', 'S SAGRADO I                   ');
INSERT INTO cd_cep_br VALUES ('15.076-580', '5235     ', 'R DOUTOR MAURICIO GOULART', 'PRQ I T NEVES                 ');
INSERT INTO cd_cep_br VALUES ('15.091-120', '5235     ', 'AV DOUTOR MIGUEL COUTO', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('15.044-205', '5235     ', 'R DOUTOR MOACYR CABRAL', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('15.050-060', '5235     ', 'R DOUTOR NAPOLEAO LAUREANO', 'VL ANGELICA                   ');
INSERT INTO cd_cep_br VALUES ('15.043-540', '5235     ', 'R DOUTOR NELSON LUIZ PROENCA FERNANDES', 'S SAGRADO                     ');
INSERT INTO cd_cep_br VALUES ('15.090-220', '5235     ', 'R DOUTOR NEMER ACCORSI', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('15.040-425', '5235     ', 'R DOUTOR NICOLAU RADUAN', 'LOT PTO SEGURO                ');
INSERT INTO cd_cep_br VALUES ('15.046-782', '5235     ', 'R DOUTOR NILSON BRUNO NADRUZ', 'C EMANCIPACAO                 ');
INSERT INTO cd_cep_br VALUES ('15.030-655', '5235     ', 'R DOUTOR ORLANDO VAN ERVEN FILHO', 'JD CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('15.091-180', '5235     ', 'AL DOUTOR OSCAR DE BARROS SERRA DORIA', 'VL S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('15.086-250', '5235     ', 'R DOUTOR CARLOS MEDEIROS DORIA', 'JD VIENA                      ');
INSERT INTO cd_cep_br VALUES ('15.090-415', '5235     ', 'R DOUTOR CARLOS RODRIGUES NOGUEIRA', 'JD VIVENDAS                   ');
INSERT INTO cd_cep_br VALUES ('15.043-200', '5235     ', 'R DOUTOR CASTRO PAES', 'JD L ANGELES                  ');
INSERT INTO cd_cep_br VALUES ('15.030-000', '5235     ', 'AV DOUTOR CENOBELINO DE BARROS SERRA', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('15.045-160', '5235     ', 'R DOUTOR CERVANTES ARANTES', 'JD VLE SOL                    ');
INSERT INTO cd_cep_br VALUES ('15.090-230', '5235     ', 'R DOUTOR CLEO OLIVEIRO ROMA', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('15.014-402', '5235     ', 'PC DOUTOR COUTINHO CAVALCANTI', 'VL FIORESI                    ');
INSERT INTO cd_cep_br VALUES ('15.054-300', '5235     ', 'R DOUTOR COUTINHO CAVALCANTI- ATE 880/881', 'JD AT ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('15.055-300', '5235     ', 'R DOUTOR COUTINHO CAVALCANTI- DE 882/883 AO FIM', 'JD VIEIRA                     ');
INSERT INTO cd_cep_br VALUES ('15.086-030', '5235     ', 'R DOUTOR DANTE ANDREOLLI', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('15.035-140', '5235     ', 'R DOUTOR DANYLO JOSE FERNANDES', 'VL ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('15.081-005', '5235     ', 'R DOUTOR DANYLO JOSE FERNANDES', 'JD S MARCO                    ');
INSERT INTO cd_cep_br VALUES ('15.092-410', '5235     ', 'R DOUTOR DEOCLECIANO FUNES', 'JD TARRAF II                  ');
INSERT INTO cd_cep_br VALUES ('15.044-320', '5235     ', 'R DOUTOR DIMAS RODRIGUES DE ALMEIDA', 'S SAGRADO I                   ');
INSERT INTO cd_cep_br VALUES ('15.046-110', '5235     ', 'R DOUTOR DORIVAL FLORIVALDO CODOLO', 'PRQ RES D L LIBANIO           ');
INSERT INTO cd_cep_br VALUES ('15.030-070', '5235     ', 'R DOUTOR EDUARDO NIELSEM', 'JD CONGONHAS                  ');
INSERT INTO cd_cep_br VALUES ('15.042-005', '5235     ', 'R DOUTOR ELIAS AZEM', 'RES JD ANTONIETA              ');
INSERT INTO cd_cep_br VALUES ('15.043-180', '5235     ', 'AV DOUTOR ERNANI PIRES DOMINGUES', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('15.045-010', '5235     ', 'AV DOUTOR ERNANI PIRES DOMINGUES', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('15.040-150', '5235     ', 'R DOUTOR ERNANI PIRES DOMINGUES', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('15.070-120', '5235     ', 'R DOUTOR EUPHLY JALES', 'VL S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('15.061-000', '5235     ', 'AV DOUTOR FERNANDO COSTA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('15.070-610', '5235     ', 'R DOUTOR FERNANDO GOMES', 'PRQ RES C M DAUD              ');
INSERT INTO cd_cep_br VALUES ('15.091-095', '5235     ', 'R DOUTOR FERNANDO MAGALHAES', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('13.870-230', '4836     ', 'R GENERAL CARNEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.874-044', '4836     ', 'R GENERAL ESTILAC LEAL', 'VL TRAFANI                    ');
INSERT INTO cd_cep_br VALUES ('13.870-040', '4836     ', 'R GENERAL OSORIO', 'S LAZARO                      ');
INSERT INTO cd_cep_br VALUES ('13.871-098', '4836     ', 'R GEORGINA F. VARZIM', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('13.876-567', '4836     ', 'R GERALDO O. DA FONSECA', 'PRQ RES T CRISTINA            ');
INSERT INTO cd_cep_br VALUES ('13.871-238', '4836     ', 'R GERALDO RABELLO', 'VL LUZITANA                   ');
INSERT INTO cd_cep_br VALUES ('13.872-330', '4836     ', 'R GERMANO RICHTER', 'JD INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.871-126', '4836     ', 'R GERONIMO MILAN', 'JD BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('13.871-127', '4836     ', 'R GESUALDO BLASI', 'JD BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('13.870-100', '4836     ', 'R GETULIO VARGAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.872-305', '4836     ', 'R ELIAS MARUN', 'N RES D NICOLAU 3             ');
INSERT INTO cd_cep_br VALUES ('13.874-330', '4836     ', 'AV ELIAS TAVARES PINTO', 'JD SANTAREM                   ');
INSERT INTO cd_cep_br VALUES ('13.876-120', '4836     ', 'R ELVIRA FANELLI GALLI', 'JD VL RICA                    ');
INSERT INTO cd_cep_br VALUES ('13.872-408', '4836     ', 'R EMA GALLO MARTARELLO', 'N D NICOLAU (ETAPA 1)         ');
INSERT INTO cd_cep_br VALUES ('13.870-338', '4836     ', 'R EMILIA ROSALEN ZAN', 'VL S ADELIA                   ');
INSERT INTO cd_cep_br VALUES ('13.872-220', '4836     ', 'R EMILIO CEREJA', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('13.873-087', '4836     ', 'R EMILIO TARIFA CONDE', 'VL V NOVA                     ');
INSERT INTO cd_cep_br VALUES ('13.874-525', '4836     ', 'R ENEAS BUDRI', 'JD EUCALIPTOS                 ');
INSERT INTO cd_cep_br VALUES ('13.871-020', '4836     ', 'R ENGENHEIRO AMADO DOS SANTOS', 'VL CLAYTON                    ');
INSERT INTO cd_cep_br VALUES ('15.043-620', '5235     ', 'R BRAS REPISO NABAS', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('15.045-025', '5235     ', 'AV BRASIL- ATE 898/899', 'JD MUGNAINI                   ');
INSERT INTO cd_cep_br VALUES ('15.030-570', '5235     ', 'AV BRASIL- DE 900/901 AO FIM', 'VL FALAVINA                   ');
INSERT INTO cd_cep_br VALUES ('15.053-210', '5235     ', 'R BRASIL CAETANO DOS SANTOS', 'JD J PAULO II                 ');
INSERT INTO cd_cep_br VALUES ('15.086-067', '5235     ', 'R BRASILINA TOMAS DE AQUINO', 'JD TANGARA                    ');
INSERT INTO cd_cep_br VALUES ('15.085-020', '5235     ', 'AV BRASILUSA', 'PRQ ESTORIL                   ');
INSERT INTO cd_cep_br VALUES ('15.045-470', '5235     ', 'R BRAULINA FRANCO LEME', 'RES A CELIA                   ');
INSERT INTO cd_cep_br VALUES ('15.045-515', '5235     ', 'R BRAULIO MENDONCA', 'RES A CELIA                   ');
INSERT INTO cd_cep_br VALUES ('15.085-310', '5235     ', 'R EMILIA JOAQUINA DE JESUS CASTRO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('15.055-460', '5235     ', 'R EMILIA TARRAF', 'JD BORDON                     ');
INSERT INTO cd_cep_br VALUES ('15.054-140', '5235     ', 'R EMILIO NICOLETTI', 'JD NAZARETH                   ');
INSERT INTO cd_cep_br VALUES ('15.053-305', '5235     ', 'R EMILIO TRIGO ALVES', 'BSQ FELICIDADE                ');
INSERT INTO cd_cep_br VALUES ('15.035-375', '5235     ', 'R ENA LERRO ESCOBAR', 'VL S J OPERARIO               ');
INSERT INTO cd_cep_br VALUES ('15.051-310', '5235     ', 'R ENIO POLI', 'PRQ JAGUARE                   ');
INSERT INTO cd_cep_br VALUES ('15.048-135', '5235     ', 'R ENIO ROSSI', 'RES D VENDAS                  ');
INSERT INTO cd_cep_br VALUES ('15.047-350', '5235     ', 'R ENY FERNANDES BEOLCHI', 'S SAGRADO II                  ');
INSERT INTO cd_cep_br VALUES ('15.055-390', '5235     ', 'R EQUADOR', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('15.041-220', '5235     ', 'R ERCI NICOLAU MARTINS', 'JD ALICE                      ');
INSERT INTO cd_cep_br VALUES ('15.080-280', '5235     ', 'R ERCILIA GOMES', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('09.695-000', '4993     ', 'R GARCIA LORCA', 'PAULICEIA                     ');
INSERT INTO cd_cep_br VALUES ('09.791-340', '4993     ', 'R GASPAR DE SOUZA', 'JD SILVINA                    ');
INSERT INTO cd_cep_br VALUES ('09.635-130', '4993     ', 'R GASPARINI', 'R RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('09.682-000', '4993     ', 'AV GASTAO CASTRO AMORIM', 'VL IRENE                      ');
INSERT INTO cd_cep_br VALUES ('09.861-240', '4993     ', 'PC GAVIOES, DOS', 'PRQ PASSAROS                  ');
INSERT INTO cd_cep_br VALUES ('09.831-610', '4993     ', 'R GELSON MOREIRA DE SOUZA', 'FINCO                         ');
INSERT INTO cd_cep_br VALUES ('09.832-450', '4993     ', 'R GELSON MOREIRA DE SOUZA', 'JD LGO AZUL                   ');
INSERT INTO cd_cep_br VALUES ('09.606-110', '4993     ', 'R GEMINI', 'JD ANTARES                    ');
INSERT INTO cd_cep_br VALUES ('09.663-080', '4993     ', 'R GENEBRA', 'SUISSO                        ');
INSERT INTO cd_cep_br VALUES ('09.791-150', '4993     ', 'AV GENERAL BARRETO DE MENEZES', 'JD SILVINA                    ');
INSERT INTO cd_cep_br VALUES ('11.025-040', '4986     ', 'R MARECHAL HERMES', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('11.070-210', '4986     ', 'R MARECHAL JOSE OLINTO DE CARVALHO', 'VL BELMIRO                    ');
INSERT INTO cd_cep_br VALUES ('11.013-500', '4986     ', 'R MARECHAL PEGO JUNIOR', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('11.090-001', '4986     ', 'AV MARGINAL- LADO IMPAR', 'C PAULA                       ');
INSERT INTO cd_cep_br VALUES ('11.095-007', '4986     ', 'AV MARGINAL- LADO PAR', 'C PAULA                       ');
INSERT INTO cd_cep_br VALUES ('11.087-560', '4986     ', 'R MARGINAL DOS BUGRES', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('11.089-030', '4986     ', 'PC MARIA COELHO LOPES', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('11.075-325', '4986     ', 'VL MARIA DE LOURDES', 'VL BELMIRO                    ');
INSERT INTO cd_cep_br VALUES ('11.080-140', '4986     ', 'R MARIA DOS REIS', 'MRO N CINTRA                  ');
INSERT INTO cd_cep_br VALUES ('11.015-005', '4986     ', 'TV MARIA LOUREIRO', 'PAQUETA                       ');
INSERT INTO cd_cep_br VALUES ('11.085-100', '4986     ', 'R MARIA MERCEDES FEA', 'SABOO                         ');
INSERT INTO cd_cep_br VALUES ('11.025-032', '4986     ', 'R LIBERDADE- DE 537/538 AO FIM', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('11.010-320', '4986     ', 'PC LIONS CLUB', 'VALONGO                       ');
INSERT INTO cd_cep_br VALUES ('11.075-240', '4986     ', 'R LISBOA', 'VL MATIAS                     ');
INSERT INTO cd_cep_br VALUES ('11.065-630', '4986     ', 'R LOPES TROVAO', 'J MENINO                      ');
INSERT INTO cd_cep_br VALUES ('11.015-080', '4986     ', 'R LOWNDES', 'VL MATIAS                     ');
INSERT INTO cd_cep_br VALUES ('11.075-200', '4986     ', 'R LUCAS FORTUNATO- ATE 118/119', 'VL MATIAS                     ');
INSERT INTO cd_cep_br VALUES ('11.075-201', '4986     ', 'R LUCAS FORTUNATO- DE 120/121 AO FIM', 'VL MATIAS                     ');
INSERT INTO cd_cep_br VALUES ('11.095-420', '4986     ', 'R LUCIA HEHLE CAIAFFA', 'ALEMOA                        ');
INSERT INTO cd_cep_br VALUES ('11.085-150', '4986     ', 'VL LUCIANO DE CASTRO', 'SABOO                         ');
INSERT INTO cd_cep_br VALUES ('11.080-130', '4986     ', 'R LUCINDA DE MATOS', 'MRO N CINTRA                  ');
INSERT INTO cd_cep_br VALUES ('11.088-050', '4986     ', 'R LUIS ALVES', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('11.086-500', '4986     ', 'R LUIS CARLOS VENTURA', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('11.015-401', '4986     ', 'R LUIS DE CAMOES- LADO IMPAR', 'VL MATIAS                     ');
INSERT INTO cd_cep_br VALUES ('11.015-400', '4986     ', 'R LUIS DE CAMOES- LADO PAR', 'VL MATIAS                     ');
INSERT INTO cd_cep_br VALUES ('11.020-330', '4986     ', 'R LUIS DE MATOS', 'ESTUARIO                      ');
INSERT INTO cd_cep_br VALUES ('11.015-151', '4986     ', 'R LUIS GAMA- LADO IMPAR', 'MACUCO                        ');
INSERT INTO cd_cep_br VALUES ('11.015-150', '4986     ', 'R LUIS GAMA LADO PAR', 'MACUCO                        ');
INSERT INTO cd_cep_br VALUES ('11.087-110', '4986     ', 'R LUIS GOMES DA CRUZ', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('11.040-040', '4986     ', 'R LUIS MARQUES GASPAR', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('11.050-210', '4986     ', 'CAM LUIS SOARES', 'ENCRUZILHADA                  ');
INSERT INTO cd_cep_br VALUES ('11.088-090', '4986     ', 'R LUIS SOARES', 'R CLUB                        ');
INSERT INTO cd_cep_br VALUES ('11.089-010', '4986     ', 'R LUIZ ALBERTO MARTINS', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('11.085-650', '4986     ', 'R LUIZ DI RENZO', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('11.050-060', '4986     ', 'R MACHADO DE ASSIS', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('11.082-700', '4986     ', 'LRG MACHADO, DO', 'MRO S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('11.081-090', '4986     ', 'R MADEIRA DO FUNCHAL', 'MRO S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('11.089-100', '4986     ', 'R MAESTRO ANTONIO GAROFALO', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('11.030-240', '4986     ', 'R MAESTRO HEITOR VILA LOBOS', 'P PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('11.088-220', '4986     ', 'R MAJOR ARTUR ALVES FIRMINO', 'R CLUB                        ');
INSERT INTO cd_cep_br VALUES ('11.045-110', '4986     ', 'R MAJOR EVANGELISTA DE ALMEIDA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('11.013-610', '4986     ', 'R MAJOR QUINTINO LACERDA', 'JABAQUARA                     ');
INSERT INTO cd_cep_br VALUES ('11.025-100', '4986     ', 'R MAJOR SANTOS SILVA', 'EMBARE                        ');
INSERT INTO cd_cep_br VALUES ('11.087-220', '4986     ', 'R MALAQUIAS DE OLIVEIRA FREITAS', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('11.085-220', '4986     ', 'R MANOEL BARBOSA DA SILVEIRA', 'C PAULA                       ');
INSERT INTO cd_cep_br VALUES ('11.086-510', '4986     ', 'R MANOEL CABECAS', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('11.040-160', '4986     ', 'PC MANOEL DA NOBREGA', 'EMBARE                        ');
INSERT INTO cd_cep_br VALUES ('11.010-360', '4986     ', 'PC MANOEL DE ALMEIDA', 'VALONGO                       ');
INSERT INTO cd_cep_br VALUES ('11.050-280', '4986     ', 'R MANOEL DIAS MARCELINO', 'ENCRUZILHADA                  ');
INSERT INTO cd_cep_br VALUES ('11.070-230', '4986     ', 'R JOSE GONCALVES DA MOTA JR- ATE 78/79', 'VL BELMIRO                    ');
INSERT INTO cd_cep_br VALUES ('11.070-231', '4986     ', 'R JOSE GONCALVES DA MOTA JR- DE 80/81 AO FIM', 'MARAPE                        ');
INSERT INTO cd_cep_br VALUES ('11.080-440', '4986     ', 'R JOSE HILARIO DOS SANTOS', 'MRO N CINTRA                  ');
INSERT INTO cd_cep_br VALUES ('11.020-340', '4986     ', 'R JOSE KNUDSEN', 'ESTUARIO                      ');
INSERT INTO cd_cep_br VALUES ('11.090-210', '4986     ', 'PC JOSE LAMACHEA', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('11.080-410', '4986     ', 'R JOSE LESSA LUZ', 'MRO N CINTRA                  ');
INSERT INTO cd_cep_br VALUES ('13.843-276', '4821     ', 'R FRANCISCO LEME DE MORAES', 'JD N ITACOLOMI                ');
INSERT INTO cd_cep_br VALUES ('13.843-360', '4821     ', 'AV FRANCISCO MAMEDE', 'JD MUNHOS                     ');
INSERT INTO cd_cep_br VALUES ('13.843-146', '4821     ', 'PC FRANCISCO MENDES', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('13.846-040', '4821     ', 'R FRANCISCO MONTEDIOLA', 'JD IPE I                      ');
INSERT INTO cd_cep_br VALUES ('13.841-034', '4821     ', 'R FRANCISCO PANSANI', 'JD HEDY                       ');
INSERT INTO cd_cep_br VALUES ('13.848-052', '4821     ', 'R FRANCISCO RIBEIRO', 'JD ZANIBONI I                 ');
INSERT INTO cd_cep_br VALUES ('13.844-253', '4821     ', 'R FRANCISCO RODRIGUES', 'REC ITAMARACA                 ');
INSERT INTO cd_cep_br VALUES ('13.845-141', '4821     ', 'R FRANCISCO TAVARES', 'VL CHAMPION                   ');
INSERT INTO cd_cep_br VALUES ('13.843-124', '4821     ', 'R FRANCKIN SILVA', 'JD ITAMARATY                  ');
INSERT INTO cd_cep_br VALUES ('13.842-111', '4821     ', 'R FURTUNATO PISINATTI', 'JD S MADALENA                 ');
INSERT INTO cd_cep_br VALUES ('13.840-125', '4821     ', 'R GABRIEL ORLANDI', 'JD JACIRA                     ');
INSERT INTO cd_cep_br VALUES ('13.840-021', '4821     ', 'R GASTAO VIDIGAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.845-348', '4821     ', 'R GEORGE MIACHON', 'JD N S GRACAS                 ');
INSERT INTO cd_cep_br VALUES ('13.848-182', '4821     ', 'R GERALDO PANSANI', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.841-069', '4821     ', 'R GERALDO RODRIGUES DA CUNHA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.848-187', '4821     ', 'R GERALDO TITO MOTA', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('15.060-135', '5235     ', 'PC IRMA IZALTINA MARIA', 'JD S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('15.070-405', '5235     ', 'PC IRMAO HENRIQUE MASSIGNANI', 'VL S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('15.076-290', '5235     ', 'AV IRMO MAGNIANI', 'CJ HAB CAIC                   ');
INSERT INTO cd_cep_br VALUES ('15.044-450', '5235     ', 'R ISA LUIZA GRANZOTO OTTOBONI', 'S SAGRADO I                   ');
INSERT INTO cd_cep_br VALUES ('15.047-605', '5235     ', 'R ISAURA PEDREIRA NAZARETH', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('15.091-350', '5235     ', 'R ISHITI EGAMI', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('15.084-050', '5235     ', 'R ITALIA', 'VL SINIBALDI                  ');
INSERT INTO cd_cep_br VALUES ('09.853-270', '4993     ', 'PC JOAO MOURA', 'SIT JANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('09.853-290', '4993     ', 'R JOAO MOURA', 'SIT JANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('09.830-120', '4993     ', 'PC JOAO OLIMPIO BASSANI', 'PRQ RCHO GRANDE               ');
INSERT INTO cd_cep_br VALUES ('09.725-700', '4993     ', 'R JOAO PASIM', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('09.720-200', '4993     ', 'R JOAO PEDRO ROQUETTI', 'VL MAGNOLIA                   ');
INSERT INTO cd_cep_br VALUES ('12.229-560', '5285     ', 'R QUATRO', 'JD A TERRA                    ');
INSERT INTO cd_cep_br VALUES ('09.715-000', '4993     ', 'R JOAO PESSOA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.810-420', '4993     ', 'PC JOAO RAMALHO', 'VL MARCHI                     ');
INSERT INTO cd_cep_br VALUES ('09.715-360', '4993     ', 'R JOAO RAMALHO', 'VL Q LIMA                     ');
INSERT INTO cd_cep_br VALUES ('09.810-680', '4993     ', 'R JOAO ROCCO', 'VL MARININHA                  ');
INSERT INTO cd_cep_br VALUES ('09.641-070', '4993     ', 'R JOAO RODRIGUES DE BARROS', 'VL URAS                       ');
INSERT INTO cd_cep_br VALUES ('09.812-290', '4993     ', 'R JOAO RUGGIERO', 'PRQ ESPACIAL                  ');
INSERT INTO cd_cep_br VALUES ('09.750-210', '4993     ', 'R JOANA CAPITANEO ZAMPIERI', 'JD 3 MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('09.761-050', '4993     ', 'R JOANA ZANOLLA DEGELO', 'JD PETRONI                    ');
INSERT INTO cd_cep_br VALUES ('15.014-390', '5235     ', 'R CASEMIRO XAVIER MENDONCA', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('15.046-608', '5235     ', 'R CASSEMIRO JOAQUIM DE OLIVEIRA', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('15.090-030', '5235     ', 'R CASTELO D AGUA- ATE 2998/2999', 'N REDENTORA                   ');
INSERT INTO cd_cep_br VALUES ('15.015-210', '5235     ', 'R CASTELO D AGUA- DE 3000/3001 AO FIM', 'VL REDENTORA                  ');
INSERT INTO cd_cep_br VALUES ('15.055-060', '5235     ', 'AV CASTRO ALVES', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('15.030-110', '5235     ', 'R CATANDUVA', 'JD CANAA                      ');
INSERT INTO cd_cep_br VALUES ('15.040-130', '5235     ', 'R CATANDUVA', 'JD S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('15.047-541', '5235     ', 'R CATAO VINHATICO DE CARVALHO', 'JD ANTUNES                    ');
INSERT INTO cd_cep_br VALUES ('09.853-180', '4993     ', 'R INDUSTRIARIOS, DOS', 'JD LAURA                      ');
INSERT INTO cd_cep_br VALUES ('09.831-080', '4993     ', 'PC INFANTE', 'ESTORIL                       ');
INSERT INTO cd_cep_br VALUES ('09.840-350', '4993     ', 'R INGAS, DOS', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('09.812-340', '4993     ', 'R INNOCENTE CORAZZA', 'PRQ ESPACIAL                  ');
INSERT INTO cd_cep_br VALUES ('09.607-100', '4993     ', 'R IPANEMA', 'JD COPACABANA                 ');
INSERT INTO cd_cep_br VALUES ('09.615-050', '4993     ', 'R IPIRANGA', 'VL VIVALDI                    ');
INSERT INTO cd_cep_br VALUES ('09.851-760', '4993     ', 'R IPIRANGA', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('09.822-210', '4993     ', 'R IRACEMA', 'JD JUSSARA                    ');
INSERT INTO cd_cep_br VALUES ('09.891-170', '4993     ', 'R IRACEMA', 'VL JAHU                       ');
INSERT INTO cd_cep_br VALUES ('09.671-090', '4993     ', 'R IRAN', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('09.671-010', '4993     ', 'R IRAQUE', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('09.843-370', '4993     ', 'R IRATI', 'JD REPRESA                    ');
INSERT INTO cd_cep_br VALUES ('09.621-020', '4993     ', 'R IRINEU FERREIRA DA SILVA', 'CJ RES JUSSARA                ');
INSERT INTO cd_cep_br VALUES ('09.760-705', '4993     ', 'PC IRINEU LADEIRA DE SOUZA LIMA', 'JD TRIESTE                    ');
INSERT INTO cd_cep_br VALUES ('09.672-090', '4993     ', 'R IRLANDA', 'VL RUTH                       ');
INSERT INTO cd_cep_br VALUES ('09.771-060', '4993     ', 'R IRMA MARIA MONICA', 'VL PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('09.861-170', '4993     ', 'R ISAAC AIZEMBERG', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('09.751-540', '4993     ', 'R ISABEL DOS SANTOS LAGES', 'JD CAMBUI                     ');
INSERT INTO cd_cep_br VALUES ('09.668-060', '4993     ', 'R ISAO SATO', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('09.751-240', '4993     ', 'PC ISIDORO MARCIONI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.831-410', '4993     ', 'R ISIDORO VENZOL', 'JD BROOKLIN                   ');
INSERT INTO cd_cep_br VALUES ('09.672-080', '4993     ', 'R ISLANDIA', 'VL RUTH                       ');
INSERT INTO cd_cep_br VALUES ('09.811-360', '4993     ', 'R ISMAEL EMILIANO DA SILVA', 'CJ HAB JD EUROPA              ');
INSERT INTO cd_cep_br VALUES ('09.672-110', '4993     ', 'R ISRAEL', 'VL RUTH                       ');
INSERT INTO cd_cep_br VALUES ('09.811-320', '4993     ', 'R ISRAEL PINHEIRO', 'PRQ ESPACIAL                  ');
INSERT INTO cd_cep_br VALUES ('09.761-090', '4993     ', 'R ITA', 'JD PETRONI                    ');
INSERT INTO cd_cep_br VALUES ('09.761-060', '4993     ', 'R ITACAVA', 'JD PETRONI                    ');
INSERT INTO cd_cep_br VALUES ('09.822-090', '4993     ', 'R ITACOATIARA', 'JD JUSSARA                    ');
INSERT INTO cd_cep_br VALUES ('09.761-110', '4993     ', 'R ITACUA', 'JD PETRONI                    ');
INSERT INTO cd_cep_br VALUES ('09.715-250', '4993     ', 'R ITAGIBA DE ALMEIDA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('09.617-010', '4993     ', 'R ITAGUASSU', 'VL VIVALDI                    ');
INSERT INTO cd_cep_br VALUES ('09.761-070', '4993     ', 'R ITAIBA', 'JD PETRONI                    ');
INSERT INTO cd_cep_br VALUES ('09.615-080', '4993     ', 'R ITAIM', 'VL VIVALDI                    ');
INSERT INTO cd_cep_br VALUES ('09.843-380', '4993     ', 'R ITAIPU', 'JD REPRESA                    ');
INSERT INTO cd_cep_br VALUES ('09.854-300', '4993     ', 'R HUM', 'JD ORQUIDEAS                  ');
INSERT INTO cd_cep_br VALUES ('09.791-530', '4993     ', 'AV HUM', 'PRQ SELETA                    ');
INSERT INTO cd_cep_br VALUES ('09.822-040', '4993     ', 'R HUMAITA', 'JD JUSSARA                    ');
INSERT INTO cd_cep_br VALUES ('09.850-300', '4993     ', 'AV HUMBERTO ALENCAR CASTELO BRANCO- ATE 2420/2421', 'ASSUNCAO                      ');
INSERT INTO cd_cep_br VALUES ('09.851-000', '4993     ', 'AV HUMBERTO ALENCAR CASTELO BRANCO- DE 2422/2423', 'ASSUNCAO                      ');
INSERT INTO cd_cep_br VALUES ('09.850-305', '4993     ', 'AV HUMBERTO ALENCAR CASTELO BRANCO- DE 3302/3303', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('09.720-260', '4993     ', 'R HUMBERTO DE CAMPOS', 'VL ALCANTARA                  ');
INSERT INTO cd_cep_br VALUES ('09.850-620', '4993     ', 'R HUMBERTO DE LUCA', 'JD CLAUDIA                    ');
INSERT INTO cd_cep_br VALUES ('09.850-710', '4993     ', 'R HUMBERTO DOTTO', 'JD THELMA                     ');
INSERT INTO cd_cep_br VALUES ('09.726-435', '4993     ', 'R HUMBERTO LUIZ GASTALDO', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('09.671-130', '4993     ', 'R HUNGRIA', 'VL N S LUZIA                  ');
INSERT INTO cd_cep_br VALUES ('09.761-310', '4993     ', 'R IARA', 'JD PETRONI                    ');
INSERT INTO cd_cep_br VALUES ('09.691-090', '4993     ', 'R IBIRAPUERA', 'VL LABOR                      ');
INSERT INTO cd_cep_br VALUES ('09.726-270', '4993     ', 'PC IBRAIM DE ALMEIDA NOBRE', 'JD MAR                        ');
INSERT INTO cd_cep_br VALUES ('09.607-050', '4993     ', 'R ICARAI', 'JD COPACABANA                 ');
INSERT INTO cd_cep_br VALUES ('09.861-780', '4993     ', 'R IDA BERTOLO CHIAVEGATTO', 'ASSUNCAO                      ');
INSERT INTO cd_cep_br VALUES ('09.632-000', '4993     ', 'R IDA LEONI CLETO', 'JD ORLANDINA                  ');
INSERT INTO cd_cep_br VALUES ('09.720-280', '4993     ', 'R IDA PASIN MIELE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.760-610', '4993     ', 'R IDUILIO GERBELLI', 'JD TRIESTE                    ');
INSERT INTO cd_cep_br VALUES ('09.861-740', '4993     ', 'R IGNEZ DE MENEZES MARCANDALLI', 'CJ RES POMBEVA                ');
INSERT INTO cd_cep_br VALUES ('09.615-010', '4993     ', 'R IGUAPE', 'VL VIVALDI                    ');
INSERT INTO cd_cep_br VALUES ('09.820-460', '4993     ', 'R ILARIO BERNARDINO LOTTO', 'JD A DEMARCHI                 ');
INSERT INTO cd_cep_br VALUES ('15.075-160', '5235     ', 'R ANTONIO FREDERICO GERMANO', 'JD V REGIA                    ');
INSERT INTO cd_cep_br VALUES ('15.015-430', '5235     ', 'R ANTONIO FREDERICO OZANAN', 'VL REDENTORA                  ');
INSERT INTO cd_cep_br VALUES ('15.061-260', '5235     ', 'R ANTONIO FUSCALDO', 'JD FUSCALDO                   ');
INSERT INTO cd_cep_br VALUES ('15.042-058', '5235     ', 'R ANTONIO GARE', 'RES GABRIELA                  ');
INSERT INTO cd_cep_br VALUES ('15.086-330', '5235     ', 'AV ANTONIO GEROMEL', 'VL N S CONCEICAO              ');
INSERT INTO cd_cep_br VALUES ('15.051-400', '5235     ', 'R ANTONIO GUERINO DE LOURENCO', 'VL CLEMENTINA                 ');
INSERT INTO cd_cep_br VALUES ('15.076-530', '5235     ', 'R ANTONIO HOMSI', 'PRQ RES C REI                 ');
INSERT INTO cd_cep_br VALUES ('15.076-190', '5235     ', 'R ANTONIO IDEAL COLTURATO', 'CJ HAB CAIC                   ');
INSERT INTO cd_cep_br VALUES ('15.045-566', '5235     ', 'R ANTONIO IRINEU PERIN', 'RES A CELIA                   ');
INSERT INTO cd_cep_br VALUES ('15.047-551', '5235     ', 'R ANTONIO IRINEU PERIN', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('15.046-180', '5235     ', 'R ANTONIO JACOB', 'PRQ RES D L LIBANIO           ');
INSERT INTO cd_cep_br VALUES ('15.077-200', '5235     ', 'R ANTONIO LOPES DOS SANTOS', 'VL TONINHO                    ');
INSERT INTO cd_cep_br VALUES ('15.046-600', '5235     ', 'R ANTONIO LOURENCO DE ARAUJO VARGAS', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('15.030-030', '5235     ', 'R ANTONIO LUPORINI', 'JD CONGONHAS                  ');
INSERT INTO cd_cep_br VALUES ('15.061-570', '5235     ', 'R ANTONIO MARCONI', 'JD YOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('13.877-757', '4836     ', 'AV SETE', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.870-600', '4836     ', 'R SEVERO AUGUSTO PEREIRA', 'VL ZANETTI                    ');
INSERT INTO cd_cep_br VALUES ('13.873-000', '4836     ', 'R SILVA JARDIM', 'PRATINHA                      ');
INSERT INTO cd_cep_br VALUES ('13.870-500', '4836     ', 'R SILVIANO BARBOSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.873-068', '4836     ', 'R SILVIO LANCE', 'VL V NOVA                     ');
INSERT INTO cd_cep_br VALUES ('13.871-130', '4836     ', 'R ROSA VITA DELAROLI', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('13.872-024', '4836     ', 'R ROSALINA SOUZA BERNARDES', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('13.872-246', '4836     ', 'R ROSALVO JORGE DA ROSA', 'JD REC JAGUARI                ');
INSERT INTO cd_cep_br VALUES ('13.870-315', '4836     ', 'LRG ROSARIO, DO', 'ROSARIO                       ');
INSERT INTO cd_cep_br VALUES ('13.870-690', '4836     ', 'AV ROTARY', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('09.780-595', '4993     ', 'R HELENA APARECIDA SECOL', 'JD PALERMO                    ');
INSERT INTO cd_cep_br VALUES ('09.812-370', '4993     ', 'R HELENA GUIRELLI BRUNI', 'PRQ ESPACIAL                  ');
INSERT INTO cd_cep_br VALUES ('09.635-060', '4993     ', 'R HELENA JACQUEY', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('09.715-190', '4993     ', 'PC HELENA MARANHO MORAES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.862-100', '4993     ', 'R HELIO MITICA', 'JD FENIX                      ');
INSERT INTO cd_cep_br VALUES ('09.892-380', '4993     ', 'R HELIO VIANA', 'CH SERGIPE                    ');
INSERT INTO cd_cep_br VALUES ('09.663-000', '4993     ', 'AV HELVETIA', 'SUISSO                        ');
INSERT INTO cd_cep_br VALUES ('09.840-020', '4993     ', 'R HEMATITA', 'CASA                          ');
INSERT INTO cd_cep_br VALUES ('09.725-730', '4993     ', 'R HENRIQUE ALVES DOS SANTOS', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('09.894-000', '4993     ', 'R HENRIQUE DIAS', 'CH SERGIPE                    ');
INSERT INTO cd_cep_br VALUES ('09.715-205', '4993     ', 'PC HENRIQUE GIUSTI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.812-380', '4993     ', 'R HENRIQUE PINCHIARI', 'PRQ ESPACIAL                  ');
INSERT INTO cd_cep_br VALUES ('09.831-505', '4993     ', 'EST HENRIQUE ROSA', 'FINCO                         ');
INSERT INTO cd_cep_br VALUES ('15.091-370', '5235     ', 'R ASSUMPTA MIOLA ANGELOTTI', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('15.057-040', '5235     ', 'R ATALIBA CALDAS', 'CJ HAB S DEOCLECIANO          ');
INSERT INTO cd_cep_br VALUES ('15.046-510', '5235     ', 'R ATANAZIO FRANCISCO DE MATTOS', 'JD SIMOES                     ');
INSERT INTO cd_cep_br VALUES ('15.070-020', '5235     ', 'R ATERRADINHO', 'VL CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('15.070-025', '5235     ', 'R ATERRADO', 'ROSEIRAL                      ');
INSERT INTO cd_cep_br VALUES ('15.086-310', '5235     ', 'R ANTONIO MARIA CARVALHO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('15.043-580', '5235     ', 'R ANTONIO MARTINS ANDRE', 'PRQ RES J SILVA               ');
INSERT INTO cd_cep_br VALUES ('15.045-190', '5235     ', 'R ANTONIO MAYOR', 'JD MUGNAINI                   ');
INSERT INTO cd_cep_br VALUES ('15.057-340', '5235     ', 'R ANTONIO MENEGHETTI', 'CJ HAB S DEOCLECIANO          ');
INSERT INTO cd_cep_br VALUES ('15.047-270', '5235     ', 'R ANTONIO MICELI', 'S SAGRADO II                  ');
INSERT INTO cd_cep_br VALUES ('09.666-020', '4993     ', 'R LIBANO', 'TABOAO                        ');
INSERT INTO cd_cep_br VALUES ('09.771-270', '4993     ', 'R LIBERATO SALVADOR', 'JD N PETROPOLIS               ');
INSERT INTO cd_cep_br VALUES ('09.751-360', '4993     ', 'R LIBERDADE', 'VL B NEVES                    ');
INSERT INTO cd_cep_br VALUES ('09.691-250', '4993     ', 'R LIBERO BADARO- ATE 550/551', 'PAULICEIA                     ');
INSERT INTO cd_cep_br VALUES ('09.691-350', '4993     ', 'R LIBERO BADARO- DE 552/553 AO FIM', 'PAULICEIA                     ');
INSERT INTO cd_cep_br VALUES ('09.618-070', '4993     ', 'R LIDIA', 'VL CAM MAR                    ');
INSERT INTO cd_cep_br VALUES ('09.862-020', '4993     ', 'R LIDIA AFONSO', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('09.790-060', '4993     ', 'R LIDIA CANALI EBOLI', 'FERRAZOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('09.624-080', '4993     ', 'R LIDIA TOME', 'R RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('09.710-080', '4993     ', 'R LIGACAO, DE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.850-130', '4993     ', 'R LIGACAO, DE', 'CASA                          ');
INSERT INTO cd_cep_br VALUES ('09.726-290', '4993     ', 'R LIGURE', 'JD MAR                        ');
INSERT INTO cd_cep_br VALUES ('09.852-490', '4993     ', 'R LILAO', 'JD LAURA                      ');
INSERT INTO cd_cep_br VALUES ('09.780-340', '4993     ', 'R LIMA BARRETO', 'JD SARACANTAN                 ');
INSERT INTO cd_cep_br VALUES ('09.760-500', '4993     ', 'R LIMEIRA', 'VL B NEVES                    ');
INSERT INTO cd_cep_br VALUES ('09.820-600', '4993     ', 'R LIMOEIROS, DOS', 'PRQ T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('09.720-100', '4993     ', 'TV LINGUANOTTO', 'VL S SAVINO                   ');
INSERT INTO cd_cep_br VALUES ('09.891-580', '4993     ', 'R LINO COUTINHO', 'VL JORDANOPOLIS               ');
INSERT INTO cd_cep_br VALUES ('09.812-150', '4993     ', 'R LINO DALECIO', 'PRQ ESPACIAL                  ');
INSERT INTO cd_cep_br VALUES ('09.622-000', '4993     ', 'AV LIONS', 'VL MUSSOLINE                  ');
INSERT INTO cd_cep_br VALUES ('09.720-500', '4993     ', 'R LIRIOS, DOS', 'JD M CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('09.725-180', '4993     ', 'R LISBOA', 'VL LUSITANIA                  ');
INSERT INTO cd_cep_br VALUES ('09.692-070', '4993     ', 'PC LIVIO GROTTI', 'PAULICEIA                     ');
INSERT INTO cd_cep_br VALUES ('09.619-010', '4993     ', 'PC LONDRES', 'VL CAM MAR                    ');
INSERT INTO cd_cep_br VALUES ('09.635-100', '4993     ', 'R LONDRINA', 'R RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('09.892-050', '4993     ', 'R LOPES DE CAMARGO', 'JORDANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('09.715-110', '4993     ', 'R LOPES TROVAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.726-261', '4993     ', 'AV KENNEDY- DE 273 A 461 - LADO IMPAR', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('09.726-262', '4993     ', 'AV KENNEDY- DE 463 A 741 - LADO IMPAR', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('09.726-252', '4993     ', 'AV KENNEDY- DE 472 A 740 - LADO PAR', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('09.726-253', '4993     ', 'AV KENNEDY- DE 742 AO FIM - LADO PAR', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('09.726-263', '4993     ', 'AV KENNEDY- DE 743 AO FIM - LADO IMPAR', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('09.726-275', '4993     ', 'VD KENZO UEMURA', 'JD MAR                        ');
INSERT INTO cd_cep_br VALUES ('09.862-550', '4993     ', 'R LABATUT', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('09.840-620', '4993     ', 'R LAGO DA MANGUEIRA', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('09.840-600', '4993     ', 'R LAGO DE ARARI', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('09.840-610', '4993     ', 'R LAGO DE TEFE', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('09.840-640', '4993     ', 'R LAGO JARI', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('09.840-590', '4993     ', 'R LAGO PIRITUBA', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('09.840-580', '4993     ', 'R LAGO SAPUCAIA', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('09.840-540', '4993     ', 'R LAGOA DE ABAETE', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('09.840-570', '4993     ', 'R LAGOA DOS PATOS', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('09.642-000', '4993     ', 'EST LAGRIMAS, DAS', 'R RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('09.770-470', '4993     ', 'R LAMARTINE VENTURA', 'JD W SIMONSEN                 ');
INSERT INTO cd_cep_br VALUES ('09.831-210', '4993     ', 'R LAMBARI', 'VL JURUBATUBA                 ');
INSERT INTO cd_cep_br VALUES ('09.689-040', '4993     ', 'R LAPA', 'PAULICEIA                     ');
INSERT INTO cd_cep_br VALUES ('09.820-480', '4993     ', 'R LARANJEIRAS, DAS', 'PRQ T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('09.854-000', '4993     ', 'AV LAS PALMAS', 'L PALMAS                      ');
INSERT INTO cd_cep_br VALUES ('09.852-400', '4993     ', 'AV LAURA', 'JD LAURA                      ');
INSERT INTO cd_cep_br VALUES ('09.607-090', '4993     ', 'R LAURA BRANDINI SALENA', 'JD PARAMOUNT                  ');
INSERT INTO cd_cep_br VALUES ('09.624-120', '4993     ', 'R LAURINDO ADAMO', 'R RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('09.840-490', '4993     ', 'R LAURINDO GALVAO BUENO', 'JD DETROIT                    ');
INSERT INTO cd_cep_br VALUES ('09.781-240', '4993     ', 'R LAURO DO NASCIMENTO', 'JD REGINA                     ');
INSERT INTO cd_cep_br VALUES ('09.617-090', '4993     ', 'TV LAURO GOMES', 'VL VIVALDI                    ');
INSERT INTO cd_cep_br VALUES ('15.055-000', '5235     ', 'R CRISTOVAO COLOMBO- ATE 1895/1896', 'VL MACENO                     ');
INSERT INTO cd_cep_br VALUES ('15.054-000', '5235     ', 'R CRISTOVAO COLOMBO- DE 1897/1898 AO FIM', 'JD NAZARETH                   ');
INSERT INTO cd_cep_br VALUES ('15.047-515', '5235     ', 'R CRISTOVAO XAVIER DE MENDONCA', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('15.055-380', '5235     ', 'R CUBA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('15.080-060', '5235     ', 'R CULTURA, DA', 'JD S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('15.061-050', '5235     ', 'AL DALIAS, DAS', 'JD SEIXAS                     ');
INSERT INTO cd_cep_br VALUES ('15.044-430', '5235     ', 'R DALVA DA SILVA SOUZA', 'S SAGRADO I                   ');
INSERT INTO cd_cep_br VALUES ('15.040-500', '5235     ', 'R DAMASIO RUIZ', 'PRQ SOL                       ');
INSERT INTO cd_cep_br VALUES ('15.035-540', '5235     ', 'R DANIEL ANTONIO DE FREITAS', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('15.041-559', '5235     ', 'R DANIEL LOBREGAT', 'JD GISETTE                    ');
INSERT INTO cd_cep_br VALUES ('15.057-420', '5235     ', 'PC DANILA ARIENNE RIBEIRO', 'CJ HAB S DEOCLECIANO          ');
INSERT INTO cd_cep_br VALUES ('15.051-000', '5235     ', 'AV DANILO GALEAZZI', 'JD SEYON                      ');
INSERT INTO cd_cep_br VALUES ('15.081-380', '5235     ', 'R DANTE ZITO', 'JD S MARCO                    ');
INSERT INTO cd_cep_br VALUES ('15.041-410', '5235     ', 'R DARCENIO RAIMUNDO', 'S SAGRADO                     ');
INSERT INTO cd_cep_br VALUES ('15.076-570', '5235     ', 'R DARCI FREDERICH PACHECO', 'PRQ I T NEVES                 ');
INSERT INTO cd_cep_br VALUES ('15.076-320', '5235     ', 'R DARIO BARBOSA MARCAL', 'CJ HAB CAIC                   ');
INSERT INTO cd_cep_br VALUES ('15.045-270', '5235     ', 'R DARIO MATHEUS FELIX', 'JD ITAPEMA                    ');
INSERT INTO cd_cep_br VALUES ('09.720-140', '4993     ', 'R ITALO SETTI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.761-030', '4993     ', 'R ITAMARATI', 'JD PETRONI                    ');
INSERT INTO cd_cep_br VALUES ('09.761-150', '4993     ', 'R ITAN', 'JD PETRONI                    ');
INSERT INTO cd_cep_br VALUES ('09.761-175', '4993     ', 'R ITAPEMIRIM', 'JD PETRONI                    ');
INSERT INTO cd_cep_br VALUES ('09.751-120', '4993     ', 'R ITAPEVA', 'VL B NEVES                    ');
INSERT INTO cd_cep_br VALUES ('09.760-790', '4993     ', 'R ITAPIRA', 'VL B NEVES                    ');
INSERT INTO cd_cep_br VALUES ('09.761-040', '4993     ', 'R ITAPIRUNA', 'JD PETRONI                    ');
INSERT INTO cd_cep_br VALUES ('09.615-040', '4993     ', 'R ITAPOLIS', 'VL VIVALDI                    ');
INSERT INTO cd_cep_br VALUES ('09.761-130', '4993     ', 'R ITAPUA', 'JD PETRONI                    ');
INSERT INTO cd_cep_br VALUES ('09.761-120', '4993     ', 'R ITAQUERA', 'JD PETRONI                    ');
INSERT INTO cd_cep_br VALUES ('09.843-390', '4993     ', 'R ITARARE', 'JD REPRESA                    ');
INSERT INTO cd_cep_br VALUES ('09.831-190', '4993     ', 'R JURITI', 'VL JURUBATUBA                 ');
INSERT INTO cd_cep_br VALUES ('09.843-480', '4993     ', 'R JURUA', 'JD REPRESA                    ');
INSERT INTO cd_cep_br VALUES ('09.725-630', '4993     ', 'R JURUBATUBA- ATE 0511 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.725-620', '4993     ', 'R JURUBATUBA- ATE 0520 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.725-210', '4993     ', 'R JURUBATUBA- DE 0513 A 1161 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.725-220', '4993     ', 'R JURUBATUBA- DE 0522 A 1140 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.725-000', '4993     ', 'R JURUBATUBA- DE 1142 A 1370 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.725-010', '4993     ', 'R JURUBATUBA- DE 1163 A 1311 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.725-011', '4993     ', 'R JURUBATUBA- DE 1313 AO FIM - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.725-001', '4993     ', 'R JURUBATUBA- DE 1372 AO FIM - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.076-070', '5235     ', 'R DOUTOR JOSE SEIXAS', 'PRQ RES R CALIL               ');
INSERT INTO cd_cep_br VALUES ('15.061-280', '5235     ', 'R DOUTOR JUSTINO CARVALHO', 'JD FUSCALDO                   ');
INSERT INTO cd_cep_br VALUES ('15.035-440', '5235     ', 'R DOUTOR LABIENO TEIXEIRA DE MENDONCA', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('15.090-210', '5235     ', 'R DOUTOR LAERCIO COVIZZI', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('15.070-490', '5235     ', 'R DOUTOR LAURO CESAR PEREIRA RIBEIRO', 'PRQ CELESTE                   ');
INSERT INTO cd_cep_br VALUES ('15.091-140', '5235     ', 'R DOUTOR LEMOS TORRES', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('15.052-720', '5235     ', 'R DOUTOR LEONAN LUIS DE ALMEIDA GOUVEIA', 'DT I D C A SILVA              ');
INSERT INTO cd_cep_br VALUES ('15.075-000', '5235     ', 'AV DOUTOR LINEU DE ALCANTARA GIL', 'JD GOMES                      ');
INSERT INTO cd_cep_br VALUES ('15.061-470', '5235     ', 'AV DOUTOR LINEU DE ALCANTARA GIL', 'JD FUSCALDO                   ');
INSERT INTO cd_cep_br VALUES ('15.040-460', '5235     ', 'R CATARINA BONGIOVANI DEL CAMPO', 'RES M TELES I                 ');
INSERT INTO cd_cep_br VALUES ('15.090-470', '5235     ', 'R CATARINA NUCCI PARISE', 'JD VIVENDAS                   ');
INSERT INTO cd_cep_br VALUES ('15.050-150', '5235     ', 'R CATEQUISTAS, DOS', 'VL ANCHIETA                   ');
INSERT INTO cd_cep_br VALUES ('15.061-350', '5235     ', 'AV CAZEN CURY', 'JD FUSCALDO                   ');
INSERT INTO cd_cep_br VALUES ('15.030-710', '5235     ', 'R CEDRAL', 'JD CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('15.047-422', '5235     ', 'R CELENE CAFFAGNI ROMA', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('15.044-630', '5235     ', 'R BRIGIDA CORACIONI DEL NERO', 'S SAGRADO I                   ');
INSERT INTO cd_cep_br VALUES ('15.043-350', '5235     ', 'R BURITAMA- ATE 3698/3699', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('15.040-220', '5235     ', 'R BURITAMA- DE 3700/3701 AO FIM', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('15.090-005', '5235     ', 'PC CACILDA BECKER', 'CH MUNICIPAL                  ');
INSERT INTO cd_cep_br VALUES ('15.084-210', '5235     ', 'R CAETANO ELZO ROGERIO', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('15.060-310', '5235     ', 'R CAFE, DO', 'VL IDEAL                      ');
INSERT INTO cd_cep_br VALUES ('15.091-040', '5235     ', 'R CALIFORNIA', 'COND D CRISTINA               ');
INSERT INTO cd_cep_br VALUES ('15.054-410', '5235     ', 'PC CALIL BUCHALA', 'JD AT ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('15.035-590', '5235     ', 'R CALIL HONSI', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('15.054-050', '5235     ', 'R CALIXTO FAUAZ', 'JD NAZARETH                   ');
INSERT INTO cd_cep_br VALUES ('15.061-140', '5235     ', 'TV CAMELIAS, DAS', 'JD SEIXAS                     ');
INSERT INTO cd_cep_br VALUES ('15.041-037', '5235     ', 'R CAMILO ASSAF', 'CECAP                         ');
INSERT INTO cd_cep_br VALUES ('15.057-110', '5235     ', 'R CAMILO CASSEB', 'CJ HAB S DEOCLECIANO          ');
INSERT INTO cd_cep_br VALUES ('15.025-600', '5235     ', 'R CAMPOS SALES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('15.055-350', '5235     ', 'R CANADA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('15.054-220', '5235     ', 'R CANDIDO BRASIL ESTRELA', 'JD AT ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('15.014-200', '5235     ', 'R CANDIDO CARNEIRO', 'VL B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('15.070-180', '5235     ', 'R CANDIDO LEITE NEVES', 'VL S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('15.044-241', '5235     ', 'R CANDIDO PORTINARI', 'S SAGRADO                     ');
INSERT INTO cd_cep_br VALUES ('15.015-503', '5235     ', 'TV CANHEDO', 'VL REDENTORA                  ');
INSERT INTO cd_cep_br VALUES ('15.025-105', '5235     ', 'TV CANO CASQUETTI', 'VL N S PAZ                    ');
INSERT INTO cd_cep_br VALUES ('15.014-080', '5235     ', 'R CAPITAO DELMIRO AVILA', 'VL DINIZ                      ');
INSERT INTO cd_cep_br VALUES ('15.030-510', '5235     ', 'R CAPITAO FAUSTINO DE ALMEIDA', 'VL ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('15.020-110', '5235     ', 'R CAPITAO FRANCISCO DE PAULA LISBOA', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('15.055-010', '5235     ', 'R CAPITAO JOAO BATISTA DE SOUZA', 'VL S ISABEL                   ');
INSERT INTO cd_cep_br VALUES ('15.014-320', '5235     ', 'R CAPITAO JOAO GOMIDE', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('15.013-320', '5235     ', 'R CAPITAO JOAO NICOLAU', 'VL DINIZ                      ');
INSERT INTO cd_cep_br VALUES ('15.050-200', '5235     ', 'R CAPITAO JOSE DE CASTRO', 'VL ANCHIETA                   ');
INSERT INTO cd_cep_br VALUES ('15.014-460', '5235     ', 'R CAPITAO JOSE MARIA- ATE 298/299', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('15.084-150', '5235     ', 'R CAPITAO JOSE MARIA- DE 300/301 AO FIM', 'JD URANO                      ');
INSERT INTO cd_cep_br VALUES ('15.025-530', '5235     ', 'R CAPITAO JOSE VERDI- ATE 2298/2299', 'VL CURTI                      ');
INSERT INTO cd_cep_br VALUES ('15.020-050', '5235     ', 'R CAPITAO JOSE VERDI- DE 2300/2301 AO FIM', 'JD M CANDIDA                  ');
INSERT INTO cd_cep_br VALUES ('15.090-400', '5235     ', 'R CAPITAO JUSTINO MOREIRA DO ESPIRITO SANTO', 'JD VIVENDAS                   ');
INSERT INTO cd_cep_br VALUES ('15.084-170', '5235     ', 'R CAPITAO LINDOLFO GUIMARAES CORREA', 'JD URANO                      ');
INSERT INTO cd_cep_br VALUES ('15.061-754', '5235     ', 'R CAPITAO LUIZ CARLOS SALOMAO DA SILVA', 'PRQ RES DAMHA                 ');
INSERT INTO cd_cep_br VALUES ('15.014-217', '5235     ', 'R CAPITAO PORFIRIO PIMENTEL', 'VL B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('15.061-410', '5235     ', 'R CAPITAO SEBASTIAO DE ALMEIDA SOBRINHO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('15.080-230', '5235     ', 'R CAPITAO SYLVIO PIMENTA DE ABREU', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('15.090-370', '5235     ', 'AV BENEDITO RODRIGUES LISBOA', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('15.053-360', '5235     ', 'R BENEDITO SALENAVE', 'BSQ FELICIDADE                ');
INSERT INTO cd_cep_br VALUES ('15.057-000', '5235     ', 'EST BENEDITO SUFREDINI', 'CJ HAB S DEOCLECIANO          ');
INSERT INTO cd_cep_br VALUES ('15.035-030', '5235     ', 'R BENEDITO TAVARES', 'JD N AEROPORTO                ');
INSERT INTO cd_cep_br VALUES ('15.041-380', '5235     ', 'R BENEDITO TAVARES DE OLIVEIRA', 'JD ALICE                      ');
INSERT INTO cd_cep_br VALUES ('15.061-748', '5235     ', 'R BENEDITO ZANELATO', 'PRQ RES DAMHA                 ');
INSERT INTO cd_cep_br VALUES ('15.025-081', '5235     ', 'TV BENEVENUTO JUSTINO DE MELO', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('15.052-750', '5235     ', 'R BENHAMIN ELIAN ABISSAMRA', 'DT I D C A SILVA              ');
INSERT INTO cd_cep_br VALUES ('15.015-600', '5235     ', 'R BENJAMIM CONSTANT', 'VL IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('15.044-600', '5235     ', 'R BENJAMIN MENDES FILHO', 'S SAGRADO I                   ');
INSERT INTO cd_cep_br VALUES ('15.091-005', '5235     ', 'R BENTO CARVALHO FERRAZ', 'VL S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('13.561-260', '4701     ', 'AV TANCREDO DE ALMEIDA NEVES', 'PRQ S MONICA                  ');
INSERT INTO cd_cep_br VALUES ('13.572-350', '4701     ', 'R TARCILIA DE OLIVEIRA CYRINO', 'JD PACAEMBU                   ');
INSERT INTO cd_cep_br VALUES ('13.574-020', '4701     ', 'AV TEIXEIRA DE BARROS', 'VL PRADO                      ');
INSERT INTO cd_cep_br VALUES ('13.567-130', '4701     ', 'R TEMISTOCLES MASTROFRANCISCO', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.563-230', '4701     ', 'R TEODORETO DE ARRUDA SOUTO', 'LOT HAB S CARLOS 2            ');
INSERT INTO cd_cep_br VALUES ('13.568-000', '4701     ', 'R TEOTONIO VILELA', 'JD TANGARA                    ');
INSERT INTO cd_cep_br VALUES ('13.574-130', '4701     ', 'AV THEODURETO DE CAMARGO', 'VL PRADO                      ');
INSERT INTO cd_cep_br VALUES ('13.569-140', '4701     ', 'R THEREZA CORNACHIONI CONSTANTINO', 'CH PRQ CLUB                   ');
INSERT INTO cd_cep_br VALUES ('13.566-583', '4701     ', 'R THOMAZ ANTONIO GONZAGA', 'PRQ A SCHIMIDT                ');
INSERT INTO cd_cep_br VALUES ('13.562-200', '4701     ', 'R THOMAZ DE SANTI', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('13.574-400', '4701     ', 'R THOMAZ EDSON', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.567-500', '4701     ', 'R THOMAZ FAGA', 'LOT ALBERTINI                 ');
INSERT INTO cd_cep_br VALUES ('13.567-570', '4701     ', 'R THOMAZ LOFRETA', 'PRQ PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('13.564-560', '4701     ', 'R THOMAZ MAZZIERO', 'JD HIKARE                     ');
INSERT INTO cd_cep_br VALUES ('13.572-260', '4701     ', 'R SALOMAO SCHEVS', 'JD C SUL                      ');
INSERT INTO cd_cep_br VALUES ('13.570-360', '4701     ', 'R SAMUEL CARVALHO CHAVES', 'VL ALPES                      ');
INSERT INTO cd_cep_br VALUES ('13.846-264', '4821     ', 'R GERANIOS, DOS', 'JD I PINHEIRO                 ');
INSERT INTO cd_cep_br VALUES ('13.840-370', '4821     ', 'R GILBERTO BUENO', 'LOT P FLAMBOYANT              ');
INSERT INTO cd_cep_br VALUES ('13.842-102', '4821     ', 'R GILDO BIZON', 'JD S MADALENA                 ');
INSERT INTO cd_cep_br VALUES ('13.845-302', '4821     ', 'R GIORGIO GIUSEPPE STEFANO FURNO', 'D FURNO                       ');
INSERT INTO cd_cep_br VALUES ('13.846-227', '4821     ', 'R GIRASSOIS, DOS', 'JD I PINHEIRO                 ');
INSERT INTO cd_cep_br VALUES ('13.846-246', '4821     ', 'R GLADIOLOS, DOS', 'JD I PINHEIRO                 ');
INSERT INTO cd_cep_br VALUES ('13.840-310', '4821     ', 'R GOIANIA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.848-043', '4821     ', 'R FRANCISCO A. BERNARDI', 'JD ZANIBONI II                ');
INSERT INTO cd_cep_br VALUES ('15.084-000', '5235     ', 'AV ARTHUR NONATO', 'VL SINIBALDI                  ');
INSERT INTO cd_cep_br VALUES ('15.091-050', '5235     ', 'AV ARTHUR NONATO', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('15.092-000', '5235     ', 'AV ARTHUR NONATO', 'JD MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('15.040-120', '5235     ', 'R ARTHUR ROMA', 'JD RES VETORASSO              ');
INSERT INTO cd_cep_br VALUES ('15.086-180', '5235     ', 'R ARTHUR TRUZZI', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('15.048-150', '5235     ', 'R ARTUR GOES NETO', 'RES D VENDAS                  ');
INSERT INTO cd_cep_br VALUES ('15.076-170', '5235     ', 'R ARTUR RIBEIRO BORGES', 'CJ HAB CAIC                   ');
INSERT INTO cd_cep_br VALUES ('15.044-420', '5235     ', 'R ARY BARROSO', 'S SAGRADO I                   ');
INSERT INTO cd_cep_br VALUES ('15.054-450', '5235     ', 'R ARY CERA ZANETTA', 'JD MUNICIPAL                  ');
INSERT INTO cd_cep_br VALUES ('15.045-040', '5235     ', 'R ARY FREITAS MUGNAINI', 'JD MUGNAINI                   ');
INSERT INTO cd_cep_br VALUES ('15.053-240', '5235     ', 'R ARY PEREIRA', 'JD J PAULO II                 ');
INSERT INTO cd_cep_br VALUES ('12.224-810', '5285     ', 'R RIO NATUBA', 'JD PARARANGABA                ');
INSERT INTO cd_cep_br VALUES ('12.238-270', '5285     ', 'AL RIO NEGRO', 'CHS REUNIDAS                  ');
INSERT INTO cd_cep_br VALUES ('12.224-740', '5285     ', 'R RIO PARAIBA DO SUL', 'JD PARARANGABA                ');
INSERT INTO cd_cep_br VALUES ('12.224-800', '5285     ', 'R RIO PARU', 'JD PARARANGABA                ');
INSERT INTO cd_cep_br VALUES ('12.224-730', '5285     ', 'R RIO SAO FRANCISCO', 'JD PARARANGABA                ');
INSERT INTO cd_cep_br VALUES ('12.224-801', '5285     ', 'R RIO TIBAGI', 'JD PARARANGABA                ');
INSERT INTO cd_cep_br VALUES ('12.224-760', '5285     ', 'R RIO TIETE', 'JD PARARANGABA                ');
INSERT INTO cd_cep_br VALUES ('12.224-750', '5285     ', 'R RIO TROMBETAS', 'JD PARARANGABA                ');
INSERT INTO cd_cep_br VALUES ('12.224-720', '5285     ', 'R RIO UNA', 'JD PARARANGABA                ');
INSERT INTO cd_cep_br VALUES ('15.014-410', '5235     ', 'R ANTONIO OLIMPIO- ATE 198/199', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('15.084-030', '5235     ', 'R ANTONIO OLIMPIO- DE 200/201 AO FIM', 'VL SINIBALDI                  ');
INSERT INTO cd_cep_br VALUES ('15.020-320', '5235     ', 'R ANTONIO PANTALEAO', 'JD AT R PRETO                 ');
INSERT INTO cd_cep_br VALUES ('15.030-127', '5235     ', 'R ANTONIO PASQUETTO', 'JD ROSEANA                    ');
INSERT INTO cd_cep_br VALUES ('15.075-310', '5235     ', 'R ANTONIO PEDRO FERRACINI', 'VL S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('15.061-310', '5235     ', 'R ANTONIO PEREIRA BRAGA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('15.041-010', '5235     ', 'AV ANTONIO PEREIRA DA SILVA', 'JD RES VETORASSO              ');
INSERT INTO cd_cep_br VALUES ('15.052-775', '5235     ', 'R ANTONIO PERES', 'DT I D C A SILVA              ');
INSERT INTO cd_cep_br VALUES ('15.085-370', '5235     ', 'R ANTONIO PINHEIRO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('15.044-542', '5235     ', 'R ANTONIO PINTO DE CARVALHO', 'S SAGRADO II                  ');
INSERT INTO cd_cep_br VALUES ('15.070-585', '5235     ', 'R ANTONIO PURITA FERREIRA', 'PRQ RES C M DAUD              ');
INSERT INTO cd_cep_br VALUES ('15.047-010', '5235     ', 'R ANTONIO RAGONHA', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('15.076-285', '5235     ', 'R ANTONIO ROBERTO VASCONCELOS', 'CJ HAB CAIC                   ');
INSERT INTO cd_cep_br VALUES ('15.077-330', '5235     ', 'R ANTONIO ROSSAFA PERES', 'ENCANTADO                     ');
INSERT INTO cd_cep_br VALUES ('15.041-090', '5235     ', 'R ANTONIO ROZANI', 'CECAP                         ');
INSERT INTO cd_cep_br VALUES ('15.051-270', '5235     ', 'R ANTONIO RUBIO FILHO', 'JD J PAULO II                 ');
INSERT INTO cd_cep_br VALUES ('15.030-525', '5235     ', 'TV ANTONIO SALGADO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('15.046-605', '5235     ', 'R ANTONIO SALVADOR', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('15.085-345', '5235     ', 'R ANTONIO SALVADOR RICCI', 'REDENTOR                      ');
INSERT INTO cd_cep_br VALUES ('15.044-410', '5235     ', 'R ANTONIO SALVADOR SALVADOR', 'S SAGRADO I                   ');
INSERT INTO cd_cep_br VALUES ('15.053-050', '5235     ', 'R ANTONIO SBROGIO', 'JD J PAULO II                 ');
INSERT INTO cd_cep_br VALUES ('15.040-330', '5235     ', 'R ANTONIO SCAMARDI JUNIOR', 'JD RES VETORASSO              ');
INSERT INTO cd_cep_br VALUES ('15.061-230', '5235     ', 'AV ANTONIO VARGAS', 'JD FUSCALDO                   ');
INSERT INTO cd_cep_br VALUES ('15.047-578', '5235     ', 'R ANTONIO VERISSIMO FERNANDES', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('15.077-110', '5235     ', 'R ANUAR JOSE ELIAS', 'VL TONINHO                    ');
INSERT INTO cd_cep_br VALUES ('15.043-100', '5235     ', 'R APARECIDA DO TABOADO', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('15.044-440', '5235     ', 'R APARECIDA LONGUI RABANI', 'S SAGRADO I                   ');
INSERT INTO cd_cep_br VALUES ('15.052-770', '5235     ', 'R APARECIDO ALVES DA SILVA', 'DT I D C A SILVA              ');
INSERT INTO cd_cep_br VALUES ('15.077-180', '5235     ', 'R APARECIDO ANTONIO DOS SANTOS', 'VL TONINHO                    ');
INSERT INTO cd_cep_br VALUES ('15.076-140', '5235     ', 'R APARECIDO BALBINO PEREIRA', 'PRQ I CPO VERDE               ');
INSERT INTO cd_cep_br VALUES ('15.050-350', '5235     ', 'R ARARIGBOIA', 'VL ANCHIETA                   ');
INSERT INTO cd_cep_br VALUES ('15.041-530', '5235     ', 'R ARCHIMEDES ARY BEOLCHI', 'JD RES ETEMP                  ');
INSERT INTO cd_cep_br VALUES ('15.075-240', '5235     ', 'R ARGEMIRO FELIX', 'VL S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('15.041-038', '5235     ', 'R ANTONIO CONTE', 'CECAP                         ');
INSERT INTO cd_cep_br VALUES ('15.061-020', '5235     ', 'R ANTONIO DE GODOY- ATE 2298/2299', 'JD SEIXAS                     ');
INSERT INTO cd_cep_br VALUES ('15.015-100', '5235     ', 'R ANTONIO DE GODOY- DE 2300/2301 A 4598/4599', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.090-250', '5235     ', 'R ANTONIO DE GODOY- DE 4600/4601 AO FIM', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('15.061-751', '5235     ', 'R ANTONIO DE JESUS', 'PRQ RES DAMHA                 ');
INSERT INTO cd_cep_br VALUES ('15.047-018', '5235     ', 'R ANTONIO DE OLIVEIRA', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('15.061-710', '5235     ', 'R ANTONIO DE SOUZA GABRIEL', 'PRQ RES DAMHA                 ');
INSERT INTO cd_cep_br VALUES ('15.081-470', '5235     ', 'R ANTONIO DIAS', 'JD S MARCO                    ');
INSERT INTO cd_cep_br VALUES ('15.046-012', '5235     ', 'R ANTONIO DOS SANTOS', 'PRQ RES D L LIBANIO           ');
INSERT INTO cd_cep_br VALUES ('15.085-343', '5235     ', 'R ANTONIO DOS SANTOS D ANDRADE', 'REDENTOR                      ');
INSERT INTO cd_cep_br VALUES ('15.042-055', '5235     ', 'R ANTONIO EGEA RAMIRES', 'RES GABRIELA                  ');
INSERT INTO cd_cep_br VALUES ('15.051-006', '5235     ', 'R ANTONIO ELIAS BELASCO', 'PRQ FLORES I                  ');
INSERT INTO cd_cep_br VALUES ('15.092-460', '5235     ', 'R ANTONIO EVARISTO CABRERA', 'JD TARRAF II                  ');
INSERT INTO cd_cep_br VALUES ('15.047-370', '5235     ', 'R ANTONIO FELICIANO DE CASTILHO', 'S SAGRADO II                  ');
INSERT INTO cd_cep_br VALUES ('15.047-450', '5235     ', 'R ANTONIO FELIPE CAMARAO', 'S SAGRADO II                  ');
INSERT INTO cd_cep_br VALUES ('15.045-230', '5235     ', 'R ANTONIO FELIPE JOSE', 'JD MUGNAINI                   ');
INSERT INTO cd_cep_br VALUES ('15.020-290', '5235     ', 'R ANTONIO FERNANDES BILLAR', 'JD AT R PRETO                 ');
INSERT INTO cd_cep_br VALUES ('15.053-350', '5235     ', 'R ANTONIO FERREIRA LOPES', 'BSQ FELICIDADE                ');
INSERT INTO cd_cep_br VALUES ('15.051-510', '5235     ', 'R ANTONIO FIM', 'VL ELMAZ                      ');
INSERT INTO cd_cep_br VALUES ('15.046-080', '5235     ', 'R ANTONIO FRANCISCO COUTINHO', 'PRQ RES D L LIBANIO           ');
INSERT INTO cd_cep_br VALUES ('13.566-220', '4701     ', 'R RAFAEL DE ABREU SAMPAIO VIDAL- DE 2602/2603 AO', 'VL C SOL                      ');
INSERT INTO cd_cep_br VALUES ('13.567-010', '4701     ', 'R RAFAEL DE SENZI', 'JD S J BATISTA                ');
INSERT INTO cd_cep_br VALUES ('13.568-290', '4701     ', 'R RAFAELA SALDANHA', 'PRQ RES M S FAGA              ');
INSERT INTO cd_cep_br VALUES ('13.570-000', '4701     ', 'R RAIMUNDO CORREA', 'VL MARCELINO                  ');
INSERT INTO cd_cep_br VALUES ('13.564-650', '4701     ', 'R RAPHAEL DI TOMAZO', 'PRQ DELTA                     ');
INSERT INTO cd_cep_br VALUES ('13.562-170', '4701     ', 'R RAUL LA SIERRA PEREIRA', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('13.565-090', '4701     ', 'R RAY WESLEY HERICK', 'JD J CLUB A                   ');
INSERT INTO cd_cep_br VALUES ('13.570-633', '4701     ', 'R REGINA PASQUALINI E GATTI', 'N RES S VILARI                ');
INSERT INTO cd_cep_br VALUES ('13.564-360', '4701     ', 'R REGINALDO FERNANDES NUNES', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('13.573-050', '4701     ', 'AV REGIT ARAB', 'C ARACY                       ');
INSERT INTO cd_cep_br VALUES ('13.563-280', '4701     ', 'R REINALDO PERONTI', 'LOT M S CARLOS 3              ');
INSERT INTO cd_cep_br VALUES ('13.572-240', '4701     ', 'R REPUBLICA DO LIBANO', 'JD C SUL                      ');
INSERT INTO cd_cep_br VALUES ('13.566-740', '4701     ', 'R REPUBLICA DOMINICANA', 'VL BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('13.567-530', '4701     ', 'R REVERENDO EDMO DA COSTA MOURA', 'PRQ PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('13.565-550', '4701     ', 'R RHEDA WIDENBRUCK', 'RES SAMAMBAIA                 ');
INSERT INTO cd_cep_br VALUES ('09.852-500', '4993     ', 'R SANTA CECILIA', 'JD LAURA                      ');
INSERT INTO cd_cep_br VALUES ('09.851-770', '4993     ', 'TV SANTA CLARA', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('09.683-050', '4993     ', 'R SANTA CRUZ', 'PRQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('09.811-330', '4993     ', 'R SANTA DAMOLIN DEMARCHI', 'CJ HAB L OURO                 ');
INSERT INTO cd_cep_br VALUES ('09.710-085', '4993     ', 'LRG SANTA FILOMENA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.710-060', '4993     ', 'R SANTA FILOMENA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.666-110', '4993     ', 'PC SANTA LUZIA', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('09.642-090', '4993     ', 'R SANTA MADALENA', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('09.830-320', '4993     ', 'R SANTA MARIA', 'VL R GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('09.810-600', '4993     ', 'R SANTA RITA', 'VL LUCIA                      ');
INSERT INTO cd_cep_br VALUES ('15.041-110', '5235     ', 'R ANIZ CHADDAD', 'CECAP                         ');
INSERT INTO cd_cep_br VALUES ('15.057-360', '5235     ', 'R ANNA BRAGA MARCHIOTTO', 'CJ HAB S DEOCLECIANO          ');
INSERT INTO cd_cep_br VALUES ('15.041-044', '5235     ', 'R ANNA DEMARCHI PELEGRINI', 'CECAP                         ');
INSERT INTO cd_cep_br VALUES ('15.025-455', '5235     ', 'TV ANNITA LOMBARDI VIEIRA', 'JD ROSEANA                    ');
INSERT INTO cd_cep_br VALUES ('15.057-240', '5235     ', 'R ANTENOR FERRI', 'CJ HAB S DEOCLECIANO          ');
INSERT INTO cd_cep_br VALUES ('15.047-330', '5235     ', 'R ANTENOR PEREIRA BRAGA', 'S SAGRADO II                  ');
INSERT INTO cd_cep_br VALUES ('15.046-520', '5235     ', 'R ANTERO VALENTE', 'JD SIMOES                     ');
INSERT INTO cd_cep_br VALUES ('15.080-470', '5235     ', 'R ANTONIA FERREIRA DO NASCIMENTO', 'PRQ QTA PAINEIRAS             ');
INSERT INTO cd_cep_br VALUES ('15.050-160', '5235     ', 'TV ANTONIA PERES GIMENEZ', 'VL ANCHIETA                   ');
INSERT INTO cd_cep_br VALUES ('15.043-120', '5235     ', 'R ANTONINHO DA ROCHA MARMO- ATE 3900/3901', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('12.234-350', '5285     ', 'R PUREZA', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.247-120', '5285     ', 'R PUREZA ALVES DOS SANTOS', 'E MELLO                       ');
INSERT INTO cd_cep_br VALUES ('12.213-290', '5285     ', 'R PUREZA MARIA DA CONCEICAO', 'VL S GERALDO                  ');
INSERT INTO cd_cep_br VALUES ('12.239-390', '5285     ', 'R QUARENTA E CINCO', 'CPO ALEMAES                   ');
INSERT INTO cd_cep_br VALUES ('12.239-122', '5285     ', 'R QUARENTA E DOIS', 'RES UNIAO                     ');
INSERT INTO cd_cep_br VALUES ('12.226-716', '5285     ', 'R QUARENTA E NOVE', 'C S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('12.223-490', '5285     ', 'R QUARENTA E OITO', 'C V VERDE                     ');
INSERT INTO cd_cep_br VALUES ('12.223-520', '5285     ', 'R QUARENTA E QUATRO', 'C V VERDE                     ');
INSERT INTO cd_cep_br VALUES ('12.239-380', '5285     ', 'R QUARENTA E QUATRO', 'CPO ALEMAES                   ');
INSERT INTO cd_cep_br VALUES ('12.232-832', '5285     ', 'R QUARENTA E SEIS', 'CJ RES D PEDRO I              ');
INSERT INTO cd_cep_br VALUES ('12.226-713', '5285     ', 'R QUARENTA E SEIS', 'C S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('12.223-510', '5285     ', 'R QUARENTA E SEIS', 'C V VERDE                     ');
INSERT INTO cd_cep_br VALUES ('12.239-410', '5285     ', 'R QUARENTA E SEIS', 'CPO ALEMAES                   ');
INSERT INTO cd_cep_br VALUES ('12.226-714', '5285     ', 'R QUARENTA E SETE', 'C S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('12.248-054', '5285     ', 'R QUARENTE E UM', 'JD PARAISOPOLIS               ');
INSERT INTO cd_cep_br VALUES ('12.240-130', '5285     ', 'R QUARESMEIRAS, DAS', 'JD INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('12.239-200', '5285     ', 'R QUATORZE', 'CPO ALEMAES                   ');
INSERT INTO cd_cep_br VALUES ('12.229-820', '5285     ', 'R QUATORZE', 'RES S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('12.246-070', '5285     ', 'R QUATORZE', 'PRQ RES AQUARIUS              ');
INSERT INTO cd_cep_br VALUES ('12.226-430', '5285     ', 'R QUATORZE', 'C S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('12.226-766', '5285     ', 'R QUATORZE', 'CHS P VALE                    ');
INSERT INTO cd_cep_br VALUES ('12.224-784', '5285     ', 'R QUATORZE', 'JD PARARANGABA                ');
INSERT INTO cd_cep_br VALUES ('12.248-025', '5285     ', 'R QUATORZE', 'JD PARAISOPOLIS               ');
INSERT INTO cd_cep_br VALUES ('12.248-079', '5285     ', 'R QUATORZE', 'RES JD S JOSE                 ');
INSERT INTO cd_cep_br VALUES ('12.239-118', '5285     ', 'R QUATORZE', 'RES UNIAO                     ');
INSERT INTO cd_cep_br VALUES ('12.227-140', '5285     ', 'PC QUATORZE BIS', 'JD SOUTO                      ');
INSERT INTO cd_cep_br VALUES ('12.229-500', '5285     ', 'R QUATRO', 'REC EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('12.246-300', '5285     ', 'AV QUATRO', 'PRQ RES AQUARIUS              ');
INSERT INTO cd_cep_br VALUES ('12.229-690', '5285     ', 'TV QUATRO', 'RES S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('12.239-400', '5285     ', 'AV QUATRO', 'CPO ALEMAES                   ');
INSERT INTO cd_cep_br VALUES ('12.226-240', '5285     ', 'R QUATRO', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('12.244-601', '5285     ', 'R QUATRO', 'A ESPLANADA                   ');
INSERT INTO cd_cep_br VALUES ('12.221-511', '5285     ', 'R PROJETADA', 'VL TESOURO                    ');
INSERT INTO cd_cep_br VALUES ('12.243-720', '5285     ', 'TV PROFESSOR JOAQUIM ANDRADE MEIRELES', 'VL JACI                       ');
INSERT INTO cd_cep_br VALUES ('12.235-360', '5285     ', 'R PROFESSOR JOSE ANTONIO C CONDINO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.235-361', '5285     ', 'R PROFESSOR JOSE ANTONIO COUTINHO CONDINO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.242-220', '5285     ', 'AV PROFESSOR JOSE LUIZ PEREIRA GARCEZ', 'JD COLINAS                    ');
INSERT INTO cd_cep_br VALUES ('12.231-281', '5285     ', 'PC PROFESSOR JOSE VIEIRA DE MACEDO', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('12.227-780', '5285     ', 'R PROFESSOR LUIS GONZAGA RIOS', 'PRQ M CERERE                  ');
INSERT INTO cd_cep_br VALUES ('12.225-250', '5285     ', 'R PROFESSOR LUIZ ANTONIO RIBEIRO DE MACEDO', 'JD P SOL                      ');
INSERT INTO cd_cep_br VALUES ('12.235-170', '5285     ', 'R PROFESSOR LUIZ ERICO FERREIRA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.237-510', '5285     ', 'R PROFESSOR MARIO CAMPANER', 'CJ RES T U MARCO              ');
INSERT INTO cd_cep_br VALUES ('12.224-400', '5285     ', 'AV PROFESSOR POSSIDONIO SALLES', 'JD S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('12.242-090', '5285     ', 'R PROFESSOR RICHARD ROBERT WALLAUCHED', 'JD COLINAS                    ');
INSERT INTO cd_cep_br VALUES ('12.242-460', '5285     ', 'R PROFESSOR ROBERVAL FROES', 'JD ESPLANADA II               ');
INSERT INTO cd_cep_br VALUES ('12.248-370', '5285     ', 'R PROFESSOR RUBENS OSCAR GUELI', 'S INES I                      ');
INSERT INTO cd_cep_br VALUES ('12.220-380', '5285     ', 'AV PROFESSOR SEBASTIAO PAULO DE TOLEDO PONTES', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('12.227-790', '5285     ', 'R PROFESSOR WALDEMAR RAMOS', 'PRQ M CERERE                  ');
INSERT INTO cd_cep_br VALUES ('12.223-180', '5285     ', 'R PROFESSORA ANA ISABEL BARBOSA', 'JD DIAMANTE                   ');
INSERT INTO cd_cep_br VALUES ('12.244-260', '5285     ', 'R PROFESSORA ANTONIA AMARAL MELLO', 'URBANOVA                      ');
INSERT INTO cd_cep_br VALUES ('12.242-480', '5285     ', 'R PROFESSORA APARECIDA AZEVEDO BRANCO', 'JD ESPLANADA II               ');
INSERT INTO cd_cep_br VALUES ('12.229-190', '5285     ', 'R PROFESSORA JOANA DE CAMARGO FONSECA', 'PRQ INTERLAGOS                ');
INSERT INTO cd_cep_br VALUES ('12.234-610', '5285     ', 'R PROFESSORA JUDITH FERREIRA DA SILVA COSTA', 'CJ RES E VELOSO               ');
INSERT INTO cd_cep_br VALUES ('12.244-760', '5285     ', 'R PROFESSORA LUCIA PEREIRA RODRIGUES', 'CJ RES ESP SOL                ');
INSERT INTO cd_cep_br VALUES ('12.225-440', '5285     ', 'R PROFESSORA MARIA HELENA MOREIRA DE QUEIROZ', 'JD CASTANHEIRA                ');
INSERT INTO cd_cep_br VALUES ('12.225-430', '5285     ', 'R PROFESSORA MARIA JOSE DE OLIVEIRA', 'JD N MICHIGAN                 ');
INSERT INTO cd_cep_br VALUES ('12.216-141', '5285     ', 'R PROFESSORA MARIA LIMA CESAR', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('12.209-520', '5285     ', 'R PROFESSORA MARIA LUIZA GUIMARAES MEDEIROS', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('12.221-521', '5285     ', 'R PROFESSORA MARIA SIQUEIRA NATHAN', 'VL TESOURO                    ');
INSERT INTO cd_cep_br VALUES ('12.224-390', '5285     ', 'R DOUTOR JOAO TRANCHESI', 'JD S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('12.209-680', '5285     ', 'PC DOUTOR JOSE DE MOURA RESENDE', 'VL TEREZINHA                  ');
INSERT INTO cd_cep_br VALUES ('12.221-470', '5285     ', 'R DOUTOR JOSE DE MOURA RESENDE', 'VL TESOURO                    ');
INSERT INTO cd_cep_br VALUES ('12.229-290', '5285     ', 'R DOUTOR JOSE FERREIRA GUIMARAES', 'PRQ INTERLAGOS                ');
INSERT INTO cd_cep_br VALUES ('12.244-810', '5285     ', 'R DOUTOR JOSE JOB DE ARAUJO ALVES', 'CJ RES ESP SOL                ');
INSERT INTO cd_cep_br VALUES ('12.226-080', '5285     ', 'R DOUTOR JOSE LUIZ BUCK FERREIRA', 'PRQ N ESPERANCA               ');
INSERT INTO cd_cep_br VALUES ('12.234-550', '5285     ', 'R DOUTOR MANOEL MARTINS NETO', 'CJ RES E VELOSO               ');
INSERT INTO cd_cep_br VALUES ('12.209-400', '5285     ', 'AV DOUTOR MARIO GALVAO', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('12.245-600', '5285     ', 'R DOUTOR MARIO SAMPAIO MARTINS', 'JD VLE PARAISO                ');
INSERT INTO cd_cep_br VALUES ('12.237-170', '5285     ', 'R DOUTOR MAURICIO DE FREITAS', 'CJ RES T U MARCO              ');
INSERT INTO cd_cep_br VALUES ('12.224-500', '5285     ', 'R DOUTOR MAX MICHAELIS', 'JD N DETROIT                  ');
INSERT INTO cd_cep_br VALUES ('12.239-126', '5285     ', 'R DOUTOR MIGUEL JANSEN FILHO', 'RES UNIAO                     ');
INSERT INTO cd_cep_br VALUES ('12.232-200', '5285     ', 'R DOUTOR MILTON PARODI', 'JD PORTUGAL                   ');
INSERT INTO cd_cep_br VALUES ('12.247-280', '5285     ', 'R DOUTOR NELSON D AVILA', 'E MELLO                       ');
INSERT INTO cd_cep_br VALUES ('12.245-030', '5285     ', 'AV DOUTOR NELSON D AVILA- LADO IMPAR', 'JD APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('12.245-031', '5285     ', 'AV DOUTOR NELSON D AVILA- LADO PAR', 'JD VLE PARAISO                ');
INSERT INTO cd_cep_br VALUES ('12.243-640', '5285     ', 'R DOUTOR NILTON SILVA', 'VL JACI                       ');
INSERT INTO cd_cep_br VALUES ('12.239-650', '5285     ', 'R NOVENTA E QUATRO', 'CPO ALEMAES                   ');
INSERT INTO cd_cep_br VALUES ('12.239-640', '5285     ', 'R NOVENTA E TRES', 'CPO ALEMAES                   ');
INSERT INTO cd_cep_br VALUES ('12.239-620', '5285     ', 'R NOVENTA E UM', 'CPO ALEMAES                   ');
INSERT INTO cd_cep_br VALUES ('12.235-651', '5285     ', 'R OBIDOS', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('12.247-600', '5285     ', 'AV OCTAVIA PORTO RODRIGUES', 'CJ RES G BRANCO               ');
INSERT INTO cd_cep_br VALUES ('12.236-430', '5285     ', 'R ODETE GARCIA', 'C MORUMBI                     ');
INSERT INTO cd_cep_br VALUES ('12.227-200', '5285     ', 'R ODETE MIMESSI', 'JD SOUTO                      ');
INSERT INTO cd_cep_br VALUES ('12.235-230', '5285     ', 'R SERRA DOS ORGAOS', 'JD ANHEMBI                    ');
INSERT INTO cd_cep_br VALUES ('12.235-220', '5285     ', 'R SERRA DOS PIRINEUS', 'JD ANHEMBI                    ');
INSERT INTO cd_cep_br VALUES ('12.235-260', '5285     ', 'PC SERRA FORMOSA', 'JD ANHEMBI                    ');
INSERT INTO cd_cep_br VALUES ('12.243-190', '5285     ', 'R SERRA NEGRA', 'JD APOLO                      ');
INSERT INTO cd_cep_br VALUES ('12.225-730', '5285     ', 'R SERRALHEIROS, DOS', 'PRQ N HORIZONTE               ');
INSERT INTO cd_cep_br VALUES ('12.248-200', '5285     ', 'R SERVIDAO', 'S INES I                      ');
INSERT INTO cd_cep_br VALUES ('12.220-832', '5285     ', 'AV SERVIDAO', 'JD ISMENIA                    ');
INSERT INTO cd_cep_br VALUES ('12.214-436', '5285     ', 'R SERVIDAO II', 'DOS FREITAS                   ');
INSERT INTO cd_cep_br VALUES ('12.229-530', '5285     ', 'R SERVIDAO, DE', 'JD T OURO                     ');
INSERT INTO cd_cep_br VALUES ('12.245-002', '5285     ', 'PC SERVIDORES PUBLICOS MUNICIPAIS, DOS', 'VL BETANIA                    ');
INSERT INTO cd_cep_br VALUES ('12.239-560', '5285     ', 'R SESSENTA E CINCO', 'CPO ALEMAES                   ');
INSERT INTO cd_cep_br VALUES ('12.239-830', '5285     ', 'R SESSENTA E SEIS', 'CPO ALEMAES                   ');
INSERT INTO cd_cep_br VALUES ('12.239-831', '5285     ', 'R SESSENTA E SEIS- A', 'CPO ALEMAES                   ');
INSERT INTO cd_cep_br VALUES ('09.781-045', '4993     ', 'PC HENRIQUE TRINDADE', 'FERRAZOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('09.760-475', '4993     ', 'PC HENRIQUE ZANON', 'B NEVES                       ');
INSERT INTO cd_cep_br VALUES ('09.894-060', '4993     ', 'R HERBERT MOSES', 'CH SERGIPE                    ');
INSERT INTO cd_cep_br VALUES ('09.895-630', '4993     ', 'R HERCULES FLORENCE', 'JD CALUX                      ');
INSERT INTO cd_cep_br VALUES ('09.751-530', '4993     ', 'R HERMENEGILDO SIMONI', 'JD CAMBUI                     ');
INSERT INTO cd_cep_br VALUES ('09.790-130', '4993     ', 'R HERMINIA VILLA', 'FERRAZOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('09.780-110', '4993     ', 'R HERMINIO VIAL', 'VL IRIS                       ');
INSERT INTO cd_cep_br VALUES ('09.781-060', '4993     ', 'R HERON DOMINGUES', 'JD LEBLON                     ');
INSERT INTO cd_cep_br VALUES ('09.635-020', '4993     ', 'R HIGIENOPOLIS', 'VL NORMANDIA                  ');
INSERT INTO cd_cep_br VALUES ('09.623-050', '4993     ', 'R HILDA', 'JD FADA                       ');
INSERT INTO cd_cep_br VALUES ('15.043-290', '5235     ', 'R CONCHETA DE BARROS SERRA', 'JD L ANGELES                  ');
INSERT INTO cd_cep_br VALUES ('15.090-440', '5235     ', 'R CONCHETA MUZILI MANGINI', 'JD VIVENDAS                   ');
INSERT INTO cd_cep_br VALUES ('15.085-040', '5235     ', 'R CONDE DOM HENRIQUE', 'PRQ ESTORIL                   ');
INSERT INTO cd_cep_br VALUES ('15.013-105', '5235     ', 'PC CONEGO LAURO DE SOUZA GURGEL', 'VL ERCILIA                    ');
INSERT INTO cd_cep_br VALUES ('15.050-030', '5235     ', 'R CONSELHEIRO ANTONIO PRADO', 'VL ANGELICA                   ');
INSERT INTO cd_cep_br VALUES ('15.013-030', '5235     ', 'R CONSELHEIRO LAFAIETE', 'VL ERCILIA                    ');
INSERT INTO cd_cep_br VALUES ('15.013-090', '5235     ', 'R CONSELHEIRO SARAIVA- ATE 598/599', 'VL ERCILIA                    ');
INSERT INTO cd_cep_br VALUES ('15.070-050', '5235     ', 'R CONSELHEIRO SARAIVA- DE 600/601 AO FIM', 'VL CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('15.030-540', '5235     ', 'R CONSOLACAO', 'VL ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('15.040-310', '5235     ', 'R CONSTANTINO CABRAL', 'JD RES VETORASSO              ');
INSERT INTO cd_cep_br VALUES ('15.054-120', '5235     ', 'R CONSTANTINO CHERUBINI', 'JD NAZARETH                   ');
INSERT INTO cd_cep_br VALUES ('15.025-120', '5235     ', 'AV CONSTITUICAO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('15.070-350', '5235     ', 'AL COPACABANA', 'ROSEIRAL                      ');
INSERT INTO cd_cep_br VALUES ('15.044-160', '5235     ', 'R CORA CORALINA', 'S SAGRADO                     ');
INSERT INTO cd_cep_br VALUES ('15.091-055', '5235     ', 'R CORACAO DE JESUS', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('15.080-240', '5235     ', 'R CORONEL BELCHIOR PIMENTA DE ABREU', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('15.080-345', '5235     ', 'R CORONEL CAMILO DIAS DOS ANJOS', 'PRQ QTA PAINEIRAS             ');
INSERT INTO cd_cep_br VALUES ('15.015-635', '5235     ', 'R CORONEL JOAO ANTONIO PEREIRA', 'VL IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('15.070-440', '5235     ', 'R CORONEL NECA MEDEIROS', 'PRQ CELESTE                   ');
INSERT INTO cd_cep_br VALUES ('15.070-190', '5235     ', 'R CORONEL ORLANDO PEREIRA BARRETO', 'JD ESTRELA                    ');
INSERT INTO cd_cep_br VALUES ('15.015-500', '5235     ', 'R CORONEL SPINOLA CASTRO- ATE 5298/5299', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.091-150', '5235     ', 'R CORONEL SPINOLA CASTRO- DE 5300/5301 AO FIM', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('15.070-460', '5235     ', 'R CORONEL VICTOR CANDIDO SOUZA', 'PRQ RES C M DAUD              ');
INSERT INTO cd_cep_br VALUES ('15.060-080', '5235     ', 'R CORRETOR DE IMOVEIS', 'VL MACENO                     ');
INSERT INTO cd_cep_br VALUES ('15.085-080', '5235     ', 'R CORTE REAL', 'PRQ ESTORIL                   ');
INSERT INTO cd_cep_br VALUES ('15.015-703', '5235     ', 'PC CELESTE GOUVEIA', 'VL IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('15.061-738', '5235     ', 'R CELESTE TAPARO', 'PRQ RES DAMHA                 ');
INSERT INTO cd_cep_br VALUES ('15.086-260', '5235     ', 'R CELESTINO SALVADOR CONTIERO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('15.030-720', '5235     ', 'R CELESTINO TEDESCHI', 'JD CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('15.014-135', '5235     ', 'R CELSO ALADINO MALAGOLI', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('15.090-200', '5235     ', 'R CELSO SPINOLA CASTRO', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('15.076-710', '5235     ', 'AV CELSO ZANELLA', 'PRQ RES C REI                 ');
INSERT INTO cd_cep_br VALUES ('15.076-545', '5235     ', 'AV CELSO ZANELLA', 'PRQ RES C REI                 ');
INSERT INTO cd_cep_br VALUES ('15.014-450', '5235     ', 'R CENTENARIO- ATE 398/399', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('15.084-140', '5235     ', 'R CENTENARIO- DE 400/401 AO FIM', 'VL SINIBALDI                  ');
INSERT INTO cd_cep_br VALUES ('15.061-550', '5235     ', 'R CESAR AUGUSTO VOLPON', 'JD YOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('15.076-350', '5235     ', 'R CESAR FRIZEIRA', 'CJ HAB CAIC                   ');
INSERT INTO cd_cep_br VALUES ('15.051-010', '5235     ', 'R CEZAR PUPIN', 'PRQ JAGUARE                   ');
INSERT INTO cd_cep_br VALUES ('15.090-270', '5235     ', 'R CHAFIC SAAB', 'JD F FERNANDES                ');
INSERT INTO cd_cep_br VALUES ('15.084-060', '5235     ', 'R CHAIM JOSE ELIAS', 'VL SINIBALDI                  ');
INSERT INTO cd_cep_br VALUES ('15.030-610', '5235     ', 'R CHAVANTES', 'VL B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('15.035-130', '5235     ', 'R CHEDE SCAFF', 'VL ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('15.084-300', '5235     ', 'R CHIBLE A. MALUF', 'VL N S BONFIM                 ');
INSERT INTO cd_cep_br VALUES ('15.045-100', '5235     ', 'R CHICRALA ABRAHAO', 'JD VLE SOL                    ');
INSERT INTO cd_cep_br VALUES ('15.055-370', '5235     ', 'R CHILE', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('15.075-070', '5235     ', 'R CHIQUINHA RODRIGUES', 'JD GOMES                      ');
INSERT INTO cd_cep_br VALUES ('15.042-089', '5235     ', 'R CICERO PAES DE ALMEIDA', 'PRQ AROEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('15.015-800', '5235     ', 'R CILA', 'VL IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('15.045-430', '5235     ', 'R CINCO', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('15.061-505', '5235     ', 'R CINCO', 'JD YOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('15.077-050', '5235     ', 'R CINCO', 'VL TONINHO                    ');
INSERT INTO cd_cep_br VALUES ('15.075-040', '5235     ', 'R CINTIA', 'JD SORAIA                     ');
INSERT INTO cd_cep_br VALUES ('15.047-070', '5235     ', 'R CLARA NUNES', 'S SAGRADO I                   ');
INSERT INTO cd_cep_br VALUES ('13.875-280', '4836     ', 'R ALFREDO GUEDES', 'JD CREPUSCULO                 ');
INSERT INTO cd_cep_br VALUES ('13.874-058', '4836     ', 'R ALFREDO NORA', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('13.874-589', '4836     ', 'R ALFREDO TEODORO DE ALMEIDA', 'P SOL                         ');
INSERT INTO cd_cep_br VALUES ('13.871-219', '4836     ', 'R ALICE SALOMAO SCKAYER', 'JD TRIANON                    ');
INSERT INTO cd_cep_br VALUES ('13.871-190', '4836     ', 'R ALICE STANGUINI', 'VL DAMAGLIO                   ');
INSERT INTO cd_cep_br VALUES ('13.872-577', '4836     ', 'R ALINDA AGATAO DE SOUZA', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('13.875-449', '4836     ', 'R ALMIR RIBEIRO', 'S MANTIQUEIRA                 ');
INSERT INTO cd_cep_br VALUES ('13.875-278', '4836     ', 'R ALPHEU FIORIM', 'JD CREPUSCULO                 ');
INSERT INTO cd_cep_br VALUES ('13.875-430', '4836     ', 'R ALVARO DE A. REZENDE', 'S MANTIQUEIRA                 ');
INSERT INTO cd_cep_br VALUES ('13.871-139', '4836     ', 'R ALZIRO APARECIDO CANDIDO', 'JD MOLINARI                   ');
INSERT INTO cd_cep_br VALUES ('13.872-680', '4836     ', 'R AMADEU BUDRI', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('13.870-439', '4836     ', 'PC AMADEU DE OLIVEIRA', 'S LAZARO                      ');
INSERT INTO cd_cep_br VALUES ('13.876-029', '4836     ', 'R AMAZONAS', 'VL FLEMING                    ');
INSERT INTO cd_cep_br VALUES ('13.573-172', '4701     ', 'R 63', 'C ARACY                       ');
INSERT INTO cd_cep_br VALUES ('13.573-174', '4701     ', 'R 64', 'C ARACY                       ');
INSERT INTO cd_cep_br VALUES ('13.573-176', '4701     ', 'R 66', 'C ARACY                       ');
INSERT INTO cd_cep_br VALUES ('13.573-178', '4701     ', 'R 67', 'C ARACY                       ');
INSERT INTO cd_cep_br VALUES ('13.573-180', '4701     ', 'R 68', 'C ARACY                       ');
INSERT INTO cd_cep_br VALUES ('13.573-182', '4701     ', 'R 69', 'C ARACY                       ');
INSERT INTO cd_cep_br VALUES ('15.092-470', '5235     ', 'R ANTONIO MARCOS DE OLIVEIRA', 'JD TARRAF II                  ');
INSERT INTO cd_cep_br VALUES ('15.047-525', '5235     ', 'AV ANTONIO MARCOS DE OLIVEIRA', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('15.045-325', '5235     ', 'AV ANTONIO MARCOS DE OLIVEIRA', 'RES A CELIA                   ');
INSERT INTO cd_cep_br VALUES ('15.044-060', '5235     ', 'R ANIS TRABULSI', 'S SAGRADO                     ');
INSERT INTO cd_cep_br VALUES ('15.086-230', '5235     ', 'R ANISIA RODRIGUES', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('15.093-000', '5235     ', 'AV ANISIO HADDAD', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('15.020-330', '5235     ', 'R ANISIO JOSE IOCA', 'JD M CANDIDA                  ');
INSERT INTO cd_cep_br VALUES ('15.030-625', '5235     ', 'R ANISIO JOSE MOREIRA', 'JD CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('15.051-200', '5235     ', 'AV ANIZ ALI HAIDAR', 'JD J PAULO II                 ');
INSERT INTO cd_cep_br VALUES ('15.044-500', '5235     ', 'R BRIGADEIRO EDUARDO GOMES', 'S SAGRADO I                   ');
INSERT INTO cd_cep_br VALUES ('15.090-000', '5235     ', 'AV BRIGADEIRO FARIA LIMA', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('15.070-360', '5235     ', 'AL BANDEIRANTES', 'ROSEIRAL                      ');
INSERT INTO cd_cep_br VALUES ('15.013-070', '5235     ', 'R BARAO DE COTEGIPE', 'VL ERCILIA                    ');
INSERT INTO cd_cep_br VALUES ('15.070-370', '5235     ', 'R BARAO DE JAGUARA', 'ROSEIRAL                      ');
INSERT INTO cd_cep_br VALUES ('15.061-065', '5235     ', 'R BARAO DO RIO BRANCO', 'VL GOYOS                      ');
INSERT INTO cd_cep_br VALUES ('15.040-580', '5235     ', 'R BARNABE FLORENCIO RIBEIRO', 'RES M TELES I                 ');
INSERT INTO cd_cep_br VALUES ('15.030-590', '5235     ', 'R BARRETOS', 'VL B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('15.060-230', '5235     ', 'R BARTOLOMEU BUENO FILHO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('15.025-360', '5235     ', 'R BARTOLOMEU DE GUSMAO', 'VL AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('15.085-120', '5235     ', 'R BARTOLOMEU DIAS', 'PRQ ESTORIL                   ');
INSERT INTO cd_cep_br VALUES ('12.228-360', '5285     ', 'AV SAO FRANCISCO DE ASSIS', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('12.211-440', '5285     ', 'R SAO FRANCISCO XAVIER', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('12.228-320', '5285     ', 'R SAO GERALDO', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('12.228-400', '5285     ', 'R SAO GERMANO', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('12.233-700', '5285     ', 'R SAO GOTARDO', 'BSQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('12.228-450', '5285     ', 'R SAO JANUARIO', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('12.228-350', '5285     ', 'AV SAO JERONIMO', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('12.242-000', '5285     ', 'AV SAO JOAO', 'JD N AMERICA                  ');
INSERT INTO cd_cep_br VALUES ('12.245-740', '5285     ', 'PC SAO JOAO BOSCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.233-190', '5285     ', 'R SAO JOAO DEL REI', 'BSQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('09.862-415', '4993     ', 'R HIPOLITO JOSE DA COSTA', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('09.781-110', '4993     ', 'R HOLANDA CAVALCANTI', 'FERRAZOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('09.862-440', '4993     ', 'R HONDURAS', 'JD S IGNACIO                  ');
INSERT INTO cd_cep_br VALUES ('09.851-040', '4993     ', 'AV HORACIO BARIONI', 'JD ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('09.661-080', '4993     ', 'R HORACIO DE CARVALHO', 'VL FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('09.760-700', '4993     ', 'R HORTENCIA VAN D*KAMP', 'JD FARINA                     ');
INSERT INTO cd_cep_br VALUES ('09.841-160', '4993     ', 'R HORTENCIAS, DAS', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('09.852-650', '4993     ', 'R GOIAS', 'JD ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('09.853-610', '4993     ', 'R GOIAS', 'JD THELMA                     ');
INSERT INTO cd_cep_br VALUES ('09.894-290', '4993     ', 'R GOIS MONTEIRO', 'VL DANUBIO                    ');
INSERT INTO cd_cep_br VALUES ('09.831-540', '4993     ', 'R GOITACAZES', 'JD TUPA                       ');
INSERT INTO cd_cep_br VALUES ('09.715-160', '4993     ', 'R GONCALVES DIAS', 'JD PORTUGAL                   ');
INSERT INTO cd_cep_br VALUES ('09.831-630', '4993     ', 'R GORDON FOX RULLER', 'FINCO                         ');
INSERT INTO cd_cep_br VALUES ('09.667-030', '4993     ', 'R GRA-BRETANHA', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('09.894-030', '4993     ', 'PC GRACA ARANHA', 'CH SERGIPE                    ');
INSERT INTO cd_cep_br VALUES ('09.780-370', '4993     ', 'R GRACILIANO RAMOS', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('09.861-110', '4993     ', 'R GRALHAS, DAS', 'PRQ PASSAROS                  ');
INSERT INTO cd_cep_br VALUES ('09.861-080', '4993     ', 'R GRAUNAS, DAS', 'PRQ PASSAROS                  ');
INSERT INTO cd_cep_br VALUES ('09.861-440', '4993     ', 'R GRECIA', 'JD S IGNACIO                  ');
INSERT INTO cd_cep_br VALUES ('09.811-430', '4993     ', 'R GREGORIA DE FREGEL', 'DEMARCHI                      ');
INSERT INTO cd_cep_br VALUES ('09.854-020', '4993     ', 'R GREGORIO DE MATOS', 'L PALMAS                      ');
INSERT INTO cd_cep_br VALUES ('09.850-040', '4993     ', 'R GREGORIO DE MATOS GUERRA', 'VL VERDE                      ');
INSERT INTO cd_cep_br VALUES ('09.790-150', '4993     ', 'R GREGORIO VITORIO MORASSI', 'FERRAZOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('09.862-540', '4993     ', 'R GRITO, DO', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('09.862-430', '4993     ', 'R GROENLANDIA', 'JD S IGNACIO                  ');
INSERT INTO cd_cep_br VALUES ('09.812-500', '4993     ', 'R GUADALAJARA', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('09.631-140', '4993     ', 'R GUANABARA', 'VL VIVALDI                    ');
INSERT INTO cd_cep_br VALUES ('09.854-230', '4993     ', 'R GUANAZI', 'L PALMAS                      ');
INSERT INTO cd_cep_br VALUES ('09.760-100', '4993     ', 'R GUARANI', 'VL TUPI                       ');
INSERT INTO cd_cep_br VALUES ('09.843-350', '4993     ', 'R GUARAPUAVA', 'JD REPRESA                    ');
INSERT INTO cd_cep_br VALUES ('09.861-340', '4993     ', 'R GUARAS, DOS', 'PRQ PASSAROS                  ');
INSERT INTO cd_cep_br VALUES ('09.761-320', '4993     ', 'R GUARAXA', 'B NEVES                       ');
INSERT INTO cd_cep_br VALUES ('09.780-360', '4993     ', 'R GUERRA JUNQUEIRO', 'VL DAMASIO                    ');
INSERT INTO cd_cep_br VALUES ('09.781-050', '4993     ', 'R GUGLIELMO MARCONI', 'JD LEBLON                     ');
INSERT INTO cd_cep_br VALUES ('09.891-370', '4993     ', 'R GUILHERME', 'VL CACILDA                    ');
INSERT INTO cd_cep_br VALUES ('09.632-050', '4993     ', 'R GUILHERME DE ALMEIDA', 'JD ORLANDINA                  ');
INSERT INTO cd_cep_br VALUES ('09.851-020', '4993     ', 'R GUILHERME LORENZONI', 'VL A DIAS                     ');
INSERT INTO cd_cep_br VALUES ('09.663-010', '4993     ', 'R GUILHERME TELL', 'SUISSO                        ');
INSERT INTO cd_cep_br VALUES ('09.851-380', '4993     ', 'R GUIMARAES ROSA', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('09.725-290', '4993     ', 'R GUMERCINDO FERREIRA DA SILVA', 'VL DUSI                       ');
INSERT INTO cd_cep_br VALUES ('09.890-370', '4993     ', 'R GUSTAVO BORGES JUNIOR', 'VL PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('09.619-040', '4993     ', 'R GUSTAVO SILVIO TOGNERI', 'R RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('09.662-000', '4993     ', 'R GUSTAVO TEIXEIRA', 'VL FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('09.671-070', '4993     ', 'R HAITI', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('09.621-080', '4993     ', 'R HAMILTON ROCHA FORMIGONI', 'CJ RES N ROMA                 ');
INSERT INTO cd_cep_br VALUES ('09.891-400', '4993     ', 'R GERALDO JOSE DE ALMEIDA', 'VL AUREA                      ');
INSERT INTO cd_cep_br VALUES ('09.732-605', '4993     ', 'VL GERALDO MENDES', 'PRQ S DIOGO                   ');
INSERT INTO cd_cep_br VALUES ('09.811-270', '4993     ', 'R GERMINO DIAS DA ROCHA', 'CJ RES MELODIA                ');
INSERT INTO cd_cep_br VALUES ('09.770-500', '4993     ', 'R GERONIMO DOS SANTOS', 'JD W SIMONSEN                 ');
INSERT INTO cd_cep_br VALUES ('09.751-250', '4993     ', 'AV GETULIO VARGAS- ATE 1140/1141', 'VL B NEVES                    ');
INSERT INTO cd_cep_br VALUES ('09.751-251', '4993     ', 'AV GETULIO VARGAS- DE 1142/1143 AO FIM', 'VL B NEVES                    ');
INSERT INTO cd_cep_br VALUES ('09.635-120', '4993     ', 'R GHEORGHE PRECUPEANU', 'R RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('09.760-370', '4993     ', 'R GIACINTO TOGNATO- ATE 0600/0601', 'VL B NEVES                    ');
INSERT INTO cd_cep_br VALUES ('09.760-371', '4993     ', 'R GIACINTO TOGNATO- DE 0602/0603 A 1080/1081', 'VL B NEVES                    ');
INSERT INTO cd_cep_br VALUES ('09.760-372', '4993     ', 'R GIACINTO TOGNATO- DE 1082/1083 AO FIM', 'VL B NEVES                    ');
INSERT INTO cd_cep_br VALUES ('13.843-125', '4821     ', 'R JOAO FRANCO ALVES', 'JD ITAMARATY                  ');
INSERT INTO cd_cep_br VALUES ('13.847-019', '4821     ', 'R JOAO FRANCO DA SILVEIRA BEUNO', 'VL ROBERTO                    ');
INSERT INTO cd_cep_br VALUES ('13.845-022', '4821     ', 'R JOAO GADANHOTO', 'LOT PRQ R GUACU               ');
INSERT INTO cd_cep_br VALUES ('13.842-103', '4821     ', 'R JOAO GOMES LEALDINI', 'JD S MADALENA                 ');
INSERT INTO cd_cep_br VALUES ('13.843-103', '4821     ', 'R JOAO JOSE BOCAGINI', 'JD ITAMARATY                  ');
INSERT INTO cd_cep_br VALUES ('13.842-040', '4821     ', 'R JOAO LILLI', 'JD S MADALENA                 ');
INSERT INTO cd_cep_br VALUES ('13.841-030', '4821     ', 'R JOAO MARQUESI', 'JD HEDY                       ');
INSERT INTO cd_cep_br VALUES ('13.848-034', '4821     ', 'R JOAO MASSUIA', 'JD ZANIBONI II                ');
INSERT INTO cd_cep_br VALUES ('13.847-031', '4821     ', 'R JOAO MURILO', 'JD MURILO                     ');
INSERT INTO cd_cep_br VALUES ('13.843-041', '4821     ', 'R JOAO PEREIRA DE OLIVEIRA', 'JD SELMA                      ');
INSERT INTO cd_cep_br VALUES ('13.844-124', '4821     ', 'R JOAO PERINA', 'JD R CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('13.847-006', '4821     ', 'R IOLANDA CHIARELLI FRANCO', 'A PRIMAVERA                   ');
INSERT INTO cd_cep_br VALUES ('13.841-023', '4821     ', 'R IRACEMA BUENO DE SEIXAS PEREIRA', 'JD SAMIRA                     ');
INSERT INTO cd_cep_br VALUES ('13.847-227', '4821     ', 'PC IRACEMA M. BUENO', 'JD NOVO I                     ');
INSERT INTO cd_cep_br VALUES ('13.844-123', '4821     ', 'R IRACEMA RAMOS PEDRINI', 'JD R CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('13.874-258', '4836     ', 'R PEDRO FRACARI', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('13.875-279', '4836     ', 'R PEDRO MARTINELLI', 'JD N REPUBLICA (3a ETAPA)     ');
INSERT INTO cd_cep_br VALUES ('13.873-050', '4836     ', 'AV PEDRO REZENDE LOPES', 'JD S PENHA                    ');
INSERT INTO cd_cep_br VALUES ('13.870-337', '4836     ', 'R PEDRO SALOMAO', 'ROSARIO                       ');
INSERT INTO cd_cep_br VALUES ('13.874-047', '4836     ', 'R PELIO JOSE GIANELLI', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('13.870-760', '4836     ', 'R PEREIRA MACHADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.876-030', '4836     ', 'R PERNAMBUCO', 'VL FLEMING                    ');
INSERT INTO cd_cep_br VALUES ('13.870-689', '4836     ', 'R PEROLA', 'VL GOMES                      ');
INSERT INTO cd_cep_br VALUES ('13.870-751', '4836     ', 'PC PERPETUO SOCORRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.870-408', '4836     ', 'R PIRATININGA', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('09.830-330', '4993     ', 'R JOSE', 'VL R GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('09.632-010', '4993     ', 'R JOSE ANIBAL COLLEONI', 'JD ORLANDINA                  ');
INSERT INTO cd_cep_br VALUES ('09.812-200', '4993     ', 'R JOSE ANTONIO DA SILVA', 'PRQ ESPACIAL                  ');
INSERT INTO cd_cep_br VALUES ('09.780-560', '4993     ', 'R JOSE ANTONIO DE OLIVEIRA', 'JD PALERMO                    ');
INSERT INTO cd_cep_br VALUES ('09.790-190', '4993     ', 'AV JOSE ARTHUR DA FROTA MOREIRA', 'FERRAZOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('09.666-010', '4993     ', 'R JOSE BALBINO SILVA', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('09.862-010', '4993     ', 'R JOSE BASILIO DA GAMA', 'VL COCA                       ');
INSERT INTO cd_cep_br VALUES ('09.790-300', '4993     ', 'R JOSE BASTOS THOMPSON', 'FERRAZOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('09.770-140', '4993     ', 'R JOSE BENEDETTI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.721-160', '4993     ', 'R JOSE BONIFACIO- ATE 550/551', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.721-161', '4993     ', 'R JOSE BONIFACIO- DE 552/553 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.760-840', '4993     ', 'R JOSE C. ORTEGA', 'B NEVES                       ');
INSERT INTO cd_cep_br VALUES ('15.080-080', '5235     ', 'AV COMENDADOR MANCOR DAUD', 'JD S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('15.076-520', '5235     ', 'R COMENDADOR NICOLAU LOPES ROSS', 'PRQ RES C REI                 ');
INSERT INTO cd_cep_br VALUES ('15.020-350', '5235     ', 'AV COMENDADOR VICENTE FILIZOLLA', 'JD M CANDIDA                  ');
INSERT INTO cd_cep_br VALUES ('15.015-450', '5235     ', 'AV COMENDADOR VICENTE FILIZOLLA', 'VL REDENTORA                  ');
INSERT INTO cd_cep_br VALUES ('15.050-220', '5235     ', 'R COMPANHIA DE JESUS- ATE 800/801', 'VL ANCHIETA                   ');
INSERT INTO cd_cep_br VALUES ('15.055-080', '5235     ', 'R COMPANHIA DE JESUS- DE 802/803 AO FIM', 'VL ANCHIETA                   ');
INSERT INTO cd_cep_br VALUES ('15.042-014', '5235     ', 'R CONCEICAO DA SILVA ALVES', 'RES JD ANTONIETA              ');
INSERT INTO cd_cep_br VALUES ('15.041-041', '5235     ', 'R CONCEICAO DE JESUS COELHO', 'CECAP                         ');
INSERT INTO cd_cep_br VALUES ('12.212-060', '5285     ', 'R SAO JORGE', 'VL CARMO                      ');
INSERT INTO cd_cep_br VALUES ('12.209-010', '5285     ', 'AV SAO JOSE- ATE 649/650', 'VL S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('12.209-720', '5285     ', 'AV SAO JOSE- DE 651/652 - AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.236-791', '5285     ', 'R SAO JOSE ESPORTE CLUBE', 'C MORUMBI                     ');
INSERT INTO cd_cep_br VALUES ('12.228-410', '5285     ', 'R SAO LUCAS', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('12.212-200', '5285     ', 'R SAO LUIZ GONZAGA', 'VL CARMO                      ');
INSERT INTO cd_cep_br VALUES ('12.213-530', '5285     ', 'PC SAO MARCOS', 'VL CANDIDA                    ');
INSERT INTO cd_cep_br VALUES ('12.228-420', '5285     ', 'R SAO MATEUS', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('12.210-031', '5285     ', 'LRG SAO MIGUEL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.213-410', '5285     ', 'R SANTO DIAS DA SILVA', 'VL PAIVA                      ');
INSERT INTO cd_cep_br VALUES ('12.242-181', '5285     ', 'R SALIM FELIZARDO', 'JD COLINAS                    ');
INSERT INTO cd_cep_br VALUES ('12.233-820', '5285     ', 'R SALIM SIMAO', 'BSQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('12.233-590', '5285     ', 'AV SALINAS- ATE 1263/1264', 'BSQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('12.233-593', '5285     ', 'AV SALINAS- DE 1265/1266 AO FIM', 'BSQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('12.246-260', '5285     ', 'AV SALMAO', 'PRQ RES AQUARIUS              ');
INSERT INTO cd_cep_br VALUES ('12.238-220', '5285     ', 'R SALVADOR LAHOZ', 'JD VLE SOL                    ');
INSERT INTO cd_cep_br VALUES ('12.239-710', '5285     ', 'R SALVATINO EUFRAZIO MACHADO', 'CPO ALEMAES                   ');
INSERT INTO cd_cep_br VALUES ('12.226-712', '5285     ', 'R SAMARA REGINA O PEDREIRO', 'C S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('12.216-161', '5285     ', 'R SAMUEL ANTONIO RODRIGUES', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('12.216-710', '5285     ', 'AV SAMUEL WAINER', 'JD AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('12.235-080', '5285     ', 'R SAN MARINO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.231-210', '5285     ', 'R SANTA ANA', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('12.231-220', '5285     ', 'R SANTA BRANCA', 'VL ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('12.209-260', '5285     ', 'R SANTA CATARINA', 'VL N S JOSE                   ');
INSERT INTO cd_cep_br VALUES ('12.213-600', '5285     ', 'R SANTA CECILIA', 'JD S MATILDE                  ');
INSERT INTO cd_cep_br VALUES ('12.243-630', '5285     ', 'R SANTA CLARA', 'VL ICARAI                     ');
INSERT INTO cd_cep_br VALUES ('12.211-220', '5285     ', 'PC SANTA CRUZ', 'VL ALEXANDRINA                ');
INSERT INTO cd_cep_br VALUES ('12.209-711', '5285     ', 'TV SANTA CRUZ', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('12.213-620', '5285     ', 'PC SANTA EFIGENIA', 'JD S MATILDE                  ');
INSERT INTO cd_cep_br VALUES ('12.243-690', '5285     ', 'R SANTA ELZA', 'VL ICARAI                     ');
INSERT INTO cd_cep_br VALUES ('12.223-340', '5285     ', 'R SANTA FE', 'C V VERDE                     ');
INSERT INTO cd_cep_br VALUES ('12.243-290', '5285     ', 'TV SANTA INES', 'JD S MADALENA                 ');
INSERT INTO cd_cep_br VALUES ('12.243-280', '5285     ', 'R SANTA LUZIA', 'JD S MADALENA                 ');
INSERT INTO cd_cep_br VALUES ('12.243-300', '5285     ', 'R SANTA MADALENA', 'JD S MADALENA                 ');
INSERT INTO cd_cep_br VALUES ('12.243-270', '5285     ', 'R SANTA MARGARIDA', 'JD S MADALENA                 ');
INSERT INTO cd_cep_br VALUES ('12.213-570', '5285     ', 'R SANTA MATILDE', 'JD S MATILDE                  ');
INSERT INTO cd_cep_br VALUES ('12.228-412', '5285     ', 'R SANTA MONICA', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('12.212-540', '5285     ', 'R SANTA RITA', 'VL SANTAREM                   ');
INSERT INTO cd_cep_br VALUES ('12.243-310', '5285     ', 'R SANTA SOFIA', 'JD S MADALENA                 ');
INSERT INTO cd_cep_br VALUES ('12.212-270', '5285     ', 'R SANTA TEREZINHA', 'VL CARMO                      ');
INSERT INTO cd_cep_br VALUES ('12.211-730', '5285     ', 'PC SANTANA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('12.235-550', '5285     ', 'R SANTAREM', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('12.243-800', '5285     ', 'R SANTO AGOSTINHO', 'VL IGUALDADE                  ');
INSERT INTO cd_cep_br VALUES ('12.214-511', '5285     ', 'EST SANTO AGOSTINHO', 'B SUCESSO                     ');
INSERT INTO cd_cep_br VALUES ('12.240-521', '5285     ', 'R SANTO ANDRE', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('12.210-190', '5285     ', 'TV SANTO ANTONIO', 'JD MATARAZZO                  ');
INSERT INTO cd_cep_br VALUES ('12.225-810', '5285     ', 'EST SANTO ANTONIO DO ALTO', 'PRQ N HORIZONTE               ');
INSERT INTO cd_cep_br VALUES ('12.236-140', '5285     ', 'R SAITAMA', 'JD ORIENTE                    ');
INSERT INTO cd_cep_br VALUES ('12.243-790', '5285     ', 'PC ROMAO GOMES', 'VL N JULHO                    ');
INSERT INTO cd_cep_br VALUES ('12.231-320', '5285     ', 'R ROMENIA', 'VL NAIR                       ');
INSERT INTO cd_cep_br VALUES ('12.209-490', '5285     ', 'R ROMEU CARNEVALLI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.237-420', '5285     ', 'R ROMEU DE OLIVEIRA CLAUS', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('12.247-680', '5285     ', 'PC RONALDO DAVOLI', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('12.244-050', '5285     ', 'R ROSA BARBIERI PAIOTTI', 'URBANOVA                      ');
INSERT INTO cd_cep_br VALUES ('12.226-718', '5285     ', 'R ROSA CANDIDA FERREIRA', 'C S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('12.223-210', '5285     ', 'R ROSA COULICOFF DIAMANTE', 'JD DIAMANTE                   ');
INSERT INTO cd_cep_br VALUES ('12.232-080', '5285     ', 'R ROSARIA RODRIGUES ALONSO', 'JD ESTORIL                    ');
INSERT INTO cd_cep_br VALUES ('12.235-420', '5285     ', 'R ROSARIO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.220-220', '5285     ', 'PC GAIVOTAS, DAS', 'VL TATETUBA                   ');
INSERT INTO cd_cep_br VALUES ('12.232-460', '5285     ', 'AV GALDENCIO MARTINS NETO', 'CJ RES D PEDRO I              ');
INSERT INTO cd_cep_br VALUES ('12.234-480', '5285     ', 'AV GALDENCIO MARTINS NETO', 'CJ RES E VELOSO               ');
INSERT INTO cd_cep_br VALUES ('12.230-560', '5285     ', 'R GALGOS', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('12.230-500', '5285     ', 'R GALICIA', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('12.233-250', '5285     ', 'R GALILEIA', 'BSQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('12.221-130', '5285     ', 'R GAMELEIRAS', 'JD UNIVERSO                   ');
INSERT INTO cd_cep_br VALUES ('12.238-040', '5285     ', 'R GANDU', 'JD VLE SOL                    ');
INSERT INTO cd_cep_br VALUES ('12.242-471', '5285     ', 'PC FLORIPEDES', 'JD ESPLANADA II               ');
INSERT INTO cd_cep_br VALUES ('12.235-560', '5285     ', 'AV FORTALEZA', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('12.244-700', '5285     ', 'R FORTUNATO AURIEMA TURCO', 'CJ RES ESP SOL II             ');
INSERT INTO cd_cep_br VALUES ('12.233-520', '5285     ', 'R FRANCA', 'BSQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('12.237-490', '5285     ', 'R FRANCISCA ALVES DE LIMA', 'REC EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('12.211-611', '5285     ', 'R FRANCISCA MARIA DE SOUZA', 'VL RANGEL                     ');
INSERT INTO cd_cep_br VALUES ('12.211-540', '5285     ', 'TV FRANCISCA MOREIRA RANGEL', 'VL RANGEL                     ');
INSERT INTO cd_cep_br VALUES ('12.240-750', '5285     ', 'R FRANCISCO AGUADE GILS', 'JD INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('12.245-681', '5285     ', 'TV FRANCISCO ALMADA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.216-465', '5285     ', 'PC FRANCISCO ANTONIO DOS SANTOS', 'JD O CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('12.233-780', '5285     ', 'R PIRAJU', 'BSQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('12.228-170', '5285     ', 'R PIRANGUINHO', 'VL IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('12.246-420', '5285     ', 'PC PIRAPEMA', 'PRQ RES AQUARIUS              ');
INSERT INTO cd_cep_br VALUES ('12.220-730', '5285     ', 'R PIRAPORA', 'JD ISMENIA                    ');
INSERT INTO cd_cep_br VALUES ('12.212-630', '5285     ', 'R PIRAQUARA CLUBE', 'VL SINHA                      ');
INSERT INTO cd_cep_br VALUES ('12.240-160', '5285     ', 'R PIRASSUNUNGA', 'JD INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('12.230-492', '5285     ', 'PC PIREU', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('12.231-510', '5285     ', 'R PARANAPANEMA', 'VL S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('12.224-790', '5285     ', 'AV PARARANGABA', 'JD PARARANGABA                ');
INSERT INTO cd_cep_br VALUES ('12.220-600', '5285     ', 'R PARDAIS, DOS', 'VL TATETUBA                   ');
INSERT INTO cd_cep_br VALUES ('12.237-040', '5285     ', 'R PARINTINS', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('12.216-780', '5285     ', 'PC PARIS', 'JD AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('12.231-490', '5285     ', 'R PARNAIBA', 'VL S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('12.241-460', '5285     ', 'R PARTICULAR', 'LIMOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('12.235-421', '5285     ', 'R PARTICULAR', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.236-082', '5285     ', 'R PARTICULAR', 'JD ORIENTE                    ');
INSERT INTO cd_cep_br VALUES ('12.242-670', '5285     ', 'R PASCOAL MOREIRA', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('12.225-190', '5285     ', 'R PASTOR JAIR ALVES DA COSTA', 'JD P SOL                      ');
INSERT INTO cd_cep_br VALUES ('12.215-740', '5285     ', 'TV PASTOR JOAO VERA PELEGRINO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('12.235-031', '5285     ', 'R PATAGONES', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('09.860-090', '4993     ', 'R JOSE CAMPI', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('09.770-560', '4993     ', 'R JOSE CANDIDO BALIEIRO', 'JD W SIMONSEN                 ');
INSERT INTO cd_cep_br VALUES ('09.811-110', '4993     ', 'R JOSE CAPITANIO', 'VL CLARAVAL                   ');
INSERT INTO cd_cep_br VALUES ('09.761-490', '4993     ', 'R JOSE CARDOSO SIQUEIRA', 'B NEVES                       ');
INSERT INTO cd_cep_br VALUES ('09.760-760', '4993     ', 'R JOSE CARLOS ORTEGA', 'VL B NEVES                    ');
INSERT INTO cd_cep_br VALUES ('09.834-350', '4993     ', 'EST JOSE CARLOS PACE', 'JD COLINA                     ');
INSERT INTO cd_cep_br VALUES ('09.862-530', '4993     ', 'R JOSE CLEMENTE PEREIRA', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('09.840-470', '4993     ', 'R JOSE COPEINSKI', 'JD DETROIT                    ');
INSERT INTO cd_cep_br VALUES ('09.715-270', '4993     ', 'R JOSE COPPINI', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('09.820-670', '4993     ', 'R JOSE D ANGELO', 'PRQ T NOVA II                 ');
INSERT INTO cd_cep_br VALUES ('09.683-060', '4993     ', 'R JOSE DANTE', 'CJ HAB PARATI                 ');
INSERT INTO cd_cep_br VALUES ('09.810-415', '4993     ', 'R JOSE DARE', 'ASSUNCAO                      ');
INSERT INTO cd_cep_br VALUES ('09.810-450', '4993     ', 'R JOSE DE ALENCAR', 'VL MARCHI                     ');
INSERT INTO cd_cep_br VALUES ('09.632-120', '4993     ', 'R JOSE DE OLIVEIRA', 'JD ORLANDINA                  ');
INSERT INTO cd_cep_br VALUES ('09.811-150', '4993     ', 'PC JOSE DELLABARBA', 'JD LAVINIA                    ');
INSERT INTO cd_cep_br VALUES ('09.851-180', '4993     ', 'R JOSE DIAS DONADELLI', 'JD BELITA                     ');
INSERT INTO cd_cep_br VALUES ('09.732-250', '4993     ', 'R JOSE DO PATROCINIO', 'PRQ ANCHIETA                  ');
INSERT INTO cd_cep_br VALUES ('09.792-130', '4993     ', 'EST JOSE DOMINGOS ANDRIOLO', 'JD BAL ALVORADA               ');
INSERT INTO cd_cep_br VALUES ('09.632-100', '4993     ', 'R JOSE ERDEG', 'JD ORLANDINA                  ');
INSERT INTO cd_cep_br VALUES ('09.831-405', '4993     ', 'R JOSE FARHAT', 'FINCO                         ');
INSERT INTO cd_cep_br VALUES ('09.631-130', '4993     ', 'R JOSE FARINA', 'VL DOURADOS                   ');
INSERT INTO cd_cep_br VALUES ('09.843-240', '4993     ', 'R JOSE FERNANDES DE OLIVEIRA', 'BATISTINI                     ');
INSERT INTO cd_cep_br VALUES ('09.812-260', '4993     ', 'R JOSE FERNANDES MARQUES', 'PRQ ESPACIAL                  ');
INSERT INTO cd_cep_br VALUES ('09.619-060', '4993     ', 'TV JOSE FERRARETO', 'VL MARIZA                     ');
INSERT INTO cd_cep_br VALUES ('09.790-445', '4993     ', 'R JOSE FIUZA DA ROCHA', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('09.862-095', '4993     ', 'PC JOSE FORTUNA', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('09.842-200', '4993     ', 'R JOAO SALDANHA', 'BATISTINI                     ');
INSERT INTO cd_cep_br VALUES ('09.771-370', '4993     ', 'R JOAO SANTIAGO', 'JD MARROCOS                   ');
INSERT INTO cd_cep_br VALUES ('09.881-730', '4993     ', 'PC JOAO SEGURA', 'VL MACKENZIE                  ');
INSERT INTO cd_cep_br VALUES ('09.862-300', '4993     ', 'PC JOAO SETTI', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('09.895-070', '4993     ', 'R JOAO SILVERIO DA SILVA', 'JD BEATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('09.790-525', '4993     ', 'R JOAO TEIXEIRA COELHO', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('09.810-790', '4993     ', 'R JOAO TOSI', 'ASSUNCAO                      ');
INSERT INTO cd_cep_br VALUES ('09.820-720', '4993     ', 'R JOAO TURBAY', 'PRQ T NOVA II                 ');
INSERT INTO cd_cep_br VALUES ('09.760-390', '4993     ', 'R JOAO VERSOLATO', 'VL B NEVES                    ');
INSERT INTO cd_cep_br VALUES ('09.710-150', '4993     ', 'PC JOAO WESLEY', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.851-630', '4993     ', 'R JOAO XXIII', 'JD NAZARETH                   ');
INSERT INTO cd_cep_br VALUES ('09.760-400', '4993     ', 'R JOAO ZANON', 'VL B NEVES                    ');
INSERT INTO cd_cep_br VALUES ('09.890-050', '4993     ', 'R JOAQUIM CASEMIRO', 'JD GAGLIARDI                  ');
INSERT INTO cd_cep_br VALUES ('09.832-440', '4993     ', 'R JOAQUIM DE MASCARANHA', 'JD LGO AZUL                   ');
INSERT INTO cd_cep_br VALUES ('09.751-150', '4993     ', 'R JOAQUIM FARIA RODRIGUES', 'VL B NEVES                    ');
INSERT INTO cd_cep_br VALUES ('09.660-010', '4993     ', 'R JOAQUIM FERREIRA DA SILVA', 'JD BORBOREMA                  ');
INSERT INTO cd_cep_br VALUES ('09.791-460', '4993     ', 'R JOAQUIM GOMES MIRANDA', 'PRQ SELETA                    ');
INSERT INTO cd_cep_br VALUES ('09.862-380', '4993     ', 'AV JOAQUIM GONCALVES LEDO', 'VL ROSA                       ');
INSERT INTO cd_cep_br VALUES ('09.685-010', '4993     ', 'R JOAQUIM JOSE DE FRANCA', 'CJ HAB COLUNA                 ');
INSERT INTO cd_cep_br VALUES ('09.790-450', '4993     ', 'R JOAQUIM JOSE MAIA', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('09.831-350', '4993     ', 'R JOAQUIM MASCARANHA', 'FINCO                         ');
INSERT INTO cd_cep_br VALUES ('09.812-550', '4993     ', 'R JOAQUIM MENDONCA', 'CJ RES FREITAS                ');
INSERT INTO cd_cep_br VALUES ('09.720-375', '4993     ', 'R JOAQUIM NABUCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.619-030', '4993     ', 'R JOAQUIM OSORIO DUQUE ESTRADA', 'VL CAM MAR                    ');
INSERT INTO cd_cep_br VALUES ('09.860-030', '4993     ', 'R JOAQUIM SERRA', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('09.671-165', '4993     ', 'PC JOAQUIM TEODORO', 'VL N S LUZIA                  ');
INSERT INTO cd_cep_br VALUES ('09.862-360', '4993     ', 'R JOAQUIM XAVIER CURADO', 'VL ROSA                       ');
INSERT INTO cd_cep_br VALUES ('09.822-305', '4993     ', 'R JOHAN DE ALCANTARA SILVA', 'BALNEARIA                     ');
INSERT INTO cd_cep_br VALUES ('09.732-290', '4993     ', 'R JOHANA LUISE FALKENBURG BINDER', 'PRQ ANCHIETA                  ');
INSERT INTO cd_cep_br VALUES ('09.726-450', '4993     ', 'PC JOHN FITZGERALD KENNEDY', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('09.750-340', '4993     ', 'R JONIO', 'JD MAR                        ');
INSERT INTO cd_cep_br VALUES ('09.891-070', '4993     ', 'R JORACY CAMARGO', 'VL ALVINOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('09.790-540', '4993     ', 'R JORGE MIGUEL', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('09.761-200', '4993     ', 'R JORGE MODOLIM', 'B NEVES                       ');
INSERT INTO cd_cep_br VALUES ('09.851-680', '4993     ', 'R JORGE MOURA', 'COOPERATIVA                   ');
INSERT INTO cd_cep_br VALUES ('09.890-170', '4993     ', 'R JORGE ORDONHES', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('09.811-210', '4993     ', 'R JORGE PIRES', 'JD LAVINIA                    ');
INSERT INTO cd_cep_br VALUES ('09.629-050', '4993     ', 'R JORGE ROSA', 'R RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('09.895-010', '4993     ', 'R JOAO DOMINGUES TAVARES', 'JD CALUX                      ');
INSERT INTO cd_cep_br VALUES ('09.895-550', '4993     ', 'R JOAO EBOLI', 'VL PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('15.042-012', '5235     ', 'R CLAUDEMIRA ALVES DOS SANTOS', 'RES JD ANTONIETA              ');
INSERT INTO cd_cep_br VALUES ('15.042-064', '5235     ', 'R CLAUDIO MALAGOLI', 'RES GABRIELA                  ');
INSERT INTO cd_cep_br VALUES ('15.044-543', '5235     ', 'R CLAUDIO MANUEL DA COSTA', 'S SAGRADO I                   ');
INSERT INTO cd_cep_br VALUES ('15.053-030', '5235     ', 'R CLEMAR ANGELO MALVEZZI', 'JD BOSQUE                     ');
INSERT INTO cd_cep_br VALUES ('15.057-160', '5235     ', 'R CLEMENTINA DE JESUS', 'CJ HAB S DEOCLECIANO          ');
INSERT INTO cd_cep_br VALUES ('15.090-180', '5235     ', 'R CLEOPHAS BELTRAN SILVENTE', 'CH MUNICIPAL                  ');
INSERT INTO cd_cep_br VALUES ('15.075-130', '5235     ', 'R CLODULFO SELLMAN BENEVIDES', 'JD SORAIA                     ');
INSERT INTO cd_cep_br VALUES ('15.025-350', '5235     ', 'R CLOVIS BEVILACQUA', 'VL AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('15.086-100', '5235     ', 'R CLOVIS CARNEIRO DE MAGALHAES', 'JD TANGARA                    ');
INSERT INTO cd_cep_br VALUES ('15.035-580', '5235     ', 'R CLOVIS OGER', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('15.091-530', '5235     ', 'R CARAJ CURY', 'JD TARRAF                     ');
INSERT INTO cd_cep_br VALUES ('15.043-215', '5235     ', 'R CARIM JOSE FAISSAL', 'CJ HAB C SOL                  ');
INSERT INTO cd_cep_br VALUES ('15.041-009', '5235     ', 'R CARLOS ALBERTO ALVES DE CARVALHO PINTO', 'CECAP                         ');
INSERT INTO cd_cep_br VALUES ('15.047-595', '5235     ', 'R CARLOS ANTONIASSI', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('15.091-600', '5235     ', 'R CARLOS AVILA BORGES', 'LOT V S HELENA                ');
INSERT INTO cd_cep_br VALUES ('15.030-750', '5235     ', 'R CARLOS BATISTA DE SOUZA', 'JD CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('11.070-120', '4986     ', 'R MANOEL ELIAS RUIZ', 'MARAPE                        ');
INSERT INTO cd_cep_br VALUES ('11.080-470', '4986     ', 'R MANOEL JOAQUIM DE ABREU', 'MRO N CINTRA                  ');
INSERT INTO cd_cep_br VALUES ('11.087-060', '4986     ', 'R MANOEL MACHADO MAIA', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('11.095-050', '4986     ', 'R MANOEL MARQUES CANOILAS', 'S MANOEL                      ');
INSERT INTO cd_cep_br VALUES ('11.087-290', '4986     ', 'R MANOEL NEVES DOS SANTOS', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('11.080-170', '4986     ', 'R MANOEL PEREIRA', 'MRO N CINTRA                  ');
INSERT INTO cd_cep_br VALUES ('11.080-460', '4986     ', 'R MANOEL RODRIGUES JARDIM', 'MRO N CINTRA                  ');
INSERT INTO cd_cep_br VALUES ('15.030-040', '5235     ', 'R AMARO DUARTE DA SILVA', 'JD CONGONHAS                  ');
INSERT INTO cd_cep_br VALUES ('15.043-380', '5235     ', 'R AMAZONAS', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('15.041-210', '5235     ', 'R AMELIA CREMONIN CANIZZA', 'JD ALICE                      ');
INSERT INTO cd_cep_br VALUES ('15.075-220', '5235     ', 'AV AMELIA CURY GABRIEL', 'JD V REGIA                    ');
INSERT INTO cd_cep_br VALUES ('15.052-325', '5235     ', 'R AMELIA DE ARAUJO PERES', 'RES S ANA                     ');
INSERT INTO cd_cep_br VALUES ('15.047-411', '5235     ', 'R AMELIA DE OLIVEIRA QUEIROZ', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('15.046-602', '5235     ', 'R AMELIA FERREIRA DEL CAMPO', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('15.013-310', '5235     ', 'AV AMERICA', 'VL DINIZ                      ');
INSERT INTO cd_cep_br VALUES ('15.047-571', '5235     ', 'R AMERICO AGRELLI', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('15.054-080', '5235     ', 'R AGENOR SILVA REIS', 'JD NAZARETH                   ');
INSERT INTO cd_cep_br VALUES ('15.047-021', '5235     ', 'R AGNELLO DE OLIVEIRA', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('15.091-080', '5235     ', 'R AGOSTINHO DA SILVA GANANCA', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('15.044-050', '5235     ', 'R ANTONINHO DA ROCHA MARMO- DE 3902/3903 AO FIM', 'S SAGRADO                     ');
INSERT INTO cd_cep_br VALUES ('15.014-170', '5235     ', 'R ANTONINO DO AMARAL VIEIRA', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('15.081-370', '5235     ', 'R ANTONIO ALEXANDRE LOPES BIUDES', 'JD S MARCO                    ');
INSERT INTO cd_cep_br VALUES ('15.050-510', '5235     ', 'R ANTONIO ALVARES', 'JD SEYON                      ');
INSERT INTO cd_cep_br VALUES ('15.086-054', '5235     ', 'R ANTONIO AMANCIO', 'JD VIENA                      ');
INSERT INTO cd_cep_br VALUES ('15.080-020', '5235     ', 'R ANTONIO ANDALO', 'JD S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('15.015-405', '5235     ', 'TV ANTONIO ANDRADE DO NASCIMENTO', 'VL REDENTORA                  ');
INSERT INTO cd_cep_br VALUES ('15.043-650', '5235     ', 'AV ANTONIO ANTUNES JUNIOR', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('15.053-670', '5235     ', 'R ANTONIO ANTUNES JUNIOR', 'JD BOSQUE                     ');
INSERT INTO cd_cep_br VALUES ('15.043-560', '5235     ', 'AV ANTONIO ANTUNES JUNIOR', 'S SAGRADO                     ');
INSERT INTO cd_cep_br VALUES ('15.045-465', '5235     ', 'AV ANTONIO ANTUNES JUNIOR', 'RES A CELIA                   ');
INSERT INTO cd_cep_br VALUES ('15.052-300', '5235     ', 'AV ANTONIO ANTUNES JUNIOR', 'RES S ANA                     ');
INSERT INTO cd_cep_br VALUES ('15.051-440', '5235     ', 'R ANTONIO APARECIDO FREITAS DE ABREU', 'VL CLEMENTINA                 ');
INSERT INTO cd_cep_br VALUES ('15.076-310', '5235     ', 'R ANTONIO BASSI MAGRI', 'CJ HAB CAIC                   ');
INSERT INTO cd_cep_br VALUES ('15.050-300', '5235     ', 'R ANTONIO BIANCO', 'VL MOSSORO                    ');
INSERT INTO cd_cep_br VALUES ('15.081-080', '5235     ', 'R ANTONIO BONGIOVANI', 'RES C JARDIM                  ');
INSERT INTO cd_cep_br VALUES ('15.047-585', '5235     ', 'R ANTONIO BOTTARO', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('15.052-000', '5235     ', 'AV ANTONIO BUZZINI', 'CJ HAB S J R PRETO            ');
INSERT INTO cd_cep_br VALUES ('15.070-090', '5235     ', 'R ANTONIO CARLOS', 'VL ELVIRA                     ');
INSERT INTO cd_cep_br VALUES ('15.040-380', '5235     ', 'R ANTONIO CARLOS MARIOTTI', 'JD RES VETORASSO              ');
INSERT INTO cd_cep_br VALUES ('15.080-005', '5235     ', 'R ANTONIO CASTILHO LOZANA', 'PRQ QTA PAINEIRAS             ');
INSERT INTO cd_cep_br VALUES ('15.045-140', '5235     ', 'R ANTONIO CHIQUETTO', 'JD VLE SOL                    ');
INSERT INTO cd_cep_br VALUES ('15.046-030', '5235     ', 'R AMERICO AVELAR', 'PRQ RES D L LIBANIO           ');
INSERT INTO cd_cep_br VALUES ('15.047-160', '5235     ', 'R AMERICO DEL NERO', 'S SAGRADO II                  ');
INSERT INTO cd_cep_br VALUES ('15.085-330', '5235     ', 'R AMERICO GOMES NOVOA', 'REDENTOR                      ');
INSERT INTO cd_cep_br VALUES ('15.075-007', '5235     ', 'PC AMERICO ISMAEL', 'VL HIPODROMO                  ');
INSERT INTO cd_cep_br VALUES ('15.044-510', '5235     ', 'R AMERICO ISMAEL', 'S SAGRADO I                   ');
INSERT INTO cd_cep_br VALUES ('15.046-020', '5235     ', 'R AMILDE TEDESCHI', 'PRQ RES D L LIBANIO           ');
INSERT INTO cd_cep_br VALUES ('15.054-420', '5235     ', 'R AMIN GABRIEL', 'JD AT ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('15.047-559', '5235     ', 'R ANA CANADA FAVARIN', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('15.053-420', '5235     ', 'R ANA JORGE CURY', 'BSQ FELICIDADE                ');
INSERT INTO cd_cep_br VALUES ('15.035-370', '5235     ', 'R ANA LERRO ESCOBAR', 'VL S J OPERARIO               ');
INSERT INTO cd_cep_br VALUES ('15.081-300', '5235     ', 'R ANA MARIA ARANTES', 'JD S MARCO                    ');
INSERT INTO cd_cep_br VALUES ('15.041-430', '5235     ', 'R ANA MARRA', 'S SAGRADO                     ');
INSERT INTO cd_cep_br VALUES ('15.084-145', '5235     ', 'R ANA MENDES DE CASTRO', 'JD URANO                      ');
INSERT INTO cd_cep_br VALUES ('15.052-327', '5235     ', 'R ANA PASSETTO', 'RES S ANA                     ');
INSERT INTO cd_cep_br VALUES ('15.044-541', '5235     ', 'R ANA REGO DE CASTILHO', 'S SAGRADO I                   ');
INSERT INTO cd_cep_br VALUES ('15.051-480', '5235     ', 'R ANA RITA CAMACHO', 'VL ELMAZ                      ');
INSERT INTO cd_cep_br VALUES ('15.046-784', '5235     ', 'R ANALIA ROMANO FERREIRA DA CRUZ', 'C EMANCIPACAO                 ');
INSERT INTO cd_cep_br VALUES ('15.057-512', '5235     ', 'R ANASIA JOSE BOLCONE', 'PRQ S MIGUEL                  ');
INSERT INTO cd_cep_br VALUES ('15.075-250', '5235     ', 'R ANASTACIO ROCHA', 'VL S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('15.013-010', '5235     ', 'R ANCHIETA', 'VL ERCILIA                    ');
INSERT INTO cd_cep_br VALUES ('15.047-110', '5235     ', 'R ANDRE AGUILAR', 'S SAGRADO II                  ');
INSERT INTO cd_cep_br VALUES ('15.070-130', '5235     ', 'R ANDRE CARRAZONE', 'JD ESTRELA                    ');
INSERT INTO cd_cep_br VALUES ('15.047-150', '5235     ', 'R ANDRE JANAS CABRERA', 'S SAGRADO II                  ');
INSERT INTO cd_cep_br VALUES ('15.050-008', '5235     ', 'R ANDRELINA OLIVEIRA DO AMARAL', 'JD SUZANA                     ');
INSERT INTO cd_cep_br VALUES ('15.050-418', '5235     ', 'R ANDRELINA OLIVEIRA DO AMARAL', 'JD SUZANA                     ');
INSERT INTO cd_cep_br VALUES ('15.046-007', '5235     ', 'R ANESIA DE CAMPOS DIAS', 'PRQ RES D L LIBANIO           ');
INSERT INTO cd_cep_br VALUES ('15.046-135', '5235     ', 'R ANESIA DE CAMPOS DIAS', 'PRQ RES D L LIBANIO           ');
INSERT INTO cd_cep_br VALUES ('15.051-520', '5235     ', 'R ANGELA PERUCA', 'VL ELMAZ                      ');
INSERT INTO cd_cep_br VALUES ('15.042-090', '5235     ', 'R ANGELICA COLINO PAES DE ALMEIDA', 'PRQ AROEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('15.048-190', '5235     ', 'R ANGELIM LONGHI', 'RES D VENDAS                  ');
INSERT INTO cd_cep_br VALUES ('15.040-070', '5235     ', 'R ANGELINA FINELLI', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('15.093-110', '5235     ', 'R ANGELO CAL', 'JD M M HADDAD                 ');
INSERT INTO cd_cep_br VALUES ('15.051-020', '5235     ', 'R ANGELO FABRINI', 'JD URUPES                     ');
INSERT INTO cd_cep_br VALUES ('15.045-320', '5235     ', 'R ANGELO MICUCCI', 'JD ITAPEMA                    ');
INSERT INTO cd_cep_br VALUES ('15.043-510', '5235     ', 'R ANGELO NICOLI', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('15.015-010', '5235     ', 'R ANGEOLINO CASELI', 'VL REDENTORA                  ');
INSERT INTO cd_cep_br VALUES ('15.060-220', '5235     ', 'R ANHANGUERA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('15.046-490', '5235     ', 'R ANIBAL SIMOES', 'JD SIMOES                     ');
INSERT INTO cd_cep_br VALUES ('15.048-125', '5235     ', 'R ALFREDO GOBI', 'RES D VENDAS                  ');
INSERT INTO cd_cep_br VALUES ('15.061-742', '5235     ', 'R ALFREDO MIR', 'PRQ RES DAMHA                 ');
INSERT INTO cd_cep_br VALUES ('15.051-606', '5235     ', 'R ALFREDO SAAD', 'JD S ROSA II                  ');
INSERT INTO cd_cep_br VALUES ('15.040-440', '5235     ', 'R ALFREDO TEODORO DE OLIVEIRA', 'JD RES VETORASSO              ');
INSERT INTO cd_cep_br VALUES ('15.047-000', '5235     ', 'AV ALFREDO TEODORO DE OLIVEIRA', 'S SAGRADO                     ');
INSERT INTO cd_cep_br VALUES ('13.569-615', '4701     ', 'AV PERIMETRAL', 'JD CARDINALLI                 ');
INSERT INTO cd_cep_br VALUES ('13.572-380', '4701     ', 'R PERNAMBUCO', 'JD PACAEMBU                   ');
INSERT INTO cd_cep_br VALUES ('13.566-620', '4701     ', 'R PERU', 'VL BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('13.575-120', '4701     ', 'R PHILOMENA FAUVEL', 'JD BEATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('13.572-300', '4701     ', 'R PIAUI', 'JD PACAEMBU                   ');
INSERT INTO cd_cep_br VALUES ('13.574-460', '4701     ', 'R PIETRO MANZINI', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.574-560', '4701     ', 'R PORCENO MARINO', 'JD GIBERTONI                  ');
INSERT INTO cd_cep_br VALUES ('13.570-786', '4701     ', 'R NUNCIO CARDINALLI', 'VL IZABEL                     ');
INSERT INTO cd_cep_br VALUES ('13.564-620', '4701     ', 'R OCTAVIO BORO', 'PRQ DELTA                     ');
INSERT INTO cd_cep_br VALUES ('13.563-508', '4701     ', 'R ODAIR CAMPOS PEREIRA', 'JD S CARLOS 5                 ');
INSERT INTO cd_cep_br VALUES ('13.560-280', '4701     ', 'PC ODILA RODRIGUES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.563-515', '4701     ', 'R OLAVO GODOY', 'JD S CARLOS 5                 ');
INSERT INTO cd_cep_br VALUES ('13.568-300', '4701     ', 'R OLAVO ZABOTTO', 'PRQ RES M S FAGA              ');
INSERT INTO cd_cep_br VALUES ('13.567-400', '4701     ', 'R ONOFRE GONCALVES', 'PRQ PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('13.570-290', '4701     ', 'R ORLANDO MARQUES', 'JD N S CARLOS                 ');
INSERT INTO cd_cep_br VALUES ('13.563-210', '4701     ', 'R ORLANDO PEREZ', 'LOT HAB S CARLOS 2            ');
INSERT INTO cd_cep_br VALUES ('09.667-010', '4993     ', 'R REPUBLICA', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('09.608-095', '4993     ', 'PC REPUBLICA, DA', 'VL FRANCA                     ');
INSERT INTO cd_cep_br VALUES ('09.850-635', '4993     ', 'R REVERENDO EDUARDO CARLOS PEREIRA', 'CJ RES PIONEIRO               ');
INSERT INTO cd_cep_br VALUES ('09.791-410', '4993     ', 'R REVERENDO PAULO LEIVA MACALAO', 'PRQ SELETA                    ');
INSERT INTO cd_cep_br VALUES ('09.850-430', '4993     ', 'R REVERENDO PAULO LICIO RIZZO', 'VL A DIAS                     ');
INSERT INTO cd_cep_br VALUES ('09.843-620', '4993     ', 'R REZENDE', 'JD REPRESA                    ');
INSERT INTO cd_cep_br VALUES ('09.629-110', '4993     ', 'R RIBEIRA', 'VL ANTONIETA                  ');
INSERT INTO cd_cep_br VALUES ('09.617-080', '4993     ', 'R RIBEIRAO BONITO', 'VL VIVALDI                    ');
INSERT INTO cd_cep_br VALUES ('09.822-010', '4993     ', 'EST RIBEIRAO DO SOLDADO, DO', 'BOTUJURU                      ');
INSERT INTO cd_cep_br VALUES ('09.770-530', '4993     ', 'R RIBEIRAO PIRES', 'JD W SIMONSEN                 ');
INSERT INTO cd_cep_br VALUES ('13.843-214', '4821     ', 'R ITATIBA', 'JD ITACOLOMI                  ');
INSERT INTO cd_cep_br VALUES ('13.848-366', '4821     ', 'R ITOBI', 'JD ZANIBONI II                ');
INSERT INTO cd_cep_br VALUES ('13.847-107', '4821     ', 'TV ITU', 'VL S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('13.848-367', '4821     ', 'R ITU', 'JD ZANIBONI II                ');
INSERT INTO cd_cep_br VALUES ('13.844-295', '4821     ', 'TV IVAI CELETINO DE SOUZA', 'JD PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('13.845-428', '4821     ', 'R IVON FERREIRA DOS SANTOS', 'PRQ C NOVA                    ');
INSERT INTO cd_cep_br VALUES ('13.848-057', '4821     ', 'PC IZA BUENO DE CASTRO ZANIBONI', 'JD ZANIBONI II                ');
INSERT INTO cd_cep_br VALUES ('13.848-016', '4821     ', 'R IZABEL FANTINATO ARMANI', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('13.843-269', '4821     ', 'R IZAEL RODRIGUES DE CAMPOS', 'JD ITACOLOMI                  ');
INSERT INTO cd_cep_br VALUES ('13.840-200', '4821     ', 'R IZALINO LEALDINI', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('12.238-120', '5285     ', 'TV PATAIBA', 'JD VLE SOL                    ');
INSERT INTO cd_cep_br VALUES ('12.220-140', '5285     ', 'R PATATIVA', 'VL TATETUBA                   ');
INSERT INTO cd_cep_br VALUES ('12.244-840', '5285     ', 'R OSCAR COELHO LAURINO', 'CJ RES ESP SOL                ');
INSERT INTO cd_cep_br VALUES ('12.215-560', '5285     ', 'R OSCAR DA SILVA SANTOS', 'JD JUSSARA                    ');
INSERT INTO cd_cep_br VALUES ('12.234-600', '5285     ', 'R OSCAR DIAS DO NASCIMENTO', 'CJ RES E VELOSO               ');
INSERT INTO cd_cep_br VALUES ('12.229-150', '5285     ', 'R OSCAR FLORENTINO', 'PRQ INTERLAGOS                ');
INSERT INTO cd_cep_br VALUES ('12.237-320', '5285     ', 'R OSIRIS COSTA MONTEIRO DE BARROS', 'P S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('12.231-250', '5285     ', 'R OSLO', 'VL LETONIA                    ');
INSERT INTO cd_cep_br VALUES ('12.241-380', '5285     ', 'R OSVALDO DE PINTO GUIMARAES', 'JD LIMOEIRO                   ');
INSERT INTO cd_cep_br VALUES ('12.231-720', '5285     ', 'R OSVALDO FARIA', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('12.231-610', '5285     ', 'R OSVALDO MACEDO LECQUES', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('12.232-842', '5285     ', 'R OSVALDO ORLANDO DA COSTA', 'CJ RES D PEDRO I              ');
INSERT INTO cd_cep_br VALUES ('12.221-700', '5285     ', 'R OSWALDO GOGLIANO', 'VL ESTER                      ');
INSERT INTO cd_cep_br VALUES ('12.227-750', '5285     ', 'R OSWALDO RICCI', 'PRQ M CERERE                  ');
INSERT INTO cd_cep_br VALUES ('12.234-110', '5285     ', 'PC OTAVIO DEL NERO', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.225-040', '5285     ', 'R OTAVIO MORAES LOPES', 'JD AMERICANO                  ');
INSERT INTO cd_cep_br VALUES ('12.240-511', '5285     ', 'R OURINHOS', 'JD INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('12.233-400', '5285     ', 'AV OURO FINO- ATE 1263/1264', 'BSQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('12.233-401', '5285     ', 'AV OURO FINO- DE 1265/1266 AO FIM', 'BSQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('12.220-790', '5285     ', 'PC OURO PRETO', 'JD ISMENIA                    ');
INSERT INTO cd_cep_br VALUES ('12.211-400', '5285     ', 'R OVIDIO CESAR', 'VL CESAR                      ');
INSERT INTO cd_cep_br VALUES ('12.234-471', '5285     ', 'R P', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.225-831', '5285     ', 'R PADEIROS, DOS', 'PRQ N HORIZONTE               ');
INSERT INTO cd_cep_br VALUES ('12.209-160', '5285     ', 'R PADRE ANTONIO VIEIRA', 'VL MASCARENHAS                ');
INSERT INTO cd_cep_br VALUES ('12.212-590', '5285     ', 'PC PADRE GERALDO RIBEIRO DA COSTA', 'VL VENEZIANI                  ');
INSERT INTO cd_cep_br VALUES ('12.248-260', '5285     ', 'R PADRE GUILHERME HOPP', 'S INES I                      ');
INSERT INTO cd_cep_br VALUES ('12.225-110', '5285     ', 'R PADRE JOAQUIM FRANCA', 'JD AMERICANO                  ');
INSERT INTO cd_cep_br VALUES ('12.242-250', '5285     ', 'R PADRE JOSE MARIA DA SILVA RAMOS', 'JD COLINAS                    ');
INSERT INTO cd_cep_br VALUES ('12.225-160', '5285     ', 'R PADRE JOSE MARIA DA SILVA RAMOS', 'JD P SOL                      ');
INSERT INTO cd_cep_br VALUES ('12.212-510', '5285     ', 'PC PADRE JOSE RUBENS FRANCO BONAFE', 'AT PONTE                      ');
INSERT INTO cd_cep_br VALUES ('12.235-553', '5285     ', 'PC PADRE LEON DEHON', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('12.234-140', '5285     ', 'R PADRE NOBREGA', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.243-080', '5285     ', 'R PADRE RODOLFO', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('12.241-090', '5285     ', 'R PAINEIRAS, DAS', 'JD INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('12.225-662', '5285     ', 'EST PAIOL DO', 'PRQ N HORIZONTE               ');
INSERT INTO cd_cep_br VALUES ('12.235-020', '5285     ', 'R PAISSANDU', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.227-500', '5285     ', 'R PALAS', 'JD GRANJA                     ');
INSERT INTO cd_cep_br VALUES ('12.241-440', '5285     ', 'R PALHA, DA', 'LIMOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('12.235-620', '5285     ', 'R PALMARES', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('12.240-400', '5285     ', 'R PALMAS, DAS', 'JD INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('12.225-490', '5285     ', 'AV OITO DE DEZEMBRO', 'JD CEREJEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('12.220-592', '5285     ', 'EST OLARIA DA', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('12.225-771', '5285     ', 'R OLEIROS, DOS', 'PRQ N HORIZONTE               ');
INSERT INTO cd_cep_br VALUES ('12.241-300', '5285     ', 'R OLGA ROCHA DE MORAES', 'JD LIMOEIRO                   ');
INSERT INTO cd_cep_br VALUES ('12.240-200', '5285     ', 'R OLIMPIA', 'JD INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('12.236-640', '5285     ', 'R OLIMPIO DE LIMA', 'C MORUMBI                     ');
INSERT INTO cd_cep_br VALUES ('12.235-030', '5285     ', 'R OLINDA', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('12.237-360', '5285     ', 'R OLINTO DE AQUINO', 'P S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('12.236-421', '5285     ', 'R OLIVAS, DAS', 'C MORUMBI                     ');
INSERT INTO cd_cep_br VALUES ('12.211-290', '5285     ', 'R OLIVIO GOMES', 'VL ALEXANDRINA                ');
INSERT INTO cd_cep_br VALUES ('12.211-120', '5285     ', 'AV OLIVIO GOMES', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('12.244-330', '5285     ', 'R ONOFRE DO PRADO', 'URBANOVA                      ');
INSERT INTO cd_cep_br VALUES ('12.234-170', '5285     ', 'R ONOFRE JOSE DOS REIS', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.229-790', '5285     ', 'R ONZE', 'RES S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('12.226-732', '5285     ', 'R ONZE', 'CHS P VALE                    ');
INSERT INTO cd_cep_br VALUES ('12.225-413', '5285     ', 'R ONZE', 'LOT MAJESTIC                  ');
INSERT INTO cd_cep_br VALUES ('12.228-182', '5285     ', 'R ONZE', 'RES JATOBA                    ');
INSERT INTO cd_cep_br VALUES ('12.228-257', '5285     ', 'R ONZE', 'CJ HAB N TETO                 ');
INSERT INTO cd_cep_br VALUES ('12.248-022', '5285     ', 'R ONZE', 'JD PARAISOPOLIS               ');
INSERT INTO cd_cep_br VALUES ('12.248-076', '5285     ', 'R ONZE', 'RES JD S JOSE                 ');
INSERT INTO cd_cep_br VALUES ('12.239-124', '5285     ', 'R ONZE', 'RES UNIAO                     ');
INSERT INTO cd_cep_br VALUES ('12.225-521', '5285     ', 'VLA ONZE DE AGOSTO', 'JD CEREJEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('12.216-300', '5285     ', 'R OPALA', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.221-830', '5285     ', 'AV OPERARIOS, DOS', 'JD VALPARAIBA                 ');
INSERT INTO cd_cep_br VALUES ('12.232-833', '5285     ', 'R ORILDO M SILVA', 'CJ RES D PEDRO I              ');
INSERT INTO cd_cep_br VALUES ('12.227-350', '5285     ', 'R ORION', 'JD GRANJA                     ');
INSERT INTO cd_cep_br VALUES ('12.226-330', '5285     ', 'R ORLANDINO DE FREITAS', 'C S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('12.229-430', '5285     ', 'R ORLANDINO DE FREITAS', 'CHS S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('12.230-120', '5285     ', 'R CIGARRAS, DAS', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('12.232-341', '5285     ', 'R CINCINATO CAETANO DA SILVA', 'BSQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('12.229-580', '5285     ', 'R CINCO', 'JD A TERRA                    ');
INSERT INTO cd_cep_br VALUES ('12.229-730', '5285     ', 'R CINCO', 'RES S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('12.239-570', '5285     ', 'AV CINCO', 'CPO ALEMAES                   ');
INSERT INTO cd_cep_br VALUES ('12.226-250', '5285     ', 'R CINCO', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('12.241-330', '5285     ', 'R CINCO', 'JD LIMOEIRO                   ');
INSERT INTO cd_cep_br VALUES ('12.239-110', '5285     ', 'R CINCO', 'CPO ALEMAES                   ');
INSERT INTO cd_cep_br VALUES ('12.227-731', '5285     ', 'R CINCO', 'JD COLORADO                   ');
INSERT INTO cd_cep_br VALUES ('12.225-395', '5285     ', 'R CINCO', 'CH STA MARIA                  ');
INSERT INTO cd_cep_br VALUES ('12.214-426', '5285     ', 'R CINCO', 'M BUQUIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('12.229-385', '5285     ', 'R CINCO', 'JD MESQUITA                   ');
INSERT INTO cd_cep_br VALUES ('12.229-004', '5285     ', 'R CINCO', 'PRQ INTERLAGOS                ');
INSERT INTO cd_cep_br VALUES ('12.214-429', '5285     ', 'R CINCO', 'DOS FREITAS                   ');
INSERT INTO cd_cep_br VALUES ('12.225-406', '5285     ', 'R CINCO', 'LOT MAJESTIC                  ');
INSERT INTO cd_cep_br VALUES ('12.226-165', '5285     ', 'R CINCO', 'CHS B ESPERANCA               ');
INSERT INTO cd_cep_br VALUES ('12.227-006', '5285     ', 'R CINCO', 'PRQ RES FLAMBOYANT            ');
INSERT INTO cd_cep_br VALUES ('12.227-007', '5285     ', 'VLA CINCO', 'PRQ RES FLAMBOYANT            ');
INSERT INTO cd_cep_br VALUES ('12.227-073', '5285     ', 'R CINCO', 'RES CAMBUI                    ');
INSERT INTO cd_cep_br VALUES ('12.228-175', '5285     ', 'R CINCO', 'RES JATOBA                    ');
INSERT INTO cd_cep_br VALUES ('12.228-251', '5285     ', 'R CINCO', 'CJ HAB N TETO                 ');
INSERT INTO cd_cep_br VALUES ('49.095-070', '5306     ', 'AV ANTONIO SEVERIANO DE ASSIS', 'JABOTIANA                     ');
INSERT INTO cd_cep_br VALUES ('49.042-060', '5306     ', 'R ANTONIO SOUZA MONTES', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('49.066-250', '5306     ', 'R ANTONIO TEIXEIRA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('49.031-070', '5306     ', 'R ANTONIO TEIXEIRA GONCALVES', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.045-070', '5306     ', 'R ANTONIO TELES DA COSTA', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('49.072-020', '5306     ', 'R ANTONIO TEODORO', 'D FORTE                       ');
INSERT INTO cd_cep_br VALUES ('12.235-710', '5285     ', 'R OEIRAS', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('12.231-430', '5285     ', 'R OIAPOQUE', 'VL S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('12.239-700', '5285     ', 'R OITENTA', 'CPO ALEMAES                   ');
INSERT INTO cd_cep_br VALUES ('12.239-651', '5285     ', 'R OITENTA E CINCO', 'CPO ALEMAES                   ');
INSERT INTO cd_cep_br VALUES ('12.239-680', '5285     ', 'R OITENTA E DOIS', 'CPO ALEMAES                   ');
INSERT INTO cd_cep_br VALUES ('12.239-600', '5285     ', 'R OITENTA E NOVE', 'CPO ALEMAES                   ');
INSERT INTO cd_cep_br VALUES ('12.239-590', '5285     ', 'R OITENTA E OITO', 'CPO ALEMAES                   ');
INSERT INTO cd_cep_br VALUES ('12.239-660', '5285     ', 'R OITENTA E QUATRO', 'CPO ALEMAES                   ');
INSERT INTO cd_cep_br VALUES ('12.239-740', '5285     ', 'R OITENTA E SEIS', 'CPO ALEMAES                   ');
INSERT INTO cd_cep_br VALUES ('12.239-750', '5285     ', 'R OITENTA E SETE', 'CPO ALEMAES                   ');
INSERT INTO cd_cep_br VALUES ('12.239-140', '5285     ', 'R OITO', 'CPO ALEMAES                   ');
INSERT INTO cd_cep_br VALUES ('12.229-760', '5285     ', 'R OITO', 'RES S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('12.226-280', '5285     ', 'R OITO', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('15.092-010', '5235     ', 'R AGOSTINHO HONORIO BRAGA', 'JD MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('15.080-180', '5235     ', 'R AGOSTINIANOS, DOS', 'JD S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('15.050-090', '5235     ', 'R AIMORES, DOS', 'VL ANCHIETA                   ');
INSERT INTO cd_cep_br VALUES ('15.052-705', '5235     ', 'R ALBERTINO JORGE', 'DT I D C A SILVA              ');
INSERT INTO cd_cep_br VALUES ('15.015-000', '5235     ', 'AV ALBERTO ANDALO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.046-500', '5235     ', 'R ALBERTO BECHARA HAGE', 'JD SIMOES                     ');
INSERT INTO cd_cep_br VALUES ('15.055-230', '5235     ', 'R ALBERTO NICOLETTI', 'JD NAZARETH                   ');
INSERT INTO cd_cep_br VALUES ('15.041-320', '5235     ', 'AV ALBERTO OLIVIERI', 'JD ANIELLI                    ');
INSERT INTO cd_cep_br VALUES ('15.035-420', '5235     ', 'R ALBERTO OSWALDO AFFINI', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('15.047-090', '5235     ', 'R ALBERTO RISSI', 'S SAGRADO II                  ');
INSERT INTO cd_cep_br VALUES ('15.052-110', '5235     ', 'R ALBERTO SABELLA', 'CJ HAB S J R PRETO            ');
INSERT INTO cd_cep_br VALUES ('15.060-020', '5235     ', 'R ALBERTO SUFREDINI BERTONI', 'VL MACENO                     ');
INSERT INTO cd_cep_br VALUES ('15.044-195', '5235     ', 'R ALBERTO TARGAS', 'S SAGRADO                     ');
INSERT INTO cd_cep_br VALUES ('15.045-180', '5235     ', 'R ALBINO GERVAZONI', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('15.043-465', '5235     ', 'PC ALBINO MELZI', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('15.014-440', '5235     ', 'R ALBUQUERQUE PESSOA', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('15.035-350', '5235     ', 'R ALCEU DE CARVALHO', 'VL S J OPERARIO               ');
INSERT INTO cd_cep_br VALUES ('15.091-640', '5235     ', 'R ALCIDES BATISTA DE SOUZA', 'LOT V S HELENA                ');
INSERT INTO cd_cep_br VALUES ('15.093-340', '5235     ', 'R ALCIDES BATISTA DE SOUZA', 'LOT V S HELENA                ');
INSERT INTO cd_cep_br VALUES ('15.080-310', '5235     ', 'AV ALCIDES BRANDAO', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('15.045-164', '5235     ', 'R ALCIDES CARDOSO TREME', 'RES A CELIA                   ');
INSERT INTO cd_cep_br VALUES ('15.092-007', '5235     ', 'R ALCIDES MARTINS', 'JD MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('15.061-720', '5235     ', 'R ALCIDES ROSARIO', 'PRQ RES DAMHA                 ');
INSERT INTO cd_cep_br VALUES ('15.020-250', '5235     ', 'R ALEMANHA', 'JD AT R PRETO                 ');
INSERT INTO cd_cep_br VALUES ('15.047-520', '5235     ', 'R ALEXANDRE MADLUM', 'S SAGRADO II                  ');
INSERT INTO cd_cep_br VALUES ('15.046-050', '5235     ', 'R ALEXANDRE MARINI', 'PRQ RES D L LIBANIO           ');
INSERT INTO cd_cep_br VALUES ('15.090-100', '5235     ', 'R ALEXANDRE ROSA', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('15.030-670', '5235     ', 'R ALEXANDRE TAMBURY', 'JD CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('15.046-000', '5235     ', 'AV ALFREDO ANTONIO DE OLIVEIRA', 'PRQ RES D L LIBANIO           ');
INSERT INTO cd_cep_br VALUES ('15.086-360', '5235     ', 'R ALFREDO BARBOUR', 'VL N S CONCEICAO              ');
INSERT INTO cd_cep_br VALUES ('15.050-020', '5235     ', 'R ALFREDO BRAGA', 'VL ANGELICA                   ');
INSERT INTO cd_cep_br VALUES ('15.052-170', '5235     ', 'R ALFREDO CUNHA', 'CJ HAB S J R PRETO            ');
INSERT INTO cd_cep_br VALUES ('15.055-470', '5235     ', 'R ALFREDO DE PAULA SERGIO', 'JD BORDON                     ');
INSERT INTO cd_cep_br VALUES ('15.053-010', '5235     ', 'R ALFREDO DEL VECCHIO', 'JD BOSQUE                     ');
INSERT INTO cd_cep_br VALUES ('15.081-500', '5235     ', 'AV ALFREDO FOLCHINI', 'VL TONINHO                    ');
INSERT INTO cd_cep_br VALUES ('15.076-030', '5235     ', 'R ADALARDO CESAR DE BARROS', 'PRQ RES R CALIL               ');
INSERT INTO cd_cep_br VALUES ('15.042-080', '5235     ', 'R ADALGISA THOMAZ', 'JD GISETTE                    ');
INSERT INTO cd_cep_br VALUES ('15.042-109', '5235     ', 'R ADALGISA THOMAZ', 'JD GISETTE                    ');
INSERT INTO cd_cep_br VALUES ('15.045-310', '5235     ', 'R ADANILO GRACIANO PIMENTEL', 'JD ITAPEMA                    ');
INSERT INTO cd_cep_br VALUES ('15.040-400', '5235     ', 'R ADAUTO PINHEIRO', 'PRQ RES L TEBAR               ');
INSERT INTO cd_cep_br VALUES ('15.086-350', '5235     ', 'R ADELAIDE AIELO LONGO', 'VL N S CONCEICAO              ');
INSERT INTO cd_cep_br VALUES ('15.040-427', '5235     ', 'R ADELIA BECHARA JOSE HAGE GABRIEL', 'LOT PTO SEGURO                ');
INSERT INTO cd_cep_br VALUES ('15.052-120', '5235     ', 'R ADELIA CURY NAUM', 'CJ HAB S J R PRETO            ');
INSERT INTO cd_cep_br VALUES ('15.044-340', '5235     ', 'R ADELIA GOLONI SCARPELLI', 'S SAGRADO I                   ');
INSERT INTO cd_cep_br VALUES ('15.081-310', '5235     ', 'R ADELIA MUANIS AYDAR', 'JD S MARCO                    ');
INSERT INTO cd_cep_br VALUES ('15.047-100', '5235     ', 'R ADELINA ALARIO BUZZINI', 'S SAGRADO II                  ');
INSERT INTO cd_cep_br VALUES ('15.046-015', '5235     ', 'R ADELINA JOSE DE ARAUJO', 'PRQ RES D L LIBANIO           ');
INSERT INTO cd_cep_br VALUES ('15.046-195', '5235     ', 'R ADELINA MORETI', 'PRQ RES D L LIBANIO           ');
INSERT INTO cd_cep_br VALUES ('15.042-065', '5235     ', 'R ADELINO PRIMO MALAGOLI', 'RES GABRIELA                  ');
INSERT INTO cd_cep_br VALUES ('15.044-540', '5235     ', 'R ADEMAR CALDEIRA DA SILVA', 'S SAGRADO I                   ');
INSERT INTO cd_cep_br VALUES ('15.057-270', '5235     ', 'R ADEMAR FERREIRA JUNIOR', 'CJ HAB S DEOCLECIANO          ');
INSERT INTO cd_cep_br VALUES ('15.020-310', '5235     ', 'R ADHAIR GUIMARAES FOGACA', 'JD AT R PRETO                 ');
INSERT INTO cd_cep_br VALUES ('15.091-320', '5235     ', 'R ADIB BUCHALA', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('15.041-150', '5235     ', 'R ADIB CHACRA', 'CECAP                         ');
INSERT INTO cd_cep_br VALUES ('15.053-440', '5235     ', 'R ADIB CHALELLA', 'BSQ FELICIDADE                ');
INSERT INTO cd_cep_br VALUES ('15.075-120', '5235     ', 'R ADIB DAHER SAAD', 'JD SORAIA                     ');
INSERT INTO cd_cep_br VALUES ('15.025-430', '5235     ', 'R ADIB NICOLAU', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('15.076-590', '5235     ', 'R ADIBO BASSITT', 'PRQ I T NEVES                 ');
INSERT INTO cd_cep_br VALUES ('15.077-190', '5235     ', 'R ADIMAR XAVIER MACHADO', 'VL TONINHO                    ');
INSERT INTO cd_cep_br VALUES ('15.092-500', '5235     ', 'R ADIP CHAIM ELIAS HOMSI', 'JD TARRAF II                  ');
INSERT INTO cd_cep_br VALUES ('15.085-320', '5235     ', 'R ADIR ATTAB', 'REDENTOR                      ');
INSERT INTO cd_cep_br VALUES ('15.044-280', '5235     ', 'R ADIRSO ALVES FERREIRA', 'S SAGRADO I                   ');
INSERT INTO cd_cep_br VALUES ('15.042-059', '5235     ', 'R ADLAMIS ADDAS FAUSTINO', 'RES GABRIELA                  ');
INSERT INTO cd_cep_br VALUES ('13.572-030', '4701     ', 'R JOAO LOURENCO', 'VL PRADO                      ');
INSERT INTO cd_cep_br VALUES ('13.573-224', '4701     ', 'R JOAO MARTINS FRANCA', 'C ARACY                       ');
INSERT INTO cd_cep_br VALUES ('13.570-040', '4701     ', 'R JOAO NAVE', 'JD M ALICE                    ');
INSERT INTO cd_cep_br VALUES ('13.567-370', '4701     ', 'R JOAO NONATO', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('13.560-170', '4701     ', 'R JOAO OLIVEIRA JUNIOR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.564-090', '4701     ', 'R JOAO RAMALHO', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('13.574-390', '4701     ', 'R JOAO RIBEIRO DE BARROS', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.575-140', '4701     ', 'R JOAO RIBEIRO DE SOUZA FILHO', 'JD BEATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('13.563-450', '4701     ', 'R JOAO SCHIAVONI', 'LOT HAB S CARLOS I            ');
INSERT INTO cd_cep_br VALUES ('13.567-110', '4701     ', 'R JOAO SEBA VASSELIADES', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.564-440', '4701     ', 'R JOAO TONISSI', 'JD HIKARE                     ');
INSERT INTO cd_cep_br VALUES ('13.570-570', '4701     ', 'R JOAO TOSELLI', 'JD MERCEDES                   ');
INSERT INTO cd_cep_br VALUES ('13.572-530', '4701     ', 'AV HERCULES SACHI', 'VL S M CABRINI                ');
INSERT INTO cd_cep_br VALUES ('13.568-540', '4701     ', 'R HERMANO BONFIM DA SILVA', 'JD MUNIQUE                    ');
INSERT INTO cd_cep_br VALUES ('13.562-480', '4701     ', 'R HERMELIN ALTIERI', 'PRQ SISI                      ');
INSERT INTO cd_cep_br VALUES ('13.575-190', '4701     ', 'R HERMINIO BERNASCONI', 'JD BEATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('13.567-290', '4701     ', 'R HERMINIO CHIARI', 'JD REAL                       ');
INSERT INTO cd_cep_br VALUES ('15.075-340', '5235     ', 'R HERMELINDA MARTINS VIEIRA ROCHA', 'VL S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('15.043-250', '5235     ', 'R HERMENEGILDO TONON', 'CJ HAB C SOL                  ');
INSERT INTO cd_cep_br VALUES ('15.052-710', '5235     ', 'R HERMINIO FACIO', 'DT I D C A SILVA              ');
INSERT INTO cd_cep_br VALUES ('15.040-170', '5235     ', 'R HERMOGENES DE FARIA', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('15.053-355', '5235     ', 'R HICHEL AYDAR', 'JD CASTELINHO                 ');
INSERT INTO cd_cep_br VALUES ('15.081-090', '5235     ', 'R GENESIO DE PACE', 'RES C JARDIM                  ');
INSERT INTO cd_cep_br VALUES ('15.076-660', '5235     ', 'R GENOEFA AYRES DOSUALDO', 'PRQ RES C REI                 ');
INSERT INTO cd_cep_br VALUES ('15.041-420', '5235     ', 'R GENOEFA GASPARINI', 'S SAGRADO                     ');
INSERT INTO cd_cep_br VALUES ('15.086-160', '5235     ', 'R GENY LISBOA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('13.870-578', '4836     ', 'AV RUBENS GRESPAN', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('13.875-217', '4836     ', 'R RUBENS PAIVA', 'JD N REPUBLICA                ');
INSERT INTO cd_cep_br VALUES ('13.870-667', '4836     ', 'R RUBI', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('13.870-269', '4836     ', 'PC RUI BARBOSA', 'ROSARIO                       ');
INSERT INTO cd_cep_br VALUES ('13.870-688', '4836     ', 'R SAFIRA', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('13.870-270', '4836     ', 'R SALDANHA MARINHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.871-230', '4836     ', 'R SALOMAO ABDAL', 'VL LUZITANA                   ');
INSERT INTO cd_cep_br VALUES ('13.875-050', '4836     ', 'R SALOMAO ELIAS', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.872-215', '4836     ', 'R SALVADOR ROSSI', 'JD REC JAGUARI                ');
INSERT INTO cd_cep_br VALUES ('13.872-029', '4836     ', 'R SAMUEL HANEMANN', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('13.871-008', '4836     ', 'TV SANTA CECILIA', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('13.871-007', '4836     ', 'R SANTA CECILIA', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('13.874-540', '4836     ', 'PC SANTA CRUZ', 'ALEGRE                        ');
INSERT INTO cd_cep_br VALUES ('15.085-070', '5235     ', 'R BARTOLOMEU PERESTELLO', 'PRQ ESTORIL                   ');
INSERT INTO cd_cep_br VALUES ('15.041-360', '5235     ', 'R BASILIDES BASSO', 'PRQ RES ATLANTICA             ');
INSERT INTO cd_cep_br VALUES ('15.057-514', '5235     ', 'R BASILIO SILVEIRA', 'PRQ S MIGUEL                  ');
INSERT INTO cd_cep_br VALUES ('15.051-140', '5235     ', 'R BASSITT FERES BASSITT', 'JD J PAULO II                 ');
INSERT INTO cd_cep_br VALUES ('15.044-640', '5235     ', 'R BATALHA DE GUARARAPES', 'S SAGRADO I                   ');
INSERT INTO cd_cep_br VALUES ('15.044-025', '5235     ', 'R BEATRIZ DA CONCEICAO', 'S SAGRADO                     ');
INSERT INTO cd_cep_br VALUES ('15.053-260', '5235     ', 'R BECHARA JOSE HAGE', 'BSQ FELICIDADE                ');
INSERT INTO cd_cep_br VALUES ('15.050-280', '5235     ', 'R BELA VISTA', 'PRQ RES J NABUCO              ');
INSERT INTO cd_cep_br VALUES ('15.053-120', '5235     ', 'R BELIZARIO BALDUINO', 'JD J PAULO II                 ');
INSERT INTO cd_cep_br VALUES ('15.040-520', '5235     ', 'R BELMIRO CRESTANI', 'PRQ SOL                       ');
INSERT INTO cd_cep_br VALUES ('15.060-090', '5235     ', 'R BELMIRO GOMES', 'VL ANGELICA                   ');
INSERT INTO cd_cep_br VALUES ('15.047-513', '5235     ', 'R BELMIRO PACIFICO', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('15.047-512', '5235     ', 'R BELMIRO PACIFICO D*ORAZIO', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('15.050-260', '5235     ', 'R BELMONTE- ATE 739/740', 'VL ANCHIETA                   ');
INSERT INTO cd_cep_br VALUES ('15.055-120', '5235     ', 'R BELMONTE- DE 741/742 AO FIM', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('15.043-360', '5235     ', 'AV BELO HORIZONTE', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('15.057-511', '5235     ', 'R BENEDICTO DALLA PRIA', 'PRQ S MIGUEL                  ');
INSERT INTO cd_cep_br VALUES ('15.076-210', '5235     ', 'R BENEDICTO DUARTE', 'CJ HAB CAIC                   ');
INSERT INTO cd_cep_br VALUES ('15.076-010', '5235     ', 'R BENEDICTO GUAGLIARDI', 'PRQ RES R CALIL               ');
INSERT INTO cd_cep_br VALUES ('15.061-726', '5235     ', 'R BENEDICTO MOREIRA', 'PRQ RES DAMHA                 ');
INSERT INTO cd_cep_br VALUES ('15.051-235', '5235     ', 'R BENEDITA ALVARINA SEVERIANO', 'JD J PAULO II                 ');
INSERT INTO cd_cep_br VALUES ('15.081-170', '5235     ', 'R BENEDITA DOMINGUES', 'RES C JARDIM                  ');
INSERT INTO cd_cep_br VALUES ('15.035-390', '5235     ', 'R BENEDITA PEREIRA DOS SANTOS', 'VL S J OPERARIO               ');
INSERT INTO cd_cep_br VALUES ('15.052-303', '5235     ', 'R BENEDITO COELHO', 'RES S ANA                     ');
INSERT INTO cd_cep_br VALUES ('15.052-333', '5235     ', 'R BENEDITO DOS SANTOS BERTI', 'RES S ANA                     ');
INSERT INTO cd_cep_br VALUES ('15.075-180', '5235     ', 'R BENEDITO GOMIDE', 'JD V REGIA                    ');
INSERT INTO cd_cep_br VALUES ('15.040-080', '5235     ', 'R BENEDITO JOSE ISMAEL', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('15.075-190', '5235     ', 'R BENEDITO LOURENCO', 'JD V REGIA                    ');
INSERT INTO cd_cep_br VALUES ('15.086-000', '5235     ', 'AV BENEDITO RODRIGUES LISBOA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('15.090-465', '5235     ', 'R ATHAYDE BAPTISTA JERICO', 'JD VIVENDAS                   ');
INSERT INTO cd_cep_br VALUES ('15.047-569', '5235     ', 'R ATILIO LOBANCO', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('15.091-300', '5235     ', 'R ATILIO LUIZ FASANELLI', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('15.030-630', '5235     ', 'R ATILIO NICOLETI', 'JD CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('15.048-100', '5235     ', 'AV ATILIO PISSOLATTI', 'RES D VENDAS                  ');
INSERT INTO cd_cep_br VALUES ('15.070-500', '5235     ', 'AL ATLANTICA', 'ROSEIRAL                      ');
INSERT INTO cd_cep_br VALUES ('15.060-340', '5235     ', 'R ATLANTIDA', 'VL IDEAL                      ');
INSERT INTO cd_cep_br VALUES ('15.076-100', '5235     ', 'R ATTILIO FAVA', 'PRQ I CPO VERDE               ');
INSERT INTO cd_cep_br VALUES ('15.040-240', '5235     ', 'R AUGUSTINHO ZATTI', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('15.051-047', '5235     ', 'R AUGUSTO BORTOLUZZO', 'JD URUPES                     ');
INSERT INTO cd_cep_br VALUES ('15.081-240', '5235     ', 'R AUGUSTO BOSSA', 'RES C JARDIM                  ');
INSERT INTO cd_cep_br VALUES ('15.070-005', '5235     ', 'R AUGUSTO COELHO E SOUZA', 'VL ELVIRA                     ');
INSERT INTO cd_cep_br VALUES ('15.086-210', '5235     ', 'R AUGUSTO SIGNORINI', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('15.057-020', '5235     ', 'R AUGUSTO STRINGARI', 'CJ HAB S DEOCLECIANO          ');
INSERT INTO cd_cep_br VALUES ('15.035-630', '5235     ', 'R AUGUSTO VULPINI', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('15.053-025', '5235     ', 'R AURELI JOSE NUNES', 'JD BOSQUE                     ');
INSERT INTO cd_cep_br VALUES ('15.042-068', '5235     ', 'R AURELIANA FERRARI', 'RES GABRIELA                  ');
INSERT INTO cd_cep_br VALUES ('15.030-705', '5235     ', 'R AURELIO BATAGLIA', 'JD CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('15.053-180', '5235     ', 'R AURELIO BISCASSI', 'JD J PAULO II                 ');
INSERT INTO cd_cep_br VALUES ('15.061-440', '5235     ', 'R AURELIO TONELLI', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('15.043-330', '5235     ', 'R AURIFLAMA- ATE 3798/3799', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('15.040-200', '5235     ', 'R AURIFLAMA- DE 3800/3801 AO FIM', 'JD S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('15.010-035', '5235     ', 'TV AVELINA DINIZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.044-590', '5235     ', 'R AVELINO ANTONIO RIBEIRO', 'S SAGRADO I                   ');
INSERT INTO cd_cep_br VALUES ('15.046-540', '5235     ', 'R AVELINO DO NASCIMENTO', 'JD SIMOES                     ');
INSERT INTO cd_cep_br VALUES ('15.052-130', '5235     ', 'R AVELINO HERMES', 'CJ HAB S J R PRETO            ');
INSERT INTO cd_cep_br VALUES ('15.020-245', '5235     ', 'PC AVELINO JOSE DE PAULA', 'JD AT R PRETO                 ');
INSERT INTO cd_cep_br VALUES ('15.075-200', '5235     ', 'R AZAIM PINTO MURTA', 'JD V REGIA                    ');
INSERT INTO cd_cep_br VALUES ('15.086-120', '5235     ', 'R AZEM AZEM', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('15.041-390', '5235     ', 'AV B', 'PRQ RES ATLANTICA             ');
INSERT INTO cd_cep_br VALUES ('15.015-700', '5235     ', 'AV BADY BASSITT- LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.025-000', '5235     ', 'AV BADY BASSITT- LADO PAR', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('15.013-160', '5235     ', 'R BAHIA', 'VL DINIZ                      ');
INSERT INTO cd_cep_br VALUES ('15.055-490', '5235     ', 'R BAIT CHELALA- ATE 800/801', 'JD BORDON                     ');
INSERT INTO cd_cep_br VALUES ('15.054-440', '5235     ', 'R BAIT CHELALA- DE 802/803 AO FIM', 'JD MUNICIPAL                  ');
INSERT INTO cd_cep_br VALUES ('13.563-538', '4701     ', 'R 28', 'JD S CARLOS 5                 ');
INSERT INTO cd_cep_br VALUES ('13.573-104', '4701     ', 'R 28', 'C ARACY                       ');
INSERT INTO cd_cep_br VALUES ('13.560-055', '4701     ', 'PC VOLUNTARIOS, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.566-584', '4701     ', 'R WADI CURY', 'PRQ A SCHIMIDT                ');
INSERT INTO cd_cep_br VALUES ('13.574-550', '4701     ', 'R WALDEMAR IVO DE MEDEIROS', 'JD GIBERTONI                  ');
INSERT INTO cd_cep_br VALUES ('13.568-440', '4701     ', 'R WALDEMAR MARTINS DE OLIVEIRA', 'PRQ RES M S FAGA              ');
INSERT INTO cd_cep_br VALUES ('13.569-080', '4701     ', 'R WAMBERTO DIAS DA COSTA', 'VL R VELHO                    ');
INSERT INTO cd_cep_br VALUES ('13.571-510', '4701     ', 'ROD WASHINGTON LUIZ- DO KM 227,700 AO KM 231,150 -', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('13.571-500', '4701     ', 'ROD WASHINGTON LUIZ- DO KM 227,701 AO KM 231,151 -', 'JD MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('13.568-800', '4701     ', 'ROD WASHINGTON LUIZ- DO KM 231,152 AO KM 235,700 -', 'JD S RAFAEL                   ');
INSERT INTO cd_cep_br VALUES ('13.567-800', '4701     ', 'ROD WASHINGTON LUIZ- DO KM 231,153 AO KM 233,151 -', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('13.566-840', '4701     ', 'ROD WASHINGTON LUIZ- DO KM 233,153 AO KM 235,701 -', 'JD S J BATISTA                ');
INSERT INTO cd_cep_br VALUES ('13.565-800', '4701     ', 'ROD WASHINGTON LUIZ- DO KM 235,702 AO KM 239,002 -', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('13.564-800', '4701     ', 'ROD WASHINGTON LUIZ- DO KM 235,703 AO KM 239,001 -', 'PRQ DELTA                     ');
INSERT INTO cd_cep_br VALUES ('13.848-374', '4821     ', 'R IRACEMAPOLIS', 'JD ZANIBONI II                ');
INSERT INTO cd_cep_br VALUES ('13.846-137', '4821     ', 'R IRATI', 'JD IPE II                     ');
INSERT INTO cd_cep_br VALUES ('13.840-291', '4821     ', 'R IRAYDE BUENO FRANCO', 'CH OURO                       ');
INSERT INTO cd_cep_br VALUES ('13.848-053', '4821     ', 'R IRENE MARTINI FALSETE', 'JD ZANIBONI I                 ');
INSERT INTO cd_cep_br VALUES ('13.840-124', '4821     ', 'R IRINEU FRANCO DE GODOY', 'JD JACIRA                     ');
INSERT INTO cd_cep_br VALUES ('13.844-312', '4821     ', 'R ISRAEL DE MELLO', 'LOT PRQ ESTADO                ');
INSERT INTO cd_cep_br VALUES ('13.845-317', '4821     ', 'R ITAGIBA RODRIGUES OLIVEIRA', 'PRQ RES CAMBUI                ');
INSERT INTO cd_cep_br VALUES ('13.848-010', '4821     ', 'R ITALIA GIRARD JACOB', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('13.847-130', '4821     ', 'R ITAPIRA', 'JD LAGOA                      ');
INSERT INTO cd_cep_br VALUES ('15.090-460', '5235     ', 'R CARLOS LOURENCO NETO', 'JD VIVENDAS                   ');
INSERT INTO cd_cep_br VALUES ('15.053-140', '5235     ', 'R CARLOS MISSIO', 'JD J PAULO II                 ');
INSERT INTO cd_cep_br VALUES ('15.077-005', '5235     ', 'R CARLOS NUNES DE MATTOS', 'VL TONINHO                    ');
INSERT INTO cd_cep_br VALUES ('15.020-200', '5235     ', 'R CARMELINO GONCALVES CONDESSA', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('15.061-370', '5235     ', 'AV CARMELO TANCREDI', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('15.047-009', '5235     ', 'R CARMEM DE CARVALHO PONTES', 'S SAGRADO II                  ');
INSERT INTO cd_cep_br VALUES ('15.041-190', '5235     ', 'R CAROLINA SCHMIDINGER COELHO', 'RES A ANGELICA                ');
INSERT INTO cd_cep_br VALUES ('15.047-006', '5235     ', 'R CARULA PEREIRA DE LIMA', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('15.070-340', '5235     ', 'R CASABLANCA', 'ROSEIRAL                      ');
INSERT INTO cd_cep_br VALUES ('15.015-410', '5235     ', 'R CASEMIRO DE ABREU', 'VL REDENTORA                  ');
INSERT INTO cd_cep_br VALUES ('12.226-763', '5285     ', 'R OITO', 'CHS P VALE                    ');
INSERT INTO cd_cep_br VALUES ('12.225-409', '5285     ', 'R OITO', 'LOT MAJESTIC                  ');
INSERT INTO cd_cep_br VALUES ('12.228-178', '5285     ', 'R OITO', 'RES JATOBA                    ');
INSERT INTO cd_cep_br VALUES ('12.228-254', '5285     ', 'R OITO', 'CJ HAB N TETO                 ');
INSERT INTO cd_cep_br VALUES ('12.248-018', '5285     ', 'R OITO', 'JD PARAISOPOLIS               ');
INSERT INTO cd_cep_br VALUES ('12.248-064', '5285     ', 'R OITO', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('12.248-073', '5285     ', 'R OITO', 'RES JD S JOSE                 ');
INSERT INTO cd_cep_br VALUES ('12.239-108', '5285     ', 'R OITO', 'RES UNIAO                     ');
INSERT INTO cd_cep_br VALUES ('12.228-255', '5285     ', 'R NOVE', 'CJ HAB N TETO                 ');
INSERT INTO cd_cep_br VALUES ('12.215-460', '5285     ', 'R NENUFAR', 'VL CORINTHINHA                ');
INSERT INTO cd_cep_br VALUES ('12.246-350', '5285     ', 'AL NEONS, DOS', 'PRQ RES AQUARIUS              ');
INSERT INTO cd_cep_br VALUES ('12.228-090', '5285     ', 'R NEPOMUCENO', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('12.209-840', '5285     ', 'R NESTOR SORIANO', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('12.227-380', '5285     ', 'R NETUNO', 'JD GRANJA                     ');
INSERT INTO cd_cep_br VALUES ('12.221-230', '5285     ', 'R NEWTON FERREIRA IVO', 'JD COPACABANA                 ');
INSERT INTO cd_cep_br VALUES ('12.233-100', '5285     ', 'R NEWTON VIEIRA NOVAES', 'BSQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('12.212-010', '5285     ', 'R NHUMIRIM', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('12.229-000', '5285     ', 'AV NICANOR REIS', 'PRQ INTERLAGOS                ');
INSERT INTO cd_cep_br VALUES ('12.223-280', '5285     ', 'R NICARAGUA', 'C V VERDE                     ');
INSERT INTO cd_cep_br VALUES ('12.242-520', '5285     ', 'R NICOLA LAFAIF', 'JD ESPLANADA II               ');
INSERT INTO cd_cep_br VALUES ('12.223-315', '5285     ', 'PC NICOLAU SALOMAO DE CAMARGO', 'V VERDE                       ');
INSERT INTO cd_cep_br VALUES ('12.237-400', '5285     ', 'R NILSON HERMINIO CONSIGLIO', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('12.213-040', '5285     ', 'R NIVALDO PRISCO DA CUNHA', 'VL DIRCE                      ');
INSERT INTO cd_cep_br VALUES ('12.229-450', '5285     ', 'R NL', 'JD T OURO                     ');
INSERT INTO cd_cep_br VALUES ('12.212-310', '5285     ', 'TV NOE DE SOUZA LIMA', 'VL N S GRACAS                 ');
INSERT INTO cd_cep_br VALUES ('12.227-013', '5285     ', 'R NOEL DE OLIVEIRA CAMPOS', 'PRQ RES FLAMBOYANT            ');
INSERT INTO cd_cep_br VALUES ('12.221-680', '5285     ', 'R NOEL ROSA', 'VL ESTER                      ');
INSERT INTO cd_cep_br VALUES ('12.223-110', '5285     ', 'R NOEMIO ARRUDA DE CARVALHO', 'JD DIAMANTE                   ');
INSERT INTO cd_cep_br VALUES ('12.220-115', '5285     ', 'R NORBERTO NOGUEIRA', 'CJ RES INTERVALE              ');
INSERT INTO cd_cep_br VALUES ('12.244-200', '5285     ', 'R NORIVAL RUSSIANO VIEIRA', 'URBANOVA                      ');
INSERT INTO cd_cep_br VALUES ('12.231-140', '5285     ', 'R NORUEGA', 'VL LETONIA                    ');
INSERT INTO cd_cep_br VALUES ('12.242-521', '5285     ', 'TV NOSSA SENHORA AUXILIADORA', 'JD ESPLANADA II               ');
INSERT INTO cd_cep_br VALUES ('12.212-260', '5285     ', 'R NOSSA SENHORA AUXILIADORA', 'VL CARMO                      ');
INSERT INTO cd_cep_br VALUES ('12.247-281', '5285     ', 'PC NOSSA SENHORA DA CONCEICAO', 'E MELLO                       ');
INSERT INTO cd_cep_br VALUES ('12.213-580', '5285     ', 'R NOSSA SENHORA DA SALETE', 'JD S MATILDE                  ');
INSERT INTO cd_cep_br VALUES ('12.242-271', '5285     ', 'PC NOSSA SENHORA DE FATIMA', 'JD N AMERICA                  ');
INSERT INTO cd_cep_br VALUES ('12.235-501', '5285     ', 'R NOVA GUINE', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('12.229-770', '5285     ', 'R NOVE', 'RES S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('12.239-150', '5285     ', 'R NOVE', 'CPO ALEMAES                   ');
INSERT INTO cd_cep_br VALUES ('12.226-290', '5285     ', 'R NOVE', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('12.241-290', '5285     ', 'R NOVE', 'JD LIMOEIRO                   ');
INSERT INTO cd_cep_br VALUES ('12.226-380', '5285     ', 'R NOVE', 'C S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('12.226-762', '5285     ', 'R NOVE', 'CHS P VALE                    ');
INSERT INTO cd_cep_br VALUES ('12.225-411', '5285     ', 'R NOVE', 'LOT MAJESTIC                  ');
INSERT INTO cd_cep_br VALUES ('12.227-012', '5285     ', 'VLA NOVE', 'PRQ RES FLAMBOYANT            ');
INSERT INTO cd_cep_br VALUES ('12.228-179', '5285     ', 'R NOVE', 'RES JATOBA                    ');
INSERT INTO cd_cep_br VALUES ('12.209-411', '5285     ', 'PC NENE CURSINO', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('12.221-520', '5285     ', 'EST MUNICIPAL MARTINS GUIMARAES', 'VL TESOURO                    ');
INSERT INTO cd_cep_br VALUES ('12.225-836', '5285     ', 'EST MUNICIPAL NOVO HORIZONTE', 'PRQ N HORIZONTE               ');
INSERT INTO cd_cep_br VALUES ('12.229-390', '5285     ', 'EST MUNICIPAL SAO JOSE DOS CAMPOS', 'JD T OURO                     ');
INSERT INTO cd_cep_br VALUES ('12.229-510', '5285     ', 'R MUNICIPAL SJC 482', 'JD T OURO                     ');
INSERT INTO cd_cep_br VALUES ('12.229-392', '5285     ', 'EST MUNICIPAL SJC-145', 'JD T OURO                     ');
INSERT INTO cd_cep_br VALUES ('12.228-151', '5285     ', 'PC MURIAE', 'VL IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('12.238-180', '5285     ', 'TV MURITIBA', 'JD VLE SOL                    ');
INSERT INTO cd_cep_br VALUES ('12.221-371', '5285     ', 'PC MUSICOS, DOS', 'JD VALPARAIBA                 ');
INSERT INTO cd_cep_br VALUES ('12.227-630', '5285     ', 'R MUTUNS, DOS', 'JD UIRA                       ');
INSERT INTO cd_cep_br VALUES ('12.212-320', '5285     ', 'AV NACIB SIMAO', 'VL LEONIDIA                   ');
INSERT INTO cd_cep_br VALUES ('12.244-070', '5285     ', 'R NACIM ANIS MIMESSI', 'URBANOVA                      ');
INSERT INTO cd_cep_br VALUES ('12.216-192', '5285     ', 'PC NACOES UNIDAS DAS', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('12.236-090', '5285     ', 'R NAGANO', 'JD ORIENTE                    ');
INSERT INTO cd_cep_br VALUES ('12.224-440', '5285     ', 'R NALVA PAIVA DA MATA', 'JD S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('12.233-550', '5285     ', 'R NANUQUE', 'BSQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('12.234-270', '5285     ', 'AV NAPOLEAO BONAPARTE', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.221-530', '5285     ', 'R NAPOLEAO MONTEIRO', 'VL TESOURO                    ');
INSERT INTO cd_cep_br VALUES ('12.237-093', '5285     ', 'R NAPOLIS', 'JD VENEZA                     ');
INSERT INTO cd_cep_br VALUES ('12.244-670', '5285     ', 'R NARCISA VINHAS DE PAULA FERREIRA', 'CJ RES ESP SOL II             ');
INSERT INTO cd_cep_br VALUES ('12.224-270', '5285     ', 'AV NARCISOS, DOS', 'JD MOTORAMA                   ');
INSERT INTO cd_cep_br VALUES ('12.245-170', '5285     ', 'R NASSAU', 'JD AZEVEDO                    ');
INSERT INTO cd_cep_br VALUES ('12.237-220', '5285     ', 'PC NATAL', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('13.567-420', '4701     ', 'R MARIO DUARTE DE SOUZA', 'LOT ALBERTINI                 ');
INSERT INTO cd_cep_br VALUES ('13.570-380', '4701     ', 'R MARIO LUCHESI', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.570-760', '4701     ', 'R MARIO MIGLIATO', 'VL IRENE                      ');
INSERT INTO cd_cep_br VALUES ('13.563-270', '4701     ', 'R MARIO PISANI', 'LOT M S CARLOS 3              ');
INSERT INTO cd_cep_br VALUES ('13.573-018', '4701     ', 'R MARIO ROSSI', 'C ARACY                       ');
INSERT INTO cd_cep_br VALUES ('13.575-020', '4701     ', 'R MARTIM LUTHER KING', 'VL BOA VISTA 1                ');
INSERT INTO cd_cep_br VALUES ('13.571-040', '4701     ', 'R MARTINHO ARRUDA BOTELHO DO PINHAL', 'JD D FRANCISCA                ');
INSERT INTO cd_cep_br VALUES ('13.571-180', '4701     ', 'R MASSAO MATUBARO', 'AZULVILLE I                   ');
INSERT INTO cd_cep_br VALUES ('13.572-470', '4701     ', 'R MAURICIO VALENTE OSORIO', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('13.565-565', '4701     ', 'R MAURO DIAS CORREIA', 'RES SAMAMBAIA                 ');
INSERT INTO cd_cep_br VALUES ('13.570-654', '4701     ', 'R MELVIN JONES', 'N RES S VILARI                ');
INSERT INTO cd_cep_br VALUES ('13.568-270', '4701     ', 'R METALURGICOS, DOS', 'PRQ RES M S FAGA              ');
INSERT INTO cd_cep_br VALUES ('13.566-780', '4701     ', 'R MEXICO', 'VL BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('13.566-580', '4701     ', 'R MIGUEL ALVES MARGARIDO', 'PRQ A SCHIMIDT                ');
INSERT INTO cd_cep_br VALUES ('13.570-590', '4701     ', 'R MIGUEL BARROS', 'VL MARCELINO                  ');
INSERT INTO cd_cep_br VALUES ('13.574-200', '4701     ', 'R MIGUEL DAHMA', 'VL PRADO                      ');
INSERT INTO cd_cep_br VALUES ('13.563-130', '4701     ', 'R MIGUEL FUCCI', 'LOT HAB S CARLOS I            ');
INSERT INTO cd_cep_br VALUES ('13.566-180', '4701     ', 'R MIGUEL GIOMETT- DE 670/671 AO FIM', 'VL C SOL                      ');
INSERT INTO cd_cep_br VALUES ('49.075-030', '5306     ', 'R ALAGOAS- ATE 764/765', 'S CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('49.085-000', '5306     ', 'R ALAGOAS- DE 766/767 AO FIM', 'J C ARAUJO                    ');
INSERT INTO cd_cep_br VALUES ('49.055-030', '5306     ', 'AV ALAN KARDEC- ATE 572/573', 'CIRURGIA                      ');
INSERT INTO cd_cep_br VALUES ('49.052-010', '5306     ', 'AV ALAN KARDEC- DE 574/575 AO FIM', 'P LOBO                        ');
INSERT INTO cd_cep_br VALUES ('49.080-020', '5306     ', 'R ALASKA', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('49.065-020', '5306     ', 'AV ALBANO FRANCO', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('49.097-660', '5306     ', 'TV ALBERTO AZEVEDO', 'P NOVO                        ');
INSERT INTO cd_cep_br VALUES ('12.227-210', '5285     ', 'R PRIMO BETTI', 'PRQ S RITA                    ');
INSERT INTO cd_cep_br VALUES ('12.247-660', '5285     ', 'R PRIMULAS, DAS', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('12.211-620', '5285     ', 'AV PRINCESA ISABEL', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('12.235-040', '5285     ', 'R PRINCIPADO DE MONACO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.214-431', '5285     ', 'AV PRINCIPAL', 'DOS FREITAS                   ');
INSERT INTO cd_cep_br VALUES ('12.230-190', '5285     ', 'R PROCION', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('12.224-570', '5285     ', 'R PROCOPIO FERREIRA', 'JD N DETROIT                  ');
INSERT INTO cd_cep_br VALUES ('12.213-610', '5285     ', 'R PROFESSOR ADJACY SAMPAIO MURITY', 'JD S MATILDE                  ');
INSERT INTO cd_cep_br VALUES ('12.245-041', '5285     ', 'TV PROFESSOR ALBERTO DINIZ CORREA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.216-221', '5285     ', 'R PROFESSOR ALFREDO CESAR', 'VL CARDOSO                    ');
INSERT INTO cd_cep_br VALUES ('12.243-770', '5285     ', 'R PROFESSOR ALFREDO VIEIRA DE MOURA', 'VL HIGIENOPOLIS               ');
INSERT INTO cd_cep_br VALUES ('13.873-120', '4836     ', 'R SANTA ELISA', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.875-110', '4836     ', 'R SANTA FILOMENA', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.874-179', '4836     ', 'R SANTA GORNE', 'JD N S JOAO                   ');
INSERT INTO cd_cep_br VALUES ('13.873-110', '4836     ', 'R SANTA IGNES', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.873-100', '4836     ', 'R SANTA LUZIA', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.875-120', '4836     ', 'R SANTA MARIA', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.875-428', '4836     ', 'R SANTA SARDELLI RIBEIRO', 'S MANTIQUEIRA                 ');
INSERT INTO cd_cep_br VALUES ('13.871-140', '4836     ', 'R SANTA TEREZINHA', 'JD D TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('13.873-190', '4836     ', 'R SANTA THEODORO MARINA', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('13.870-359', '4836     ', 'R SANTIAGO PENHA', 'JD S PENHA                    ');
INSERT INTO cd_cep_br VALUES ('13.870-520', '4836     ', 'R SANTO AFONSO MARIA LIGORI', 'P SOCORRO                     ');
INSERT INTO cd_cep_br VALUES ('13.871-216', '4836     ', 'R ONOFRE OSORIO DOS REIS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('13.876-308', '4836     ', 'TV ONZE', 'VL T VASCONCELOS              ');
INSERT INTO cd_cep_br VALUES ('13.870-680', '4836     ', 'R OPALA', 'VL GOMES                      ');
INSERT INTO cd_cep_br VALUES ('13.872-306', '4836     ', 'R ORESTES LISE', 'N RES D NICOLAU 3             ');
INSERT INTO cd_cep_br VALUES ('13.871-095', '4836     ', 'R ORLANDO FERNANDES DA SILVA', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('13.871-199', '4836     ', 'R ORLANDO FERRAZ', 'VL ESTRELA                    ');
INSERT INTO cd_cep_br VALUES ('13.874-508', '4836     ', 'AV OSCAR JACINTHO', 'JD S NASCENTE                 ');
INSERT INTO cd_cep_br VALUES ('13.870-070', '4836     ', 'R OSCAR JANSON', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.870-560', '4836     ', 'R OSCAR PEREIRA DA SILVA', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('13.876-420', '4836     ', 'R OSVALDO AMERICO CARNEIRO', 'JD MAGALHAES                  ');
INSERT INTO cd_cep_br VALUES ('13.876-149', '4836     ', 'R OSVALDO GONCALVES', 'JD S NICOLAU                  ');
INSERT INTO cd_cep_br VALUES ('13.873-128', '4836     ', 'R OSVALDO LUIZ FERRARO', 'JD D PLATA                    ');
INSERT INTO cd_cep_br VALUES ('13.875-239', '4836     ', 'R OSWALDO P. SPLETTSTOSER', 'JD N REPUBLICA                ');
INSERT INTO cd_cep_br VALUES ('13.874-549', '4836     ', 'PC OTAVIO DA SILVA BASTOS', 'ALEGRE                        ');
INSERT INTO cd_cep_br VALUES ('13.876-447', '4836     ', 'AV OVIDIO BASSI (AVENIDA MARGINAL)', 'JD AMELIA                     ');
INSERT INTO cd_cep_br VALUES ('13.872-348', '4836     ', 'R OZIR GIAO', 'JD INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.873-067', '4836     ', 'R PADRE CATALDO ANGILELO', 'VL V NOVA                     ');
INSERT INTO cd_cep_br VALUES ('13.870-370', '4836     ', 'R PADRE DONIZETE T. DE LIMA', 'VL S ADELIA                   ');
INSERT INTO cd_cep_br VALUES ('13.872-035', '4836     ', 'R PADRE EGIDIO SARCONI', 'JD P MAIO                     ');
INSERT INTO cd_cep_br VALUES ('13.872-036', '4836     ', 'R PADRE GERALDO PIRES', 'JD P MAIO                     ');
INSERT INTO cd_cep_br VALUES ('13.871-115', '4836     ', 'R PADRE IRINEU', 'JD BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('13.870-740', '4836     ', 'R PADRE JOSE', 'VL CONRADO                    ');
INSERT INTO cd_cep_br VALUES ('13.872-027', '4836     ', 'R PADRE JOSUE', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('13.873-060', '4836     ', 'R MAURILIO ALVARES', 'VL VALENTIN                   ');
INSERT INTO cd_cep_br VALUES ('13.870-567', '4836     ', 'R MAXIMA GUSTAVSON', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('13.872-308', '4836     ', 'R MAXIMIANO SALOMAO', 'N RES D NICOLAU 3             ');
INSERT INTO cd_cep_br VALUES ('13.870-749', '4836     ', 'R MELVIN JONES', 'P SOCORRO                     ');
INSERT INTO cd_cep_br VALUES ('13.871-086', '4836     ', 'R MIGUEL JACOB', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('13.873-029', '4836     ', 'R MIGUEL VALENTIN', 'VL VALENTIN                   ');
INSERT INTO cd_cep_br VALUES ('13.870-678', '4836     ', 'R MIGUEL VIEIRA FERREIRA', 'VL ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('13.874-125', '4836     ', 'R MILTON MARCON', 'JD PRISCILA                   ');
INSERT INTO cd_cep_br VALUES ('13.874-120', '4836     ', 'R MILTON NOGUEIRA', 'JD PRISCILA                   ');
INSERT INTO cd_cep_br VALUES ('13.876-010', '4836     ', 'R MINAS GERAIS', 'JD RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('13.874-117', '4836     ', 'R MINISTRO SANTIAGO DANTAS', 'JD BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('13.871-248', '4836     ', 'R MOACIR FERREIRA', 'VL LUZITANA                   ');
INSERT INTO cd_cep_br VALUES ('13.872-499', '4836     ', 'R MONSENHOR ANTONIO DAVID', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('13.875-255', '4836     ', 'R MONSENHOR JOAO RAMALHO', 'JD N REPUBLICA (4a ETAPA)     ');
INSERT INTO cd_cep_br VALUES ('13.875-150', '4836     ', 'R MONSENHOR JOAO RAMALHO', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.870-079', '4836     ', 'PC MONSENHOR RAMALHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.870-770', '4836     ', 'R MONSENHOR VINHETA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.870-779', '4836     ', 'R MONTEIRO LOBATO', 'VL ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('13.876-140', '4836     ', 'R MOUFID GEORGES NASR', 'JD S NICOLAU                  ');
INSERT INTO cd_cep_br VALUES ('13.872-494', '4836     ', 'EST MUNICIPAL', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('13.872-325', '4836     ', 'R NADIR ALBINO', 'JD INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.874-538', '4836     ', 'R NAMEN HAKIM', 'ALEGRE                        ');
INSERT INTO cd_cep_br VALUES ('13.875-370', '4836     ', 'R NANA SALOMAO', 'JD A ELDORADO                 ');
INSERT INTO cd_cep_br VALUES ('13.872-026', '4836     ', 'R NANE MARCON', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('13.871-039', '4836     ', 'R NAPOLEAO CONRADO', 'VL CLAYTON                    ');
INSERT INTO cd_cep_br VALUES ('13.874-010', '4836     ', 'R NAPOLEAO LAUREANO', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('13.876-179', '4836     ', 'R NASRI PAULO ZOGBI', 'JD S NICOLAU                  ');
INSERT INTO cd_cep_br VALUES ('13.874-049', '4836     ', 'R NATANAEL PEREIRA', 'VL TRAFANI                    ');
INSERT INTO cd_cep_br VALUES ('13.875-230', '4836     ', 'R NELIO SIMON', 'JD N REPUBLICA (4a ETAPA)     ');
INSERT INTO cd_cep_br VALUES ('13.870-639', '4836     ', 'R NELSON BITTAR', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('13.875-296', '4836     ', 'PC NELSON MELETTI', 'JD CREPUSCULO                 ');
INSERT INTO cd_cep_br VALUES ('13.560-810', '4701     ', 'R ENEAS CAMARGO', 'VL MONTEIRO (GLEBA 1)         ');
INSERT INTO cd_cep_br VALUES ('13.561-200', '4701     ', 'R ENFRID FRICK', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.572-215', '4701     ', 'PC DONA MARIA GERTRUDES DE ARRUDA', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('13.569-265', '4701     ', 'R DONA MARIA IZABEL DE OLIVEIRA BOTELHO', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.561-120', '4701     ', 'R DONA MARIA JACINTA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.563-520', '4701     ', 'R DONA ODETE RIBAS ARRUDA BOTELHO', 'JD S CARLOS 5                 ');
INSERT INTO cd_cep_br VALUES ('13.564-530', '4701     ', 'R DOUTOR ALBERTO CATTANI', 'JD HIKARE                     ');
INSERT INTO cd_cep_br VALUES ('13.572-060', '4701     ', 'R DOUTOR ALDERICO VIEIRA PERDIGAO', 'VL MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('13.572-400', '4701     ', 'AV DOUTOR ALVARO CAMERA', 'VL MTE CARLO                  ');
INSERT INTO cd_cep_br VALUES ('13.575-480', '4701     ', 'R DOUTOR ANTONIO STELLA MORUZZI', 'JD TORRES                     ');
INSERT INTO cd_cep_br VALUES ('13.569-390', '4701     ', 'R DOUTOR ASTOLPHO DE ARAUJO', 'JD N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('13.569-090', '4701     ', 'R DOUTOR ASTOR DIAS DE ANDRADE', 'VL FARIA                      ');
INSERT INTO cd_cep_br VALUES ('13.575-320', '4701     ', 'R DOUTOR AURELIANO GUIMARAES', 'JD BEATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('13.568-190', '4701     ', 'R DOUTOR BENJAMIN LOPES OSORES', 'JD TANGARA                    ');
INSERT INTO cd_cep_br VALUES ('13.574-030', '4701     ', 'R DOUTOR BERNARDINO DE CAMPOS', 'VL PRADO                      ');
INSERT INTO cd_cep_br VALUES ('15.041-011', '5235     ', 'R DOUTOR WALDEMIRO NAFFAH', 'CECAP                         ');
INSERT INTO cd_cep_br VALUES ('15.047-555', '5235     ', 'R DOUTOR WALDER ANTONIO ESBROGEO', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('15.092-607', '5235     ', 'AV DOUTOR WALDOMIRO MAZZOCATO', 'DT I D U S GUIMARAES          ');
INSERT INTO cd_cep_br VALUES ('15.070-590', '5235     ', 'R DOUTOR WENCESLAU BOTELHO', 'PRQ RES C M DAUD              ');
INSERT INTO cd_cep_br VALUES ('15.076-000', '5235     ', 'R DOUTOR WILSON JOSE MINERVINO', 'PRQ RES R CALIL               ');
INSERT INTO cd_cep_br VALUES ('15.052-310', '5235     ', 'R DOUTOR WILSON MARCELINO DE PAULA', 'RES S ANA                     ');
INSERT INTO cd_cep_br VALUES ('15.040-110', '5235     ', 'R DOUTORA JULIETA ADAO ROSA', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('15.090-475', '5235     ', 'R DOUTORA NAJLA ELIANI CHADDAD', 'JD VIVENDAS                   ');
INSERT INTO cd_cep_br VALUES ('15.047-570', '5235     ', 'R ITALINA FABRETI OGER', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('15.047-553', '5235     ', 'R ITAMAR BERARDO', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('15.050-340', '5235     ', 'R ITANHAEM', 'VL ANCHIETA                   ');
INSERT INTO cd_cep_br VALUES ('15.025-040', '5235     ', 'R IVETE GABRIEL ATIQUE (BONSUCESSO)', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('15.047-015', '5235     ', 'R IVETE SARDINHA BERTON', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('15.061-716', '5235     ', 'R IVONE COELHO DO COUTO', 'PRQ RES DAMHA                 ');
INSERT INTO cd_cep_br VALUES ('15.047-556', '5235     ', 'R IVONE COELHO DO COUTO', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('15.081-360', '5235     ', 'R IZABEL PINHEIRO', 'JD S MARCO                    ');
INSERT INTO cd_cep_br VALUES ('15.025-097', '5235     ', 'TV IZABEL RIBEIRO ATTAB', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('15.086-220', '5235     ', 'R IZABEL RODRIGUES CARRETERO', 'JD VIENA                      ');
INSERT INTO cd_cep_br VALUES ('15.092-615', '5235     ', 'R IZABEL SOLER CORTEZIA', 'DT I D U S GUIMARAES          ');
INSERT INTO cd_cep_br VALUES ('15.086-040', '5235     ', 'R JOSE SECCO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('15.051-390', '5235     ', 'R JOSE SEGALLIO FILHO', 'VL CLEMENTINA                 ');
INSERT INTO cd_cep_br VALUES ('15.051-050', '5235     ', 'R JOSE SIGNORINI', 'PRQ JAGUARE                   ');
INSERT INTO cd_cep_br VALUES ('15.025-450', '5235     ', 'R JOSE SILVA DO AMARAL SALES', 'JD ROSEANA                    ');
INSERT INTO cd_cep_br VALUES ('15.042-081', '5235     ', 'R JOSE STERNIERI', 'PRQ AROEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('15.047-552', '5235     ', 'R JOSE FERNANDES', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('15.051-290', '5235     ', 'R JOSE FERNANDES LOPES', 'JD J PAULO II                 ');
INSERT INTO cd_cep_br VALUES ('15.045-060', '5235     ', 'R JOSE FRANCISCO COELHO', 'JD VLE SOL                    ');
INSERT INTO cd_cep_br VALUES ('15.077-070', '5235     ', 'R JOSE GOMES DA SILVA', 'VL TONINHO                    ');
INSERT INTO cd_cep_br VALUES ('15.057-508', '5235     ', 'R JOSE GOMES DIAS', 'PRQ S MIGUEL                  ');
INSERT INTO cd_cep_br VALUES ('15.057-300', '5235     ', 'R JOSE GOMYDE', 'CJ HAB S DEOCLECIANO          ');
INSERT INTO cd_cep_br VALUES ('13.874-050', '4836     ', 'R SANTO ANDRE', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('13.871-080', '4836     ', 'R SANTO ANTONIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.875-426', '4836     ', 'R SANTO COSTA', 'S MANTIQUEIRA                 ');
INSERT INTO cd_cep_br VALUES ('13.875-080', '4836     ', 'R SANTO MAZZI', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.874-548', '4836     ', 'R SANTO TOMAI', 'ALEGRE                        ');
INSERT INTO cd_cep_br VALUES ('13.875-060', '4836     ', 'R SANTOS LANSAC TOHA', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.870-537', '4836     ', 'PC SANTUARIO, DO', 'P SOCORRO                     ');
INSERT INTO cd_cep_br VALUES ('13.871-048', '4836     ', 'LRG SAO BENEDITO', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('13.870-527', '4836     ', 'R SAO CLEMENTE', 'P SOCORRO                     ');
INSERT INTO cd_cep_br VALUES ('13.874-080', '4836     ', 'R PROFESSOR ANTONIO O. CAMARGO', 'JD S THIAGO                   ');
INSERT INTO cd_cep_br VALUES ('13.870-460', '4836     ', 'R PROFESSOR CEZAR LOTITO', 'S LAZARO                      ');
INSERT INTO cd_cep_br VALUES ('13.870-617', '4836     ', 'R PROFESSOR FRANCISCO A. MARTINS JUNIOR', 'VL LOYOLA                     ');
INSERT INTO cd_cep_br VALUES ('13.870-030', '4836     ', 'R PROFESSOR HUGO SARMENTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.876-480', '4836     ', 'R PROFESSOR HUMBERTO DAVID', 'JD MAGALHAES                  ');
INSERT INTO cd_cep_br VALUES ('13.876-019', '4836     ', 'R PROFESSOR JOSE N. DE BARROS', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('13.874-240', '4836     ', 'R PROFESSOR LUIZ GONZAGA DE GODOY', 'VL S EDWIRGES                 ');
INSERT INTO cd_cep_br VALUES ('13.871-228', '4836     ', 'R PROFESSOR MANUEL GOVEA JUNIOR', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('13.872-667', '4836     ', 'R PROFESSOR NACIP ATALLA MURR', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('13.875-377', '4836     ', 'R PROFESSORA ANTONIA M. SGUASSAIBA', 'JD N REPUBLICA (3a ETAPA)     ');
INSERT INTO cd_cep_br VALUES ('13.871-088', '4836     ', 'R PROFESSORA JULIETA DA S. BARRETO', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('13.871-107', '4836     ', 'R PROFESSORA LUIZA MILAN', 'JD BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('13.870-190', '4836     ', 'R PROFESSORA MARIA JOSE S. PAVAN', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('13.872-173', '4836     ', 'R PROJETADA', 'AREIAO                        ');
INSERT INTO cd_cep_br VALUES ('13.870-218', '4836     ', 'R PRUDENCIANA DE AZEVEDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.870-050', '4836     ', 'R PRUDENTE DE MORAES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.870-800', '4836     ', 'R QUATORZE DE JULHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.874-527', '4836     ', 'R QUATRO', 'JD EUCALIPTOS                 ');
INSERT INTO cd_cep_br VALUES ('13.877-750', '4836     ', 'AV QUATRO', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.870-318', '4836     ', 'R QUINZE DE NOVEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.873-010', '4836     ', 'R RACTICLIFF', 'PRATINHA                      ');
INSERT INTO cd_cep_br VALUES ('13.874-249', '4836     ', 'R RAMIRO GIANELLI', 'VL S EDWIRGES                 ');
INSERT INTO cd_cep_br VALUES ('13.870-250', '4836     ', 'R RANGEL PESTANA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.874-139', '4836     ', 'R RENATO ESTEVAM PEIXOTO', 'JD N S JOAO                   ');
INSERT INTO cd_cep_br VALUES ('13.870-390', '4836     ', 'R RIACHUELO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.870-429', '4836     ', 'R RIO DE JANEIRO', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('13.874-345', '4836     ', 'R RIOLANDA B. DELALIBERA', 'JD SANTAREM                   ');
INSERT INTO cd_cep_br VALUES ('13.870-573', '4836     ', 'R RITA LEITE NEVES', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('13.874-379', '4836     ', 'R RODENEY JOSE FERREIRA', 'PRQ C MANTIQUEIRA             ');
INSERT INTO cd_cep_br VALUES ('13.870-546', '4836     ', 'R RODOLFO FREDERICO RECK', 'VL ZANETTI                    ');
INSERT INTO cd_cep_br VALUES ('13.875-500', '4836     ', 'R RODOLPHO N. SIBIM NETO', 'S MANTIQUEIRA                 ');
INSERT INTO cd_cep_br VALUES ('13.870-320', '4836     ', 'AV RODRIGUES ALVES- ATE 742/743', 'ROSARIO                       ');
INSERT INTO cd_cep_br VALUES ('13.874-040', '4836     ', 'AV RODRIGUES ALVES DE 744/745 AO FIM', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('13.874-378', '4836     ', 'R ROMEU NHOLA', 'PRQ C MANTIQUEIRA             ');
INSERT INTO cd_cep_br VALUES ('13.874-098', '4836     ', 'R ROMILDO JOSE PINTO', 'JD S THIAGO                   ');
INSERT INTO cd_cep_br VALUES ('13.870-109', '4836     ', 'PC ROQUE FIORI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.876-150', '4836     ', 'R ROSA DIAS', 'CH R DIAS                     ');
INSERT INTO cd_cep_br VALUES ('13.872-247', '4836     ', 'R ROSA DIAS FIALHO', 'JD REC JAGUARI                ');
INSERT INTO cd_cep_br VALUES ('13.870-490', '4836     ', 'R PADRE JOSUE', 'S LAZARO                      ');
INSERT INTO cd_cep_br VALUES ('13.871-116', '4836     ', 'R PADRE VIEIRA', 'JD BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('13.871-049', '4836     ', 'R PALMEIRAS, DAS', 'VL MAGNOLIA                   ');
INSERT INTO cd_cep_br VALUES ('13.875-099', '4836     ', 'R PAPA JOAO XXIII', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.872-356', '4836     ', 'AC PARA VARGEM GRANDE DO SUL', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('13.564-740', '4701     ', 'AV FRANCISCO PEREIRA LOPES', 'PRQ A SCHIMIDT                ');
INSERT INTO cd_cep_br VALUES ('13.563-310', '4701     ', 'R FRANCISCO POSSA', 'PRQ S F JARDIM                ');
INSERT INTO cd_cep_br VALUES ('13.563-200', '4701     ', 'R FRANCISCO SALGADO GONCALVES', 'LOT HAB S CARLOS 2            ');
INSERT INTO cd_cep_br VALUES ('13.575-070', '4701     ', 'R FRANCISCO SCHIAVONE', 'JD BEATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('13.570-651', '4701     ', 'R FRANCISCO SILVA RIBEIRO', 'N RES S VILARI                ');
INSERT INTO cd_cep_br VALUES ('13.567-140', '4701     ', 'R FRANCISCO STELLA', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.563-483', '4701     ', 'R FRANCISCO VALVERDE', 'JD S CARLOS 5                 ');
INSERT INTO cd_cep_br VALUES ('13.569-590', '4701     ', 'R FRANCISCO ZAVAGLIA', 'JD CARDINALLI                 ');
INSERT INTO cd_cep_br VALUES ('13.564-080', '4701     ', 'R FRANKLIM BRASILIENSE', 'JD S PAULA                    ');
INSERT INTO cd_cep_br VALUES ('13.569-060', '4701     ', 'R FREDERICO MANZINI', 'VL R VELHO                    ');
INSERT INTO cd_cep_br VALUES ('13.562-230', '4701     ', 'R FREI JUNIPERO SERRA', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('13.560-480', '4701     ', 'R FRITZ JOHANSEN', 'VL ELIZABETH                  ');
INSERT INTO cd_cep_br VALUES ('13.572-276', '4701     ', 'TV G', 'JD GONZAGA                    ');
INSERT INTO cd_cep_br VALUES ('13.575-330', '4701     ', 'R GABRIEL CNKOVIC', 'VL CARMEM                     ');
INSERT INTO cd_cep_br VALUES ('13.566-540', '4701     ', 'AV GARDENIAS, DAS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.570-655', '4701     ', 'R GASTAO VIDIGAL', 'N RES S VILARI                ');
INSERT INTO cd_cep_br VALUES ('15.035-100', '5235     ', 'R FRANCISCO FERNANDES ALONSO', 'JD HERCULANO                  ');
INSERT INTO cd_cep_br VALUES ('15.090-405', '5235     ', 'PC FRANCISCO FERNANDES ALONSO', 'JD VIVENDAS                   ');
INSERT INTO cd_cep_br VALUES ('15.046-290', '5235     ', 'R FRANCISCO FRANCO DO AMARAL', 'JD MARAJO                     ');
INSERT INTO cd_cep_br VALUES ('15.091-280', '5235     ', 'R FRANCISCO GIGLIOTTI', 'VL S CANDIDA                  ');
INSERT INTO cd_cep_br VALUES ('15.081-330', '5235     ', 'R FRANCISCO HENRIQUE', 'JD S MARCO                    ');
INSERT INTO cd_cep_br VALUES ('15.014-090', '5235     ', 'R FRANCISCO INACIO DE CARVALHO', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('15.050-290', '5235     ', 'R FRANCISCO LAROSA SOBRINHO', 'VL NOVAES                     ');
INSERT INTO cd_cep_br VALUES ('15.041-290', '5235     ', 'R FRANCISCO LEAL', 'JD ANIELLI                    ');
INSERT INTO cd_cep_br VALUES ('15.047-480', '5235     ', 'R FRANCISCO MANOEL DA SILVA', 'S SAGRADO II                  ');
INSERT INTO cd_cep_br VALUES ('13.874-550', '4836     ', 'R PLACIDO J. DE ALMEIDA', 'ALEGRE                        ');
INSERT INTO cd_cep_br VALUES ('13.875-010', '4836     ', 'R POCOS DE CALDAS', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.870-666', '4836     ', 'VLA PRATA', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('13.870-540', '4836     ', 'R PRESIDENTE FRANKLIN ROOSEVELT', 'P SOCORRO                     ');
INSERT INTO cd_cep_br VALUES ('13.870-579', '4836     ', 'AV PRESIDENTE JOAO B. M. GOULART', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('13.873-098', '4836     ', 'PC PRESIDENTE JUSCELINO KUBITSCHEK OLIVEIRA', 'VL VALENTIN                   ');
INSERT INTO cd_cep_br VALUES ('13.870-478', '4836     ', 'R PROCOPIO DO AMARAL PINTO', 'S LAZARO                      ');
INSERT INTO cd_cep_br VALUES ('13.871-149', '4836     ', 'R NOELET JUSTOLIN', 'JD D TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('13.874-347', '4836     ', 'R NOEMIA QUARESMA', 'JD SANTAREM                   ');
INSERT INTO cd_cep_br VALUES ('13.870-470', '4836     ', 'R NOSSA SENHORA APARECIDA', 'S LAZARO                      ');
INSERT INTO cd_cep_br VALUES ('13.871-027', '4836     ', 'R NOSSA SENHORA DOS ANJOS', 'VL CLAYTON                    ');
INSERT INTO cd_cep_br VALUES ('13.848-196', '4821     ', 'R IZILDA DE ABREU', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('13.840-113', '4821     ', 'R JACAREI', 'JD PRESIDENTE                 ');
INSERT INTO cd_cep_br VALUES ('13.846-077', '4821     ', 'R JACAREZINHO', 'JD IPE II                     ');
INSERT INTO cd_cep_br VALUES ('13.848-222', '4821     ', 'R JACOMO GONCALVES', 'JD S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('13.843-341', '4821     ', 'R JACUTINGA', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('13.843-068', '4821     ', 'R JACYRA DE SOUSA LITHORDI', 'JD IGUATEMI                   ');
INSERT INTO cd_cep_br VALUES ('13.847-132', '4821     ', 'R JAGUARIUNA', 'JD LAGOA                      ');
INSERT INTO cd_cep_br VALUES ('13.845-227', '4821     ', 'R JAIME DE OLIVEIRA', 'I PEDREGULHAL                 ');
INSERT INTO cd_cep_br VALUES ('13.841-028', '4821     ', 'R JAIR CHIARELLI', 'JD HEDY                       ');
INSERT INTO cd_cep_br VALUES ('13.847-104', '4821     ', 'R JALES', 'I O D AGUA                    ');
INSERT INTO cd_cep_br VALUES ('13.846-065', '4821     ', 'R JANDAIA DO SUL', 'JD IPE II                     ');
INSERT INTO cd_cep_br VALUES ('13.844-340', '4821     ', 'R JANDIRO RODRIGUES', 'LOT PRQ ESTADO                ');
INSERT INTO cd_cep_br VALUES ('15.040-290', '5235     ', 'R JOSE GONCALVES DE SOUZA', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('15.043-595', '5235     ', 'R JOSE GREGORIO DE GUZZI', 'PRQ RES J SILVA               ');
INSERT INTO cd_cep_br VALUES ('15.035-500', '5235     ', 'R JOSE GUIDE', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('15.085-220', '5235     ', 'R JOSE HIPOLITO COSTA', 'PRQ ESTORIL                   ');
INSERT INTO cd_cep_br VALUES ('15.042-077', '5235     ', 'R JOSE JOAQUIM FONTOURA', 'PRQ AROEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('15.047-115', '5235     ', 'R JOSE JOAQUIM TORRES', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('15.035-230', '5235     ', 'R JOSE JUCA BUCHALA', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('15.053-110', '5235     ', 'R JOSE LEITE ARABONE', 'JD J PAULO II                 ');
INSERT INTO cd_cep_br VALUES ('15.041-033', '5235     ', 'R JOSE LOBANCO', 'CECAP                         ');
INSERT INTO cd_cep_br VALUES ('15.035-520', '5235     ', 'R JOSE LONGO', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('15.044-090', '5235     ', 'R JOSE LOPES', 'S SAGRADO                     ');
INSERT INTO cd_cep_br VALUES ('15.041-100', '5235     ', 'R JOSE LOURENCO DOS SANTOS', 'CECAP                         ');
INSERT INTO cd_cep_br VALUES ('15.053-535', '5235     ', 'R JOSE MARCELINO DE OLIVEIRA', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('15.057-205', '5235     ', 'R JOSE MARCELINO DE OLIVEIRA', 'CJ HAB S DEOCLECIANO          ');
INSERT INTO cd_cep_br VALUES ('15.050-470', '5235     ', 'R JOSE MARCELLO', 'JD SONIA                      ');
INSERT INTO cd_cep_br VALUES ('15.043-550', '5235     ', 'R JOSE MARCELO PINHEGAS', 'S SAGRADO                     ');
INSERT INTO cd_cep_br VALUES ('15.046-705', '5235     ', 'R JOSE MARCONI', 'JD M D ARCO                   ');
INSERT INTO cd_cep_br VALUES ('15.020-340', '5235     ', 'R JOSE MARIA DE OLIVEIRA CASACA', 'JD M CANDIDA                  ');
INSERT INTO cd_cep_br VALUES ('15.050-440', '5235     ', 'R JOSE MARIA FERREIRA', 'JD SUZANA                     ');
INSERT INTO cd_cep_br VALUES ('15.047-260', '5235     ', 'R JOSE MARQUES CALDEIRA', 'S SAGRADO II                  ');
INSERT INTO cd_cep_br VALUES ('15.091-615', '5235     ', 'R JOSE MARQUES CALDEIRA', 'LOT V S HELENA                ');
INSERT INTO cd_cep_br VALUES ('15.075-140', '5235     ', 'R JOSE MASSI', 'VL HIPODROMO                  ');
INSERT INTO cd_cep_br VALUES ('15.046-350', '5235     ', 'R JOSE MASTRICHI', 'JD MARAJO                     ');
INSERT INTO cd_cep_br VALUES ('15.020-205', '5235     ', 'R JOSE MILTON ESPANHA', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('15.041-030', '5235     ', 'R JOSE MINELLI', 'CECAP                         ');
INSERT INTO cd_cep_br VALUES ('15.044-175', '5235     ', 'R JOSE MONTEIRO', 'S SAGRADO                     ');
INSERT INTO cd_cep_br VALUES ('15.061-390', '5235     ', 'R JOSE MOREIRA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('15.085-350', '5235     ', 'AV JOSE MUNIA- LADO IMPAR', 'REDENTOR                      ');
INSERT INTO cd_cep_br VALUES ('15.090-500', '5235     ', 'AV JOSE MUNIA- LADO PAR', 'N REDENTORA                   ');
INSERT INTO cd_cep_br VALUES ('15.084-250', '5235     ', 'R JOSE MUSEGANTE', 'JD URANO                      ');
INSERT INTO cd_cep_br VALUES ('15.081-040', '5235     ', 'R JOSE MUSSI', 'RES C JARDIM                  ');
INSERT INTO cd_cep_br VALUES ('15.060-100', '5235     ', 'R JOSE NOGUEIRA DE CARVALHO', 'VL MACENO                     ');
INSERT INTO cd_cep_br VALUES ('15.047-013', '5235     ', 'R JOSE CARLOS DE CARVALHO', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('15.051-070', '5235     ', 'R JOSE CARNEIRO RENAUD', 'PRQ JAGUARE                   ');
INSERT INTO cd_cep_br VALUES ('15.052-305', '5235     ', 'R JOSE CASTILHO', 'RES S ANA                     ');
INSERT INTO cd_cep_br VALUES ('15.052-330', '5235     ', 'R JOSE CASTRO TOSCANO', 'RES S ANA                     ');
INSERT INTO cd_cep_br VALUES ('15.051-320', '5235     ', 'R JOSE CAVALARI', 'JD URUPES                     ');
INSERT INTO cd_cep_br VALUES ('15.030-535', '5235     ', 'PC JOSE CESARIO DE CASTRO', 'VL ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('15.045-350', '5235     ', 'R JOSE CHARLES', 'JD ITAPEMA                    ');
INSERT INTO cd_cep_br VALUES ('15.045-120', '5235     ', 'R JOSE CHRISTIANO PEREIRA', 'JD VLE SOL                    ');
INSERT INTO cd_cep_br VALUES ('15.051-360', '5235     ', 'R JOSE CODOLO', 'JD URUPES                     ');
INSERT INTO cd_cep_br VALUES ('15.081-440', '5235     ', 'R JOSE DA SILVEIRA BALDY', 'JD S MARCO                    ');
INSERT INTO cd_cep_br VALUES ('15.047-460', '5235     ', 'R JOSE DALECK', 'S SAGRADO II                  ');
INSERT INTO cd_cep_br VALUES ('15.045-330', '5235     ', 'R JOSE DAVID PADUA', 'JD ITAPEMA                    ');
INSERT INTO cd_cep_br VALUES ('15.053-510', '5235     ', 'R JOSE DE ALBUQUERQUE BRASILEIRO', 'BSQ FELICIDADE                ');
INSERT INTO cd_cep_br VALUES ('15.013-120', '5235     ', 'R JOSE DE ALENCAR', 'VL ERCILIA                    ');
INSERT INTO cd_cep_br VALUES ('15.080-115', '5235     ', 'PC JOSE DE FARIA', 'JD S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('15.061-753', '5235     ', 'R JOSE DE LA MORENA', 'PRQ RES DAMHA                 ');
INSERT INTO cd_cep_br VALUES ('15.047-441', '5235     ', 'R JOSE DE OLIVEIRA', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('15.054-100', '5235     ', 'R JOSE DEGUER', 'JD NAZARETH                   ');
INSERT INTO cd_cep_br VALUES ('15.086-020', '5235     ', 'R JOSE DEL CAMPO', 'JD VIENA                      ');
INSERT INTO cd_cep_br VALUES ('15.081-460', '5235     ', 'R JOSE DEMONTE', 'JD S MARCO                    ');
INSERT INTO cd_cep_br VALUES ('15.081-030', '5235     ', 'R JOSE DIAS ARROYO', 'RES C JARDIM                  ');
INSERT INTO cd_cep_br VALUES ('15.013-290', '5235     ', 'R JOSE DINIZ', 'VL DINIZ                      ');
INSERT INTO cd_cep_br VALUES ('15.015-660', '5235     ', 'R JOSE DO CARMO LISBOA', 'VL BANCARIO                   ');
INSERT INTO cd_cep_br VALUES ('15.044-370', '5235     ', 'R JOSE DO PATROCINIO', 'S SAGRADO I                   ');
INSERT INTO cd_cep_br VALUES ('49.066-050', '5306     ', 'R CHRISTIAN SANTANA CORREIA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('49.052-160', '5306     ', 'R CICERO BEZERRA LEMOS', 'P LOBO                        ');
INSERT INTO cd_cep_br VALUES ('49.045-140', '5306     ', 'R CICERO MONTEIRO FILHO', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('49.070-820', '5306     ', 'R CICERO SOARES SANTOS', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('49.065-200', '5306     ', 'R CID LEAO', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('49.088-060', '5306     ', 'R CINCO', 'LAMARAO                       ');
INSERT INTO cd_cep_br VALUES ('49.044-040', '5306     ', 'LOT CANAL SANTA MARIA', 'TERRA DURA                    ');
INSERT INTO cd_cep_br VALUES ('49.055-130', '5306     ', 'AV CANAL SATURNINO DE BRITO', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('49.050-140', '5306     ', 'R CANDIDO ALMEIDA', 'P LOBO                        ');
INSERT INTO cd_cep_br VALUES ('49.097-080', '5306     ', 'R CANDIDO BATISTA ITAJAI', 'P NOVO                        ');
INSERT INTO cd_cep_br VALUES ('49.045-120', '5306     ', 'R CANDIDO PORTINARI', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('49.055-140', '5306     ', 'TV CANO DEZ', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('49.010-370', '5306     ', 'R CAPELA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('49.042-070', '5306     ', 'R CAPITAO ADEMARIO RODRIGUES DO NASCIMENTO', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('49.043-190', '5306     ', 'R CAPITAO ALBERTO DA SILVA LEITE(CJ ORLANDO DANT', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('49.030-530', '5306     ', 'R MANOEL EUCLIDES DE OLIVEIRA', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.035-330', '5306     ', 'R MANOEL FREITAS DE ANDRADE', 'C MEIO                        ');
INSERT INTO cd_cep_br VALUES ('49.044-010', '5306     ', 'R MANOEL G. DOS SANTOS', 'TERRA DURA                    ');
INSERT INTO cd_cep_br VALUES ('49.045-480', '5306     ', 'R MANOEL GOMES DA ROCHA', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('49.051-060', '5306     ', 'R MANOEL INACIO TEIXEIRA', 'SUICA                         ');
INSERT INTO cd_cep_br VALUES ('49.025-370', '5306     ', 'R JUAREZ CARVALHO', 'GRAGERU                       ');
INSERT INTO cd_cep_br VALUES ('49.031-220', '5306     ', 'R JUAREZ DE OLIVEIRA RIBEIRO', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.046-070', '5306     ', 'R JUAREZ GOMES DA ROCHA', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('49.045-200', '5306     ', 'R JUAREZ GOMES DA ROCHA(CJ N HORIZONTE)', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('49.042-280', '5306     ', 'R JUAREZ OLIVEIRA LEAL', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('49.015-200', '5306     ', 'TV JUCA BARRETO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('49.097-360', '5306     ', 'R JUCA PRADO', 'P NOVO                        ');
INSERT INTO cd_cep_br VALUES ('49.025-070', '5306     ', 'R JUIZ JOSE EMIDIO DA COSTA SOBRINHO(LOT TRAMAND', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('49.070-250', '5306     ', 'PC JUIZ MANOEL BARBOSA DE SOUZA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('49.085-190', '5306     ', 'R JUIZ MARIO ALMEIDA LOBAO', 'J C ARAUJO                    ');
INSERT INTO cd_cep_br VALUES ('49.037-410', '5306     ', 'R JUIZ MOACIR SOBRAL', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('49.065-490', '5306     ', 'R JULIETA PEREIRA ALVES', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('12.243-111', '5285     ', 'R PEDRO RABELO DE ARAUJO', 'JD APOLO                      ');
INSERT INTO cd_cep_br VALUES ('12.212-090', '5285     ', 'TV PEDRO RACHID', 'VL CARMO                      ');
INSERT INTO cd_cep_br VALUES ('12.212-100', '5285     ', 'R PEDRO RACHID- ATE 629/630', 'VL CARMO                      ');
INSERT INTO cd_cep_br VALUES ('12.211-180', '5285     ', 'R PEDRO RACHID- DE 631/632 AO FIM', 'VL CARMO                      ');
INSERT INTO cd_cep_br VALUES ('12.212-281', '5285     ', 'PC PEDRO RIBEIRO GODOY', 'VL CARMO                      ');
INSERT INTO cd_cep_br VALUES ('12.241-310', '5285     ', 'R PEDRO SOARES DE MORAES', 'JD LIMOEIRO                   ');
INSERT INTO cd_cep_br VALUES ('12.235-060', '5285     ', 'R PEDRO TATIMOTO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.230-090', '5285     ', 'R PEDRO TURSI', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('12.224-620', '5285     ', 'R PEDRO VERNUTO RAGAZZINI', 'JD N DETROIT                  ');
INSERT INTO cd_cep_br VALUES ('12.230-260', '5285     ', 'R PEGASO', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('12.213-510', '5285     ', 'R PEIXINHOS', 'VL PAIVA                      ');
INSERT INTO cd_cep_br VALUES ('12.231-400', '5285     ', 'R PELOTAS', 'VL S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('13.841-161', '4821     ', 'R JANDYRA PEREIRA GUEDES', 'LOT C N MOGI-GUACU            ');
INSERT INTO cd_cep_br VALUES ('13.846-240', '4821     ', 'R JASMINS, DOS', 'JD I PINHEIRO                 ');
INSERT INTO cd_cep_br VALUES ('13.845-321', '4821     ', 'R JAU', 'JD N S GRACAS                 ');
INSERT INTO cd_cep_br VALUES ('13.845-244', '4821     ', 'R GOIAS', 'JD CENTANARIO                 ');
INSERT INTO cd_cep_br VALUES ('13.845-374', '4821     ', 'R GUAIANASES', 'JD IGACABA                    ');
INSERT INTO cd_cep_br VALUES ('13.845-396', '4821     ', 'R GUAICURUS', 'JD IGACABA                    ');
INSERT INTO cd_cep_br VALUES ('13.846-119', '4821     ', 'R GUAIRA', 'JD IPE III                    ');
INSERT INTO cd_cep_br VALUES ('13.845-214', '4821     ', 'PC GUANABARA', 'JD CENTANARIO                 ');
INSERT INTO cd_cep_br VALUES ('13.845-213', '4821     ', 'R GUANABARA', 'JD CENTANARIO                 ');
INSERT INTO cd_cep_br VALUES ('13.845-388', '4821     ', 'R GUARANIS', 'JD IGACABA                    ');
INSERT INTO cd_cep_br VALUES ('13.848-431', '4821     ', 'R GUERINO PAPPA', 'JD CALIFONIA                  ');
INSERT INTO cd_cep_br VALUES ('13.848-352', '4821     ', 'R GUERINO SIMONI', 'JD NOVO II                    ');
INSERT INTO cd_cep_br VALUES ('13.843-195', '4821     ', 'TV GUIOMAR MARTINI FRANCO', 'JD ITACOLOMI                  ');
INSERT INTO cd_cep_br VALUES ('13.843-180', '4821     ', 'R GUMERCINDO SILVEIRA', 'LOT PRQ ITACOLOMI             ');
INSERT INTO cd_cep_br VALUES ('13.847-058', '4821     ', 'R GUMERCINDO SILVEIRA', 'JD ALMIRA                     ');
INSERT INTO cd_cep_br VALUES ('13.843-217', '4821     ', 'R GUYENEMER MIACHON', 'JD P VERDE                    ');
INSERT INTO cd_cep_br VALUES ('13.848-340', '4821     ', 'R HELCIO RODRIGUES', 'JD NOVO II                    ');
INSERT INTO cd_cep_br VALUES ('13.844-150', '4821     ', 'R HELIO COLOMBO', 'VL PATARO                     ');
INSERT INTO cd_cep_br VALUES ('13.847-255', '4821     ', 'R HELIO MARTINI', 'JD NOVO II                    ');
INSERT INTO cd_cep_br VALUES ('13.840-061', '4821     ', 'R HENRIQUE COPPI', 'LOT MRO OURO                  ');
INSERT INTO cd_cep_br VALUES ('13.840-010', '4821     ', 'TV HENRIQUETA TEODORO DE SOUZA MENDES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.845-143', '4821     ', 'R HERALDO TOLEDO ALVES', 'VL CHAMPION                   ');
INSERT INTO cd_cep_br VALUES ('13.840-350', '4821     ', 'R HERMINIO BUENO', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('13.841-042', '4821     ', 'PC HERMINIO BUENO', 'JD HEDY                       ');
INSERT INTO cd_cep_br VALUES ('13.844-266', '4821     ', 'R HERMINIO TOSO', 'JD R CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('13.845-024', '4821     ', 'PC HEURICA EMILIA CAVEANHA ARMANI', 'LOT PRQ R GUACU               ');
INSERT INTO cd_cep_br VALUES ('13.847-183', '4821     ', 'PC HILTON FEDENCI', 'JD GUADALAJARA                ');
INSERT INTO cd_cep_br VALUES ('13.848-220', '4821     ', 'R HONORINA FRANCO DA ROCHA', 'JD S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('13.841-020', '4821     ', 'AV HONORIO ORLANDO MARTINI', 'JD SAMIRA                     ');
INSERT INTO cd_cep_br VALUES ('13.848-005', '4821     ', 'AV HONORIO ORLANDO MARTINI', 'PRQ S CAMILO                  ');
INSERT INTO cd_cep_br VALUES ('13.848-000', '4821     ', 'AV HONORIO ORLANDO MARTINI', 'JD ZANIBONI I                 ');
INSERT INTO cd_cep_br VALUES ('13.846-220', '4821     ', 'R HORTENCIA, DAS', 'JD I PINHEIRO                 ');
INSERT INTO cd_cep_br VALUES ('13.845-190', '4821     ', 'R HUGO PANCIERA', 'I PEDREGULHAL                 ');
INSERT INTO cd_cep_br VALUES ('13.848-123', '4821     ', 'R HUMBERTO MILANO', 'JD NOVO II                    ');
INSERT INTO cd_cep_br VALUES ('13.848-019', '4821     ', 'R HUMBERTO PEDRINI', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('13.845-393', '4821     ', 'R IANOMANIS', 'JD IGACABA                    ');
INSERT INTO cd_cep_br VALUES ('13.843-221', '4821     ', 'R ILHA BELA', 'JD ITACOLOMI                  ');
INSERT INTO cd_cep_br VALUES ('13.845-420', '4821     ', 'R INACIO FRANCO ALVES', 'PRQ C NOVA                    ');
INSERT INTO cd_cep_br VALUES ('13.843-312', '4821     ', 'PC INCONFIDENCIA MINEIRA', 'JD MUNHOS                     ');
INSERT INTO cd_cep_br VALUES ('13.843-233', '4821     ', 'R INTENDENTE MANOEL FRANCO DE CAMPOS', 'JD P VERDE                    ');
INSERT INTO cd_cep_br VALUES ('13.847-237', '4821     ', 'R INTENDENTE URBANO FRANCO BUENO', 'JD NOVO I                     ');
INSERT INTO cd_cep_br VALUES ('13.847-053', '4821     ', 'R FRANCISCO ALVES PEREIRA- ATE 590/591', 'JD ALMIRA                     ');
INSERT INTO cd_cep_br VALUES ('13.840-440', '4821     ', 'R FRANCISCO ALVES PEREIRA- DE 592/591 AO FIM', 'D KAMEL II                    ');
INSERT INTO cd_cep_br VALUES ('13.848-014', '4821     ', 'R FRANCISCO ARRUDA MELLO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('13.848-044', '4821     ', 'R FRANCISCO ASSIS BERNARDI', 'JD ZANIBONI II                ');
INSERT INTO cd_cep_br VALUES ('13.847-057', '4821     ', 'R FRANCISCO CATARINUCCI', 'JD ALMIRA                     ');
INSERT INTO cd_cep_br VALUES ('13.844-223', '4821     ', 'R FRANCISCO CESARONI', 'JD S DOURADA                  ');
INSERT INTO cd_cep_br VALUES ('13.847-060', '4821     ', 'R FRANCISCO COELHO BARBOSA', 'JD S MARIA II                 ');
INSERT INTO cd_cep_br VALUES ('13.847-005', '4821     ', 'R FRANCISCO DE A. CARVALHO', 'CAPELA                        ');
INSERT INTO cd_cep_br VALUES ('13.844-003', '4821     ', 'R FRANCISCO DE ARRUDA', 'VL JULIA                      ');
INSERT INTO cd_cep_br VALUES ('13.840-101', '4821     ', 'R FRANCISCO F. DE PAULA', 'LOTE                          ');
INSERT INTO cd_cep_br VALUES ('13.843-065', '4821     ', 'R FRANCISCO FERNANDES DE FREITAS', 'JD SELMA                      ');
INSERT INTO cd_cep_br VALUES ('13.845-180', '4821     ', 'R FRANCISCO FRANCO DE GODOY BUENO', 'I PEDREGULHAL                 ');
INSERT INTO cd_cep_br VALUES ('13.840-204', '4821     ', 'R FRANCISCO FRANCO FILHO', 'LOT EUROPA                    ');
INSERT INTO cd_cep_br VALUES ('13.848-190', '4821     ', 'R FRANCISCO GONCALVES FIGUEIREDO', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('06.226-260', '4979     ', 'R MARGARIDAS, DAS', 'ROCHDALE                      ');
INSERT INTO cd_cep_br VALUES ('06.162-290', '4979     ', 'R MARIA BOMBONATTI DA SILVA', 'JD TURIBIO                    ');
INSERT INTO cd_cep_br VALUES ('06.141-055', '4979     ', 'R MARGARIDAS, DAS', 'JD TRABALHADORES              ');
INSERT INTO cd_cep_br VALUES ('06.216-340', '4979     ', 'R MARIA C MATTIAS SANTOS', 'PRES ALTINO                   ');
INSERT INTO cd_cep_br VALUES ('06.160-350', '4979     ', 'AV MARGINAL', 'JD IGUASSU                    ');
INSERT INTO cd_cep_br VALUES ('06.216-002', '4979     ', 'VD MARIA CAMPOS', 'PRES ALTINO                   ');
INSERT INTO cd_cep_br VALUES ('06.233-090', '4979     ', 'R MANOEL GOMES', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('06.273-170', '4979     ', 'R MANUEL BANDEIRA', 'JD N RECANTO                  ');
INSERT INTO cd_cep_br VALUES ('06.160-300', '4979     ', 'R MANOEL GOMES FIGUEIRA', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('06.030-150', '4979     ', 'AV MANUEL DA NOBREGA', 'JD ADALGISA                   ');
INSERT INTO cd_cep_br VALUES ('06.162-200', '4979     ', 'R MANOEL GOMES GONCALVES', 'JD PADROEIRA II               ');
INSERT INTO cd_cep_br VALUES ('06.075-340', '4979     ', 'R MANUEL DE CARVALHO', 'JD CIPAVA                     ');
INSERT INTO cd_cep_br VALUES ('06.124-040', '4979     ', 'R MANOEL GOUVEIA', 'VL YOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('06.290-120', '4979     ', 'R MANUEL HARE PERALTA', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('06.020-060', '4979     ', 'R MANOEL JOSE DE SANTANA', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('06.233-100', '4979     ', 'R FRANCISCO FAZIO', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('06.286-080', '4979     ', 'R FORTUNATO PULHERINI', 'JD MUTINGA                    ');
INSERT INTO cd_cep_br VALUES ('06.126-170', '4979     ', 'PSG FRANCISCO GOMES DE MORAES', 'VL YOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('06.236-370', '4979     ', 'R FRANCISCA JOVITA DA SILVA', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('06.290-050', '4979     ', 'R FRANCISCO HARO ALAMINOS', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('06.154-090', '4979     ', 'R FRANCISCA JULIA', 'JD VELOSO                     ');
INSERT INTO cd_cep_br VALUES ('06.190-060', '4979     ', 'R FRANCISCO JOAQUIM LEOCADIO', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('06.070-250', '4979     ', 'R FRANCISCA MERCEDES DE OLIVEIRA', 'VL N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('13.848-020', '4821     ', 'AV EMILIA MARCHI MARTINI- DE 2272/2273 AO FIM', 'CH N ODESSA                   ');
INSERT INTO cd_cep_br VALUES ('13.845-305', '4821     ', 'R EMILIA ZANETTI DE ALMEIDA', 'D FURNO                       ');
INSERT INTO cd_cep_br VALUES ('13.840-342', '4821     ', 'R EMILIO MARQUESI', 'VL BERTIOGA                   ');
INSERT INTO cd_cep_br VALUES ('13.845-268', '4821     ', 'R EMILIO PEDRINI', 'A PRIMAVERA                   ');
INSERT INTO cd_cep_br VALUES ('13.840-084', '4821     ', 'R EMILIO VERDULIM', 'CAPELA                        ');
INSERT INTO cd_cep_br VALUES ('13.845-218', '4821     ', 'R EMYDIO CHIARELLI', 'I PEDREGULHAL                 ');
INSERT INTO cd_cep_br VALUES ('13.843-158', '4821     ', 'R EMYDIO FERREIRA', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('13.843-100', '4821     ', 'R EMYDIO PEDRINI SOBRINHO', 'JD ITAMARATY                  ');
INSERT INTO cd_cep_br VALUES ('13.840-150', '4821     ', 'R ERICO VERISSIMO', 'JD CAMARGO I                  ');
INSERT INTO cd_cep_br VALUES ('13.848-361', '4821     ', 'R ERNESTINA BULGARELLI', 'JD ZANIBONI I                 ');
INSERT INTO cd_cep_br VALUES ('12.215-550', '5285     ', 'R PROFESSOR AYRES AMANCIO DE MOURA', 'JD JUSSARA                    ');
INSERT INTO cd_cep_br VALUES ('12.242-060', '5285     ', 'R PROFESSOR CARLOS ALBERTO DE BUARQUE BORGES', 'JD COLINAS                    ');
INSERT INTO cd_cep_br VALUES ('12.215-010', '5285     ', 'PC PROFESSOR ESTEVAO FERRI', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('12.245-180', '5285     ', 'R PROFESSOR EVERALDO PASSOS', 'JD AZEVEDO                    ');
INSERT INTO cd_cep_br VALUES ('12.220-270', '5285     ', 'R PROFESSOR FELICIO SAVASTANO', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('12.236-300', '5285     ', 'R PROFESSOR FRANCISCO JULIANO', 'JD ROSARIO                    ');
INSERT INTO cd_cep_br VALUES ('12.237-140', '5285     ', 'R PROFESSOR FRANCISCO PEREIRA DA SILVA', 'CJ RES T U MARCO              ');
INSERT INTO cd_cep_br VALUES ('12.245-330', '5285     ', 'R PROFESSOR FREDERICO EYER', 'JD S DIMAS                    ');
INSERT INTO cd_cep_br VALUES ('12.240-003', '5285     ', 'PC PROFESSOR HELIO AUGUSTO DE SOUZA', 'JD INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('12.212-220', '5285     ', 'VL PENA', 'VL ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('12.241-080', '5285     ', 'R PENAPOLIS', 'JD INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('12.237-070', '5285     ', 'R PENEDO- ATE 590/591', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('12.237-071', '5285     ', 'R PENEDO- DE 592/593 AO FIM', 'JD VENEZA                     ');
INSERT INTO cd_cep_br VALUES ('12.238-380', '5285     ', 'R PENHA', 'CHS REUNIDAS                  ');
INSERT INTO cd_cep_br VALUES ('12.224-110', '5285     ', 'R PEONIAS, DAS', 'JD MOTORAMA                   ');
INSERT INTO cd_cep_br VALUES ('12.211-691', '5285     ', 'R PERI', 'JD ANCHIETA                   ');
INSERT INTO cd_cep_br VALUES ('12.220-130', '5285     ', 'R PERIQUITOS, DOS', 'VL TATETUBA                   ');
INSERT INTO cd_cep_br VALUES ('12.228-250', '5285     ', 'EST PERNAMBUCANO', 'JD PERNAMBUCO                 ');
INSERT INTO cd_cep_br VALUES ('12.215-670', '5285     ', 'R PERNAMBUCO', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('12.241-230', '5285     ', 'R PEROBA', 'JD INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('12.216-310', '5285     ', 'R PEROLA', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.221-140', '5285     ', 'R PERPETUA', 'JD UNIVERSO                   ');
INSERT INTO cd_cep_br VALUES ('12.230-470', '5285     ', 'AV PERSEU', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('12.223-030', '5285     ', 'R PERU', 'C V VERDE                     ');
INSERT INTO cd_cep_br VALUES ('12.246-291', '5285     ', 'R PESCADAS, DAS', 'PRQ RES AQUARIUS              ');
INSERT INTO cd_cep_br VALUES ('12.224-240', '5285     ', 'R PETUNIAS, DAS', 'JD MOTORAMA                   ');
INSERT INTO cd_cep_br VALUES ('12.232-820', '5285     ', 'R PEDRO JOSE FRANCISCO DE LIMA', 'CJ RES D PEDRO I              ');
INSERT INTO cd_cep_br VALUES ('12.220-601', '5285     ', 'R PATURIS, DOS', 'VL TATETUBA                   ');
INSERT INTO cd_cep_br VALUES ('12.242-170', '5285     ', 'AV PAUL HARRIS', 'JD COLINAS                    ');
INSERT INTO cd_cep_br VALUES ('12.231-602', '5285     ', 'R PAULA M F TEIXEIRA', 'VL S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('12.213-070', '5285     ', 'R PAULA NEY', 'VL SINHA                      ');
INSERT INTO cd_cep_br VALUES ('12.247-110', '5285     ', 'R PAULINA LEITE', 'E MELLO                       ');
INSERT INTO cd_cep_br VALUES ('12.232-030', '5285     ', 'R PAULINO BLAIR', 'JD ESTORIL                    ');
INSERT INTO cd_cep_br VALUES ('12.242-470', '5285     ', 'AV PAULISTA', 'JD ESPLANADA II               ');
INSERT INTO cd_cep_br VALUES ('12.243-610', '5285     ', 'AV PAULO BEKER', 'VL N JULHO                    ');
INSERT INTO cd_cep_br VALUES ('12.243-100', '5285     ', 'R PAULO EDSON BLAIR', 'JD APOLO                      ');
INSERT INTO cd_cep_br VALUES ('12.220-070', '5285     ', 'R PAULO FORESTI WERNECK DA SILVA', 'HONDA                         ');
INSERT INTO cd_cep_br VALUES ('12.212-740', '5285     ', 'R PAULO HUNGER', 'JD TELESPARK                  ');
INSERT INTO cd_cep_br VALUES ('12.213-522', '5285     ', 'PTE PAULO MACHADO DE CARVALHO', 'VL CANDIDA                    ');
INSERT INTO cd_cep_br VALUES ('12.211-240', '5285     ', 'R PAULO MADUREIRA LEBRAO', 'VL CESAR                      ');
INSERT INTO cd_cep_br VALUES ('12.244-515', '5285     ', 'R PAULO RENATO DA CUNHA SANTOS', 'URBANOVA III                  ');
INSERT INTO cd_cep_br VALUES ('12.225-230', '5285     ', 'R PAULO SALEM', 'JD P SOL                      ');
INSERT INTO cd_cep_br VALUES ('12.245-460', '5285     ', 'R PAULO SETUBAL', 'VL A ANA                      ');
INSERT INTO cd_cep_br VALUES ('12.247-400', '5285     ', 'R PAULO VENANCIO DE PAIVA', 'JD ITAPUA                     ');
INSERT INTO cd_cep_br VALUES ('12.214-391', '5285     ', 'R PEDRA ALTA', 'JD A SANTANA                  ');
INSERT INTO cd_cep_br VALUES ('12.233-330', '5285     ', 'R PEDRA AZUL', 'BSQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('12.214-260', '5285     ', 'R PEDRA DO CAPIM AZUL', 'JD A SANTANA                  ');
INSERT INTO cd_cep_br VALUES ('12.214-210', '5285     ', 'R PEDRA DO SINO', 'JD A SANTANA                  ');
INSERT INTO cd_cep_br VALUES ('12.214-280', '5285     ', 'R PEDRA POUSO DO ROCHEDO', 'JD A SANTANA                  ');
INSERT INTO cd_cep_br VALUES ('12.214-080', '5285     ', 'R PEDRA REDONDA', 'JD A SANTANA                  ');
INSERT INTO cd_cep_br VALUES ('12.214-070', '5285     ', 'R PEDRA VERMELHA', 'JD A SANTANA                  ');
INSERT INTO cd_cep_br VALUES ('12.220-800', '5285     ', 'R PEDRALVA', 'JD ISMENIA                    ');
INSERT INTO cd_cep_br VALUES ('12.225-660', '5285     ', 'R PEDREIROS, DOS', 'PRQ N HORIZONTE               ');
INSERT INTO cd_cep_br VALUES ('12.216-000', '5285     ', 'AV PEDRO ALVARES CABRAL', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('12.243-570', '5285     ', 'R PEDRO AMERICO', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('12.213-041', '5285     ', 'R PEDRO ANTONIO DE CASTRO PINHEIROS', 'VL DIRCE                      ');
INSERT INTO cd_cep_br VALUES ('12.224-320', '5285     ', 'R PEDRO DANIEL', 'JD S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('12.242-830', '5285     ', 'PC PEDRO DAVID', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('12.212-760', '5285     ', 'R PEDRO DAVID FILHO', 'JD TELESPARK                  ');
INSERT INTO cd_cep_br VALUES ('12.243-740', '5285     ', 'R PEDRO DE TOLEDO', 'VL JACI                       ');
INSERT INTO cd_cep_br VALUES ('12.242-820', '5285     ', 'TV PEDRO DELLIAS', 'VL S RITA                     ');
INSERT INTO cd_cep_br VALUES ('12.245-520', '5285     ', 'R PEDRO ERNESTO', 'VL SANCHES                    ');
INSERT INTO cd_cep_br VALUES ('12.223-430', '5285     ', 'AV PEDRO FRIGGI', 'C V VERDE                     ');
INSERT INTO cd_cep_br VALUES ('12.229-220', '5285     ', 'R PEDRO GONCALVES REIS', 'PRQ INTERLAGOS                ');
INSERT INTO cd_cep_br VALUES ('12.231-370', '5285     ', 'R CUIABA', 'VL S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('12.227-680', '5285     ', 'R CUITELOS, DOS', 'JD UIRA                       ');
INSERT INTO cd_cep_br VALUES ('12.223-750', '5285     ', 'R CURACAO', 'C V VERDE                     ');
INSERT INTO cd_cep_br VALUES ('12.227-700', '5285     ', 'R CURIOS, DOS', 'JD UIRA                       ');
INSERT INTO cd_cep_br VALUES ('12.209-350', '5285     ', 'R CURITIBA', 'VL TEREZINHA                  ');
INSERT INTO cd_cep_br VALUES ('12.227-620', '5285     ', 'AV CURRUIRAS, DAS', 'JD UIRA                       ');
INSERT INTO cd_cep_br VALUES ('12.211-590', '5285     ', 'R D', 'VL N CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('12.221-610', '5285     ', 'R D', 'VL ESTER                      ');
INSERT INTO cd_cep_br VALUES ('12.226-839', '5285     ', 'R D', 'JD S HERMINIA                 ');
INSERT INTO cd_cep_br VALUES ('12.224-080', '5285     ', 'R DALIAS, DAS', 'JD MOTORAMA                   ');
INSERT INTO cd_cep_br VALUES ('12.226-390', '5285     ', 'R DALILA MARQUES MIGUEZ', 'C S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('12.229-210', '5285     ', 'R DANILO MONTEIRO', 'PRQ INTERLAGOS                ');
INSERT INTO cd_cep_br VALUES ('12.226-001', '5285     ', 'AV DANTAS LUIZ DO PRADO', 'C S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('12.245-551', '5285     ', 'TV DARCY DE OLIVEIRA', 'JD VLE PARAISO                ');
INSERT INTO cd_cep_br VALUES ('12.225-820', '5285     ', 'R DATILOGRAFAS, DAS', 'PRQ N HORIZONTE               ');
INSERT INTO cd_cep_br VALUES ('12.212-420', '5285     ', 'R DAVID MIGUEL DOS SANTOS', 'VL N S GRACAS                 ');
INSERT INTO cd_cep_br VALUES ('12.245-092', '5285     ', 'R DECIO CAMARGO VIEIRA', 'VL LUZIA                      ');
INSERT INTO cd_cep_br VALUES ('12.226-590', '5285     ', 'R DEJANIRA DE PAULA FERREIRA', 'C S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('12.230-410', '5285     ', 'R DELFIM', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('12.237-440', '5285     ', 'R DELFIM ANTONIO PINTO', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('49.043-100', '5306     ', 'R CAPITAO ALBERTO SANTOS(CJ ORLANDO DANTAS)', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('49.043-160', '5306     ', 'R CAPITAO AMERICO SANTOS(CJ ORLANDO DANTAS)', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('49.031-250', '5306     ', 'R CAPITAO ANTONIO TAVARES DOS SANTOS', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.020-050', '5306     ', 'R CAPITAO BENEDITO TEOFILO OTONI', 'T JULHO                       ');
INSERT INTO cd_cep_br VALUES ('49.072-090', '5306     ', 'R CAPITAO IRINEU CUNHA', 'D FORTE                       ');
INSERT INTO cd_cep_br VALUES ('09.851-330', '4993     ', 'R MANOEL CREMONESI', 'JD BELITA                     ');
INSERT INTO cd_cep_br VALUES ('09.770-360', '4993     ', 'R MANOEL DA NOBREGA', 'N PETROPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('09.721-260', '4993     ', 'PC MANOEL DA NOBREGA', 'VL ALCANTARA                  ');
INSERT INTO cd_cep_br VALUES ('09.790-050', '4993     ', 'R MANOEL DE LIMA', 'FERRAZOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('09.781-330', '4993     ', 'R MANOEL GUARINI', 'JD YRAJA                      ');
INSERT INTO cd_cep_br VALUES ('09.771-300', '4993     ', 'R MANOEL JOAQUIM PINTO', 'JD NASCIMENTO                 ');
INSERT INTO cd_cep_br VALUES ('09.850-445', '4993     ', 'PC MANOEL LOPES CANO', 'JD ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('09.851-712', '4993     ', 'R MANOEL MESSIAS DA SILVA', 'COOPERATIVA                   ');
INSERT INTO cd_cep_br VALUES ('09.689-050', '4993     ', 'R MANOEL SIMOES DE SOUZA', 'VL SESAMO                     ');
INSERT INTO cd_cep_br VALUES ('09.780-240', '4993     ', 'R MANOEL VANZELLA', 'VL DAMASIO                    ');
INSERT INTO cd_cep_br VALUES ('09.607-060', '4993     ', 'R MANOEL WAISBERG', 'JD PARAMOUNT                  ');
INSERT INTO cd_cep_br VALUES ('09.790-500', '4993     ', 'R MANUEL ANTONIO DE ALMEIDA', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('15.092-602', '5235     ', 'R IZABEL SOLER CORTEZIA', 'DT I D U S GUIMARAES          ');
INSERT INTO cd_cep_br VALUES ('15.076-340', '5235     ', 'R IZAIAS LUCIANO DA SILVA', 'CJ HAB CAIC                   ');
INSERT INTO cd_cep_br VALUES ('15.048-180', '5235     ', 'R IZIDORO CORNACHIONI', 'RES D VENDAS                  ');
INSERT INTO cd_cep_br VALUES ('15.035-260', '5235     ', 'R IZIDORO PUPIN', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('15.077-140', '5235     ', 'R IZOLINA PAGANUCCI DA COSTA', 'VL TONINHO                    ');
INSERT INTO cd_cep_br VALUES ('15.015-810', '5235     ', 'R JACI', 'VL REDENTORA                  ');
INSERT INTO cd_cep_br VALUES ('15.046-340', '5235     ', 'R JACINTHO SCARPELLI', 'JD MARAJO                     ');
INSERT INTO cd_cep_br VALUES ('15.030-120', '5235     ', 'R JACINTO HONORIO DE MELLO', 'JD CANAA                      ');
INSERT INTO cd_cep_br VALUES ('15.050-430', '5235     ', 'R JACOBUS ADRIANUS SCHOUTEN', 'JD CAPARROZ                   ');
INSERT INTO cd_cep_br VALUES ('15.050-495', '5235     ', 'R JACOBUS ADRIANUS SCHOUTEN', 'JD SONIA                      ');
INSERT INTO cd_cep_br VALUES ('15.053-525', '5235     ', 'R HICHEL AYDAR', 'JD CASTELINHO                 ');
INSERT INTO cd_cep_br VALUES ('12.240-340', '5285     ', 'R PROFESSOR HENRIQUE JORGE GUEDES', 'JD INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('12.212-040', '5285     ', 'R PROFESSOR JACIR MADUREIRA', 'VL CARMO                      ');
INSERT INTO cd_cep_br VALUES ('12.242-240', '5285     ', 'R PROFESSOR JOAO BATISTA ORTIZ MONTEIRO', 'JD COLINAS                    ');
INSERT INTO cd_cep_br VALUES ('12.244-340', '5285     ', 'R PROFESSOR JOAO BERNARDO DA SILVA', 'URBANOVA                      ');
INSERT INTO cd_cep_br VALUES ('12.212-170', '5285     ', 'R PRESIDENTE JULIO PRESTES', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('12.230-820', '5285     ', 'R PITUBA', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('12.233-280', '5285     ', 'R PLANURA', 'BSQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('12.215-830', '5285     ', 'PC PLATINA', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.246-340', '5285     ', 'AL PLATIS, DOS', 'PRQ RES AQUARIUS              ');
INSERT INTO cd_cep_br VALUES ('12.230-310', '5285     ', 'R PLEIADES', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('12.223-120', '5285     ', 'R PLINIO DE ANDRADE', 'JD DIAMANTE                   ');
INSERT INTO cd_cep_br VALUES ('12.244-230', '5285     ', 'R PLINIO DE CAMARGO JUNIOR', 'URBANOVA                      ');
INSERT INTO cd_cep_br VALUES ('12.227-440', '5285     ', 'R PLUTAO', 'JD GRANJA                     ');
INSERT INTO cd_cep_br VALUES ('12.230-240', '5285     ', 'R POLAR', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('12.230-370', '5285     ', 'R POLLUX', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('12.235-562', '5285     ', 'R POMBAL', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('12.233-440', '5285     ', 'R POMPEIA', 'BSQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('12.227-550', '5285     ', 'R PONCAS', 'CHS S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('12.233-580', '5285     ', 'R PONTE NOVA', 'BSQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('12.234-472', '5285     ', 'R PORTELA', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.212-280', '5285     ', 'TV PORTO GRANDE', 'VL CARMO                      ');
INSERT INTO cd_cep_br VALUES ('12.230-060', '5285     ', 'R PORTO NOVO', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('12.245-120', '5285     ', 'R PORTO PRINCIPE', 'VL RUBI                       ');
INSERT INTO cd_cep_br VALUES ('12.223-440', '5285     ', 'R PORTO RICO', 'C V VERDE                     ');
INSERT INTO cd_cep_br VALUES ('12.232-140', '5285     ', 'TV PORTUGUESES, DOS', 'JD PORTUGAL                   ');
INSERT INTO cd_cep_br VALUES ('12.233-300', '5285     ', 'R ESPINOSA', 'BSQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('12.244-010', '5285     ', 'AV POSSIDONIO JOSE DE FREITAS', 'URBANOVA                      ');
INSERT INTO cd_cep_br VALUES ('12.244-391', '5285     ', 'AV POSSIDONIO JOSE DE FREITAS', 'URBANOVA II                   ');
INSERT INTO cd_cep_br VALUES ('12.237-282', '5285     ', 'TV POTENGY', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('12.242-390', '5285     ', 'R POTIGUARAS', 'VLE PINHEIROS                 ');
INSERT INTO cd_cep_br VALUES ('12.237-281', '5285     ', 'TV POTY', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('12.233-340', '5285     ', 'R POUSO ALEGRE', 'BSQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('12.240-320', '5285     ', 'R PRESIDENTE ALVES', 'JD INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('12.216-130', '5285     ', 'R PRESIDENTE BERNARDES', 'VL PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('12.212-140', '5285     ', 'R PRESIDENTE CAMPOS SALES', 'VL ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('12.247-820', '5285     ', 'V PRESIDENTE DUTRA- BR - 116 - DO KM 137,000 AO', 'E MELLO                       ');
INSERT INTO cd_cep_br VALUES ('12.224-300', '5285     ', 'ROD PRESIDENTE DUTRA- BR - 116 - DO KM 143,001 AO', 'JD MOTORAMA                   ');
INSERT INTO cd_cep_br VALUES ('12.220-840', '5285     ', 'ROD PRESIDENTE DUTRA- BR - 116 - DO KM 147,000 AO', 'VL TATETUBA                   ');
INSERT INTO cd_cep_br VALUES ('12.230-002', '5285     ', 'ROD PRESIDENTE DUTRA- BR - 116 - DO KM 151,006 AO', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('12.240-420', '5285     ', 'ROD PRESIDENTE DUTRA- BR - 116 - DO KM 156,000 AO', 'JD AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('12.237-350', '5285     ', 'ROD PRESIDENTE DUTRA- BR - 116 DO KM 153,006 AO KM', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('12.216-430', '5285     ', 'ROD PRESIDENTE DUTRA- BR 116 - DO KM 149,000 AO KM', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.240-310', '5285     ', 'R PRESIDENTE EPITACIO', 'JD INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('12.241-120', '5285     ', 'R PITANGUEIRAS', 'JD INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('12.215-700', '5285     ', 'R PIAUI', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('12.214-240', '5285     ', 'R PICO CRISTAL', 'JD A SANTANA                  ');
INSERT INTO cd_cep_br VALUES ('12.214-020', '5285     ', 'R PICO CRUZEIRO', 'JD A SANTANA                  ');
INSERT INTO cd_cep_br VALUES ('12.214-290', '5285     ', 'R PICO DA BANDEIRA', 'JD A SANTANA                  ');
INSERT INTO cd_cep_br VALUES ('12.214-250', '5285     ', 'R PICO DA NEBLINA', 'JD A SANTANA                  ');
INSERT INTO cd_cep_br VALUES ('12.214-000', '5285     ', 'AV PICO DAS AGULHAS NEGRAS', 'JD A SANTANA                  ');
INSERT INTO cd_cep_br VALUES ('12.214-130', '5285     ', 'R PICO DEDO DE DEUS', 'JD A SANTANA                  ');
INSERT INTO cd_cep_br VALUES ('12.214-270', '5285     ', 'R PICO DO ACONCAGUA', 'JD A SANTANA                  ');
INSERT INTO cd_cep_br VALUES ('12.226-821', '5285     ', 'PC DOM CARLOS CARMELO VASCONCELOS MOTTA', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('12.216-450', '5285     ', 'R DOM CARMINE ROCCO', 'VL CARDOSO                    ');
INSERT INTO cd_cep_br VALUES ('12.227-260', '5285     ', 'R DOM GABRIEL PAULINO BUENO DO COUTO', 'PRQ S RITA                    ');
INSERT INTO cd_cep_br VALUES ('12.234-100', '5285     ', 'R DOM JOAO VI', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.234-010', '5285     ', 'AV DOM PEDRO I', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.209-460', '5285     ', 'R DOM PEDRO II', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('12.247-020', '5285     ', 'R DOMICIO DA GAMA', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('12.229-340', '5285     ', 'R DOMILHETA DE MORAIS', 'PRQ INTERLAGOS                ');
INSERT INTO cd_cep_br VALUES ('12.215-040', '5285     ', 'R DOMINGOS CAMPOY BERNAL', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('12.237-120', '5285     ', 'R DOMINGOS FARZES DE ALMEIDA', 'CJ RES T U MARCO              ');
INSERT INTO cd_cep_br VALUES ('12.213-481', '5285     ', 'PTE DOMINGOS FORTES DE ALMEIDA', 'JD MARITEIA                   ');
INSERT INTO cd_cep_br VALUES ('12.242-620', '5285     ', 'R DOMINGOS JORGE VELHO', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('12.227-025', '5285     ', 'AV DOMINGOS MALDONADO CAMPOY', 'PRQ RES FLAMBOYANT            ');
INSERT INTO cd_cep_br VALUES ('12.226-400', '5285     ', 'R DOMINGOS SANTOS PINTO FILHO', 'C S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('12.247-090', '5285     ', 'R DONA ELIZA JOANA SATTELMAYER', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('12.232-560', '5285     ', 'R DEZESSEIS', 'CJ RES D PEDRO I              ');
INSERT INTO cd_cep_br VALUES ('12.246-090', '5285     ', 'R DEZESSEIS', 'PRQ RES AQUARIUS              ');
INSERT INTO cd_cep_br VALUES ('12.224-786', '5285     ', 'R DEZESSEIS', 'JD PARARANGABA                ');
INSERT INTO cd_cep_br VALUES ('13.872-659', '4836     ', 'R WALDEMAR DE S. REDHER', 'JD CLEDIRNA                   ');
INSERT INTO cd_cep_br VALUES ('13.874-028', '4836     ', 'PC WALDEMAR J. FERREIRA', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('13.874-388', '4836     ', 'R WALDOMIRO JOSE ANTUNES', 'PRQ C MANTIQUEIRA             ');
INSERT INTO cd_cep_br VALUES ('13.872-170', '4836     ', 'R WALDOMIRO SIMAO TALIBA NETO', 'AREIAO                        ');
INSERT INTO cd_cep_br VALUES ('13.875-276', '4836     ', 'R WALTER ADOLPHO SIMON', 'JD N REPUBLICA (3a ETAPA)     ');
INSERT INTO cd_cep_br VALUES ('13.876-418', '4836     ', 'R WALTER GRAFF', 'JD PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('13.874-130', '4836     ', 'R WALTER TORRES (MUNICIPAL 3)', 'JD N S JOAO                   ');
INSERT INTO cd_cep_br VALUES ('13.870-039', '4836     ', 'R WANDENKOLK', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.230-341', '5285     ', 'TV PIRITUBA', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('12.230-540', '5285     ', 'R PISCES', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('12.246-030', '5285     ', 'R PIABAS, DAS', 'PRQ RES AQUARIUS              ');
INSERT INTO cd_cep_br VALUES ('12.241-420', '5285     ', 'R PEDRO LUIZ DE OLIVEIRA COSTA', 'LIMOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('12.231-640', '5285     ', 'R PEDRO MARTINS DE TOLEDO', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('12.233-410', '5285     ', 'R PEDRO MARTINS RIBEIRO', 'BSQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('12.214-480', '5285     ', 'EST PEDRO MOACIR DE ALMEIDA', 'JD A SANTANA                  ');
INSERT INTO cd_cep_br VALUES ('12.236-067', '5285     ', 'R PEDRO NUNES DE SOUZA', 'T SUL                         ');
INSERT INTO cd_cep_br VALUES ('12.220-482', '5285     ', 'R PEDRO PEREIRA FILHO', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('12.215-590', '5285     ', 'R PEDRO PINTO DA CUNHA FILHO', 'VL CORINTHINHA                ');
INSERT INTO cd_cep_br VALUES ('12.232-471', '5285     ', 'R PEDRO POMAR', 'CJ RES D PEDRO I              ');
INSERT INTO cd_cep_br VALUES ('13.872-210', '4836     ', 'R NOVE DE JULHO', 'JD REC JAGUARI                ');
INSERT INTO cd_cep_br VALUES ('13.872-326', '4836     ', 'R ODILON BOVOLONI', 'JD INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.874-140', '4836     ', 'R ODILON DE PAULA GIAO', 'JD N S JOAO                   ');
INSERT INTO cd_cep_br VALUES ('13.877-758', '4836     ', 'AV OITO', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.870-776', '4836     ', 'R OLAIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.875-200', '4836     ', 'R OLGA CARDOSO MICHELAZZO', 'JD N REPUBLICA                ');
INSERT INTO cd_cep_br VALUES ('13.875-319', '4836     ', 'R OLIVIO COMBE', 'JD A ELDORADO                 ');
INSERT INTO cd_cep_br VALUES ('13.875-147', '4836     ', 'R ONOFRE ANTONIO', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.875-510', '4836     ', 'R ONOFRE B. DE OLIVEIRA', 'S MANTIQUEIRA                 ');
INSERT INTO cd_cep_br VALUES ('13.876-486', '4836     ', 'R ONOFRE DE CASTRO', 'JD VLE SOL                    ');
INSERT INTO cd_cep_br VALUES ('13.872-300', '4836     ', 'AV ONOFRE LATANZA', 'N RES D NICOLAU 3             ');
INSERT INTO cd_cep_br VALUES ('15.080-270', '5235     ', 'R HILARIO SESTINI', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('15.020-270', '5235     ', 'R HILDA CESAR', 'JD AT R PRETO                 ');
INSERT INTO cd_cep_br VALUES ('15.051-275', '5235     ', 'R HILDA SUMARIVA DALUL', 'JD J PAULO II                 ');
INSERT INTO cd_cep_br VALUES ('15.075-343', '5235     ', 'PC HIPODROMO', 'JD ESTRELA                    ');
INSERT INTO cd_cep_br VALUES ('15.020-210', '5235     ', 'R HONDURAS', 'JD AT R PRETO                 ');
INSERT INTO cd_cep_br VALUES ('15.041-535', '5235     ', 'R HORACIO GOUVEIA LUIZ', 'JD RES ETEMP                  ');
INSERT INTO cd_cep_br VALUES ('15.051-500', '5235     ', 'R HORMINIO DE OLIVEIRA LEITE', 'VL ELMAZ                      ');
INSERT INTO cd_cep_br VALUES ('15.061-080', '5235     ', 'AV HORTENCIAS, DAS', 'JD SEIXAS                     ');
INSERT INTO cd_cep_br VALUES ('15.040-050', '5235     ', 'R HUGH HAMOND BENNETT', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('15.040-320', '5235     ', 'R HUGO BENNET', 'JD RES VETORASSO              ');
INSERT INTO cd_cep_br VALUES ('15.013-300', '5235     ', 'R HUMAITA', 'VL DINIZ                      ');
INSERT INTO cd_cep_br VALUES ('15.030-690', '5235     ', 'R HUMBERTO DELBONI', 'JD CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('15.061-320', '5235     ', 'R HUMBERTO DELBONI', 'JD FUSCALDO                   ');
INSERT INTO cd_cep_br VALUES ('15.053-280', '5235     ', 'R HUMBERTO ELIAS BAPTISTELLA', 'JD J PAULO II                 ');
INSERT INTO cd_cep_br VALUES ('15.044-550', '5235     ', 'R HUMBERTO OLEGARIO DANTAS', 'S SAGRADO I                   ');
INSERT INTO cd_cep_br VALUES ('15.080-480', '5235     ', 'R I', 'PRQ QTA PAINEIRAS             ');
INSERT INTO cd_cep_br VALUES ('15.061-380', '5235     ', 'AV IBANEZ MORAES SALLES', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('15.053-540', '5235     ', 'R IBRAIN NAGIB KARAN', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('15.061-713', '5235     ', 'R IDA MASSOLA MONEZI', 'PRQ RES DAMHA                 ');
INSERT INTO cd_cep_br VALUES ('15.014-136', '5235     ', 'R IDA PINCELLI', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('15.047-593', '5235     ', 'R IDA TAGLIAVINI POLACHINI', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('15.044-180', '5235     ', 'R IDA TERESA MONTRESOR', 'S SAGRADO                     ');
INSERT INTO cd_cep_br VALUES ('15.015-415', '5235     ', 'R IDA VERDI AMORIM', 'VL REDENTORA                  ');
INSERT INTO cd_cep_br VALUES ('15.041-350', '5235     ', 'R IDALO GIANNOTTI', 'PRQ RES ATLANTICA             ');
INSERT INTO cd_cep_br VALUES ('15.047-549', '5235     ', 'R IGNACIA PAULA BUZZINI', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('15.057-330', '5235     ', 'R IGNEZ GOMES COCENZO', 'CJ HAB S DEOCLECIANO          ');
INSERT INTO cd_cep_br VALUES ('15.046-040', '5235     ', 'R IGNEZ MENDES DE ABREU', 'PRQ RES D L LIBANIO           ');
INSERT INTO cd_cep_br VALUES ('15.086-050', '5235     ', 'PC IMIGRACAO JAPONESA, DA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('15.015-610', '5235     ', 'R IMPERIAL', 'VL IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('15.015-615', '5235     ', 'TV IMPERIAL', 'VL IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('15.013-200', '5235     ', 'R IMPRENSA, DA- ATE 698/699', 'VL DINIZ                      ');
INSERT INTO cd_cep_br VALUES ('15.070-420', '5235     ', 'R IMPRENSA, DA- DE 700/701 AO FIM', 'PRQ CELESTE                   ');
INSERT INTO cd_cep_br VALUES ('15.015-407', '5235     ', 'TV INACIO EGEA', 'VL REDENTORA                  ');
INSERT INTO cd_cep_br VALUES ('15.060-350', '5235     ', 'R INCAS, DOS', 'VL IDEAL                      ');
INSERT INTO cd_cep_br VALUES ('15.025-095', '5235     ', 'R INDEPENDENCIA- ATE 2549/2550', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('15.010-110', '5235     ', 'R INDEPENDENCIA- DE 2551/2552 A 3418/3419', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.014-400', '5235     ', 'R INDEPENDENCIA- DE 3420/3421 A 4299/4298', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('15.013-250', '5235     ', 'AV GOVERNADOR ADHEMAR PEREIRA DE BARROS', 'VL DINIZ                      ');
INSERT INTO cd_cep_br VALUES ('15.014-070', '5235     ', 'AV GOVERNADOR ADHEMAR PEREIRA DE BARROS', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('15.040-180', '5235     ', 'R GUALTER DE CARVALHO', 'JD S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('15.061-200', '5235     ', 'R GUANABARA', 'VL GOYOS                      ');
INSERT INTO cd_cep_br VALUES ('15.050-250', '5235     ', 'R GUAPORE', 'JD ROSELY                     ');
INSERT INTO cd_cep_br VALUES ('15.015-030', '5235     ', 'TV GUARANIS', 'VL REDENTORA                  ');
INSERT INTO cd_cep_br VALUES ('15.020-240', '5235     ', 'R GUATEMALA', 'JD AT R PRETO                 ');
INSERT INTO cd_cep_br VALUES ('15.092-025', '5235     ', 'R GUIDO FIORAVANTE', 'JD MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('15.081-290', '5235     ', 'R GUILHERME RENESTO', 'JD S MARCO                    ');
INSERT INTO cd_cep_br VALUES ('15.035-160', '5235     ', 'R GUIOMAR ASSAD CALIL', 'VL ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('15.086-240', '5235     ', 'R GUMERCINDO DE OLIVEIRA BARROS', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('15.046-781', '5235     ', 'R GUMERCINDO TOMAZ DE AQUINO', 'C EMANCIPACAO                 ');
INSERT INTO cd_cep_br VALUES ('15.046-615', '5235     ', 'R GUSTAVO CULTURATO', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('15.055-400', '5235     ', 'R HAITI', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('15.075-080', '5235     ', 'R HAMILTON SINIBALDI', 'JD GOMES                      ');
INSERT INTO cd_cep_br VALUES ('15.080-140', '5235     ', 'R HANAH DAUD', 'JD S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('15.040-250', '5235     ', 'R HAROLDO BARREIROS DE CARVALHO', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('15.076-740', '5235     ', 'R HEIDMUR DOMINGUES', 'PRQ RES C REI                 ');
INSERT INTO cd_cep_br VALUES ('13.875-059', '4836     ', 'R NEMENCIO GONCALVES', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.872-022', '4836     ', 'R NEWTON DE CASTRO', 'JD P MAIO                     ');
INSERT INTO cd_cep_br VALUES ('13.871-217', '4836     ', 'R NICARAGUA', 'JD TRIANON                    ');
INSERT INTO cd_cep_br VALUES ('13.872-417', '4836     ', 'R NICOLAU ASSAD SIMAO', 'N D NICOLAU (ETAPA 1)         ');
INSERT INTO cd_cep_br VALUES ('13.875-079', '4836     ', 'R NICOLAU REHDER', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.875-146', '4836     ', 'PC NICOLAU T. NASCIMENTO', 'N HAB E S MATHIAS             ');
INSERT INTO cd_cep_br VALUES ('13.876-469', '4836     ', 'R NILSON BERTOLI', 'JD AMELIA                     ');
INSERT INTO cd_cep_br VALUES ('13.874-030', '4836     ', 'R MAJOR JUCA NETO', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('13.870-575', '4836     ', 'R MANOEL CARLOS DA COSTA', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('13.876-039', '4836     ', 'R MANOEL DA COSTA PATRAO', 'VL FLEMING                    ');
INSERT INTO cd_cep_br VALUES ('13.873-039', '4836     ', 'R MANOEL ESTEVES CABRERA', 'VL VALENTIN                   ');
INSERT INTO cd_cep_br VALUES ('13.875-290', '4836     ', 'R MANOEL FAJARDO', 'JD CREPUSCULO                 ');
INSERT INTO cd_cep_br VALUES ('13.872-320', '4836     ', 'R MANOEL FIEL FILHO', 'JD SANTAREM                   ');
INSERT INTO cd_cep_br VALUES ('13.870-177', '4836     ', 'R MANOEL GARCIA', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('13.870-216', '4836     ', 'LRG MANOEL H. L. BARBEITOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.870-409', '4836     ', 'R MANOEL JOAO BATISTA', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('15.057-220', '5235     ', 'R ELIZEU ELIAS DE GODOY', 'CJ HAB S DEOCLECIANO          ');
INSERT INTO cd_cep_br VALUES ('15.042-086', '5235     ', 'R ELVIRA CELESTINO CANDIDO', 'PRQ AROEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('15.052-080', '5235     ', 'R ELVIRA SANFELICE', 'CJ HAB S J R PRETO            ');
INSERT INTO cd_cep_br VALUES ('15.040-420', '5235     ', 'R ELZA FOELKEL BERGAMO', 'RES M TELES II                ');
INSERT INTO cd_cep_br VALUES ('15.040-140', '5235     ', 'R ELZA MENEZES DE TAVEIRA', 'JD RES VETORASSO              ');
INSERT INTO cd_cep_br VALUES ('15.040-360', '5235     ', 'R ELZA TUMA CHADDAD', 'PRQ RES L TEBAR               ');
INSERT INTO cd_cep_br VALUES ('15.086-280', '5235     ', 'R EMERITA RIBEIRO DA SILVA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('15.093-230', '5235     ', 'R GENY ZAFALON VICENTIM', 'JD M M HADDAD                 ');
INSERT INTO cd_cep_br VALUES ('15.057-080', '5235     ', 'R GEOVA NOGUEIRA', 'CJ HAB S DEOCLECIANO          ');
INSERT INTO cd_cep_br VALUES ('15.047-700', '5235     ', 'R GERACY DE FREITAS', 'JD M LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('15.061-620', '5235     ', 'R GERALDINA VERONICA BATISTA DE CAMARGO', 'JD YOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('15.047-588', '5235     ', 'R GERALDO BARBOSA DE OLIVEIRA', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('15.045-290', '5235     ', 'R GERALDO FERNANDES', 'JD ITAPEMA                    ');
INSERT INTO cd_cep_br VALUES ('15.061-365', '5235     ', 'R GERALDO LACOTICE', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('15.090-480', '5235     ', 'R GERALDO MATOS CUNHA', 'JD VIVENDAS                   ');
INSERT INTO cd_cep_br VALUES ('15.047-280', '5235     ', 'R GERALDO RIBEIRO DE ANDRADE', 'S SAGRADO II                  ');
INSERT INTO cd_cep_br VALUES ('15.061-650', '5235     ', 'R GERASSINA TAVARES', 'JD YOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('09.830-340', '4993     ', 'PC NAZARENO BERNARDINELLE', 'VL R GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('09.853-110', '4993     ', 'AV NECI ELOI DANTAS', 'JD LAURA                      ');
INSERT INTO cd_cep_br VALUES ('09.760-170', '4993     ', 'R MIGUEL RUBINO', 'VL VIANAS                     ');
INSERT INTO cd_cep_br VALUES ('09.852-405', '4993     ', 'R MIL E UM', 'JD LAURA                      ');
INSERT INTO cd_cep_br VALUES ('09.862-560', '4993     ', 'R MIL OITOCENTOS E VINTE DOIS', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('09.720-420', '4993     ', 'R MILITAO BARBOSA DE LIMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.894-420', '4993     ', 'R MILTON CAMPOS', 'CH SERGIPE                    ');
INSERT INTO cd_cep_br VALUES ('09.891-475', '4993     ', 'PC MILTON JOAO POLETTI', 'JORDANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('09.771-400', '4993     ', 'R MILTON JOSE COSMO', 'PST GRAMA                     ');
INSERT INTO cd_cep_br VALUES ('09.894-470', '4993     ', 'R MILTON RIBEIRO', 'CH SERGIPE                    ');
INSERT INTO cd_cep_br VALUES ('09.790-260', '4993     ', 'R MINAS GERAIS', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('09.761-300', '4993     ', 'R MINAS GERAIS', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('15.041-019', '5235     ', 'R GILBERTO MELO FREYRE', 'CECAP                         ');
INSERT INTO cd_cep_br VALUES ('15.092-020', '5235     ', 'R GILBERTO TURQUETE', 'JD MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('15.041-560', '5235     ', 'R GILBERTO TURQUETE', 'JD GISETTE                    ');
INSERT INTO cd_cep_br VALUES ('15.052-725', '5235     ', 'R GINO CECCONI', 'DT I D C A SILVA              ');
INSERT INTO cd_cep_br VALUES ('15.090-410', '5235     ', 'R GINO MACCAGNAN', 'JD VIVENDAS                   ');
INSERT INTO cd_cep_br VALUES ('15.070-300', '5235     ', 'R GIOCONDA', 'ROSEIRAL                      ');
INSERT INTO cd_cep_br VALUES ('15.035-330', '5235     ', 'TV GIOSEPHINA GOMES', 'G CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('15.051-018', '5235     ', 'R GLADSTONE DE ABREU CARDOSO', 'PRQ FLORES II                 ');
INSERT INTO cd_cep_br VALUES ('15.043-140', '5235     ', 'R GOIANIA', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('15.055-045', '5235     ', 'R GOIAS', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('15.085-090', '5235     ', 'R GONCALO VELHO CABRAL', 'PRQ ESTORIL                   ');
INSERT INTO cd_cep_br VALUES ('15.091-560', '5235     ', 'R GORGONIO EVARISTO BARRETO', 'JD TARRAF                     ');
INSERT INTO cd_cep_br VALUES ('15.070-560', '5235     ', 'AV GOVERNADOR ADHEMAR PEREIRA DE BARROS', 'PRQ RES C M DAUD              ');
INSERT INTO cd_cep_br VALUES ('15.060-170', '5235     ', 'R FRANCISCO XAVIER PEDROSO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('15.053-270', '5235     ', 'R FREDERICO DE FREITAS', 'JD J PAULO II                 ');
INSERT INTO cd_cep_br VALUES ('15.052-730', '5235     ', 'R FREDERICO MARQUES TORTOLA', 'DT I D C A SILVA              ');
INSERT INTO cd_cep_br VALUES ('15.014-003', '5235     ', 'R FREDERICO NAVARRO DA CRUZ', 'VL ERCILIA                    ');
INSERT INTO cd_cep_br VALUES ('15.090-310', '5235     ', 'R FREDERICO RAIA', 'JD F FERNANDES                ');
INSERT INTO cd_cep_br VALUES ('15.025-390', '5235     ', 'R FREI BALTAZAR XIX', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('15.085-025', '5235     ', 'PC FREI DUARTE', 'PRQ ESTORIL                   ');
INSERT INTO cd_cep_br VALUES ('15.085-100', '5235     ', 'R FREI HENRIQUE DE COIMBRA', 'PRQ ESTORIL                   ');
INSERT INTO cd_cep_br VALUES ('15.055-040', '5235     ', 'PC FREI REEMBERTO LESSING', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('15.057-516', '5235     ', 'R FREI REMBERTO LESSING', 'PRQ S MIGUEL                  ');
INSERT INTO cd_cep_br VALUES ('15.054-070', '5235     ', 'R FREI VALERIO KIRCH', 'JD NAZARETH                   ');
INSERT INTO cd_cep_br VALUES ('15.025-500', '5235     ', 'R FRITZ JACOBS- ATE 2831/2832', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('15.020-030', '5235     ', 'R FRITZ JACOBS- DE 2833/2834 AO FIM', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('15.061-240', '5235     ', 'R FRUTUOSO JOSE FIGUEIREDO', 'JD FUSCALDO                   ');
INSERT INTO cd_cep_br VALUES ('15.055-235', '5235     ', 'AV FUAD GATTAZ', 'JD AT ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('15.091-340', '5235     ', 'R FUAD JORGE GORAIEB', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('15.085-395', '5235     ', 'R G', 'JD WALKIRIA                   ');
INSERT INTO cd_cep_br VALUES ('15.080-350', '5235     ', 'R GABRIEL JANIKIAN', 'PRQ QTA PAINEIRAS             ');
INSERT INTO cd_cep_br VALUES ('15.055-480', '5235     ', 'AV GABRIEL JORGE CURY', 'JD MUNICIPAL                  ');
INSERT INTO cd_cep_br VALUES ('15.076-680', '5235     ', 'R GABRIEL NASSIF ISSAS', 'PRQ I T NEVES                 ');
INSERT INTO cd_cep_br VALUES ('15.053-230', '5235     ', 'R GABRIEL OLIVEIRA SUMARIVA', 'JD J PAULO II                 ');
INSERT INTO cd_cep_br VALUES ('15.055-430', '5235     ', 'R GABRIEL SALOME', 'JD BORDON                     ');
INSERT INTO cd_cep_br VALUES ('15.050-320', '5235     ', 'PC GABRIEL SALVADOR PAGLIUSO', 'VL MOSSORO                    ');
INSERT INTO cd_cep_br VALUES ('15.044-200', '5235     ', 'R GABRIELA RODRIGUES DE MOURA', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('15.085-210', '5235     ', 'R GAGO COUTINHO', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('15.070-600', '5235     ', 'R GARABED KARABASHIAN', 'PRQ RES C M DAUD              ');
INSERT INTO cd_cep_br VALUES ('15.020-090', '5235     ', 'R GASTAO VIDIGAL', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('15.080-040', '5235     ', 'R GAUDENCIO MAIA', 'JD S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('15.070-280', '5235     ', 'R GAVEA', 'JD ANALICE                    ');
INSERT INTO cd_cep_br VALUES ('15.014-165', '5235     ', 'PC GENERAL CRAVEIRO LOPES', 'VL ERCILIA                    ');
INSERT INTO cd_cep_br VALUES ('15.057-505', '5235     ', 'R GENERAL ERNESTO GEISEL', 'PRQ S MIGUEL                  ');
INSERT INTO cd_cep_br VALUES ('15.060-000', '5235     ', 'R GENERAL GLICERIO- ATE 2544/2545', 'VL MACENO                     ');
INSERT INTO cd_cep_br VALUES ('15.015-400', '5235     ', 'R GENERAL GLICERIO- DE 2546/2547 A 4898/4899', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.091-000', '5235     ', 'R GENERAL GLICERIO- DE 4900/4901 AO FIM', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('15.030-200', '5235     ', 'R GENERAL OSORIO', 'VL B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('15.015-790', '5235     ', 'R GENEROSA BASTOS', 'VL REDENTORA                  ');
INSERT INTO cd_cep_br VALUES ('15.030-623', '5235     ', 'PC GENEROSO OTERO ALVARES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('15.030-760', '5235     ', 'R GENESIO CONDE', 'JD CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('15.030-595', '5235     ', 'PC FRANCISCO BARBETTA', 'VL B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('15.057-390', '5235     ', 'R FRANCISCO BARBETTA', 'CJ HAB S DEOCLECIANO          ');
INSERT INTO cd_cep_br VALUES ('13.870-349', '4836     ', 'R JOSEFA FRANCO PERES', 'ROSARIO                       ');
INSERT INTO cd_cep_br VALUES ('13.876-050', '4836     ', 'R JOSIAS FREIRRE SANTIAGO', 'VL FLEMING                    ');
INSERT INTO cd_cep_br VALUES ('13.874-530', '4836     ', 'R JULIA MENIN RATHOL', 'ALEGRE                        ');
INSERT INTO cd_cep_br VALUES ('13.873-049', '4836     ', 'R JULIA PERES APARECIDO', 'VL VALENTIN                   ');
INSERT INTO cd_cep_br VALUES ('13.875-180', '4836     ', 'R JULIO ALIPIO', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('13.872-248', '4836     ', 'R JULIO BUENO DE LIMA', 'JD REC JAGUARI                ');
INSERT INTO cd_cep_br VALUES ('13.870-459', '4836     ', 'R JULIO JORGE DA ROSA', 'S LAZARO                      ');
INSERT INTO cd_cep_br VALUES ('13.872-045', '4836     ', 'PC JULIO MESQUITA FILHO', 'JD P MAIO                     ');
INSERT INTO cd_cep_br VALUES ('13.872-660', '4836     ', 'R JULIO MICHELAZZO', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('13.876-580', '4836     ', 'R JURANDIR NASSAR', 'PRQ RES T CRISTINA            ');
INSERT INTO cd_cep_br VALUES ('13.872-486', '4836     ', 'R JUVELINO D. DOS SANTOS', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('13.872-230', '4836     ', 'R JUVENAL NOGUEIRA', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('13.872-089', '4836     ', 'TV LAERTE SARGACO', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('13.871-040', '4836     ', 'R LAURO GODOY', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('13.874-057', '4836     ', 'R LAURO SARGACO', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('13.874-170', '4836     ', 'AV LAZARO P. MAGALHAES', 'JD N S JOAO                   ');
INSERT INTO cd_cep_br VALUES ('15.047-530', '5235     ', 'R DOMINGOS MORENO', 'S SAGRADO II                  ');
INSERT INTO cd_cep_br VALUES ('15.057-501', '5235     ', 'R DOMINGOS SINIBALDI', 'PRQ S MIGUEL                  ');
INSERT INTO cd_cep_br VALUES ('15.080-030', '5235     ', 'R DONA PALMIRA RODRIGUES NEVES', 'JD S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('15.047-022', '5235     ', 'PC DONA ROSA GABRIEL ANTONIO', 'S SAGRADO I                   ');
INSERT INTO cd_cep_br VALUES ('15.070-075', '5235     ', 'TV DORIO', 'VL DORIO                      ');
INSERT INTO cd_cep_br VALUES ('15.070-070', '5235     ', 'R DORIO FERNANDES', 'VL DORIO                      ');
INSERT INTO cd_cep_br VALUES ('15.061-743', '5235     ', 'AV DOS FURQUINS E DOS BARBOSAS', 'PRQ RES DAMHA                 ');
INSERT INTO cd_cep_br VALUES ('15.046-760', '5235     ', 'R DOS MUSICOS', 'JD M D ARCO                   ');
INSERT INTO cd_cep_br VALUES ('15.080-360', '5235     ', 'R DOUGLAS MACHADO DE CAMPOS', 'PRQ QTA PAINEIRAS             ');
INSERT INTO cd_cep_br VALUES ('15.053-330', '5235     ', 'R FRANCISCO MARIA BARUFFI', 'BSQ FELICIDADE                ');
INSERT INTO cd_cep_br VALUES ('15.091-380', '5235     ', 'R FRANCISCO OVIDIO', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('15.045-215', '5235     ', 'R FRANCISCO OVIDIO', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('15.050-488', '5235     ', 'R FRANCISCO PAES', 'JD S ROSA II                  ');
INSERT INTO cd_cep_br VALUES ('15.061-025', '5235     ', 'R FRANCISCO PALMIERI', 'JD SEIXAS                     ');
INSERT INTO cd_cep_br VALUES ('15.041-042', '5235     ', 'R FRANCISCO PAVAO', 'CECAP                         ');
INSERT INTO cd_cep_br VALUES ('15.061-360', '5235     ', 'AV FRANCISCO PRESTES MAIA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('15.053-190', '5235     ', 'R FRANCISCO RILLO', 'JD J PAULO II                 ');
INSERT INTO cd_cep_br VALUES ('15.041-049', '5235     ', 'R FRANCISCO RODRIGUES DE FREITAS', 'CECAP                         ');
INSERT INTO cd_cep_br VALUES ('15.052-315', '5235     ', 'R FRANCISCO ROSABONI', 'RES S ANA                     ');
INSERT INTO cd_cep_br VALUES ('49.036-150', '5306     ', 'R JULIO FLAVIO LEITE PRADO(CJ OLIMPIO CAMPOS)', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('49.020-300', '5306     ', 'R JULIO SANTANA', 'T JULHO                       ');
INSERT INTO cd_cep_br VALUES ('49.038-120', '5306     ', 'R JULIO VIEIRA DE ANDRADE(REC DO SOL)', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('49.040-300', '5306     ', 'R JUPITER', 'I BARBOSA                     ');
INSERT INTO cd_cep_br VALUES ('49.047-220', '5306     ', 'R JUSCELINO KUBITSCHEK', 'P NOVO                        ');
INSERT INTO cd_cep_br VALUES ('49.095-200', '5306     ', 'PRQ JUSCELINO KUBITSCHEK', 'JABOTIANA                     ');
INSERT INTO cd_cep_br VALUES ('49.071-080', '5306     ', 'LOT JUSSIARRA II', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('49.066-160', '5306     ', 'R JOSE GOIS DUARTE', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('49.087-360', '5306     ', 'R JOSE GOMES DE ALMEIDA', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('49.040-750', '5306     ', 'R JOSE GONCALVES VALENCA', 'I BARBOSA                     ');
INSERT INTO cd_cep_br VALUES ('49.060-350', '5306     ', 'R JOSE HENRIQUE DOS SANTOS', 'PALESTINA                     ');
INSERT INTO cd_cep_br VALUES ('09.688-000', '4993     ', 'R GENERAL BERTOLDO KLINGER- ATE 440/441', 'PAULICEIA                     ');
INSERT INTO cd_cep_br VALUES ('09.688-100', '4993     ', 'R GENERAL BERTOLDO KLINGER- DE 442/443 AO FIM', 'PAULICEIA                     ');
INSERT INTO cd_cep_br VALUES ('09.634-010', '4993     ', 'R GENERAL CRAVEIRO LOPES', 'VL CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('09.651-010', '4993     ', 'PC GENERAL DALE COUTINHO', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('09.687-000', '4993     ', 'R GENERAL IZIDORO DIAS LOPES- ATE 410/411', 'PAULICEIA                     ');
INSERT INTO cd_cep_br VALUES ('09.687-100', '4993     ', 'R GENERAL IZIDORO DIAS LOPES- DE 412/413 AO FIM', 'PAULICEIA                     ');
INSERT INTO cd_cep_br VALUES ('09.725-070', '4993     ', 'PC GENERAL JOSE DE FRANCA E HORTA', 'VL GONCALVES                  ');
INSERT INTO cd_cep_br VALUES ('09.862-570', '4993     ', 'R GENERAL LECOR', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('09.661-020', '4993     ', 'R GENERAL OLIMPIO MOURAO FILHO', 'VL FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('09.715-380', '4993     ', 'R GENERAL OSORIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.726-445', '4993     ', 'PC GENERAL SAN MARTIN', 'JD MAR                        ');
INSERT INTO cd_cep_br VALUES ('09.726-060', '4993     ', 'R GENESIO DOS SANTOS', 'JD CH INGLESA                 ');
INSERT INTO cd_cep_br VALUES ('09.850-370', '4993     ', 'R GEORGE VI', 'PRQ NEIDE                     ');
INSERT INTO cd_cep_br VALUES ('09.895-530', '4993     ', 'R GEORGES POMPIDOU', 'CJ PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('09.820-500', '4993     ', 'PC GERALDO AMELIO CASA', 'PRQ T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('09.770-175', '4993     ', 'PC GERALDO CAPITANIO', 'VL IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('09.672-120', '4993     ', 'PC FRANCISCO BELTRAN BAPTISTINI', 'VL ESTHER                     ');
INSERT INTO cd_cep_br VALUES ('09.831-460', '4993     ', 'R FRANCISCO BERNARDELLO', 'JD BROOKLIN                   ');
INSERT INTO cd_cep_br VALUES ('09.781-260', '4993     ', 'R FRANCISCO BONICIO', 'JD YRAJA                      ');
INSERT INTO cd_cep_br VALUES ('09.810-300', '4993     ', 'R FRANCISCO CARVALHO BRAGA', 'VL SACILOTTO                  ');
INSERT INTO cd_cep_br VALUES ('09.780-550', '4993     ', 'PC FRANCISCO CORREA LOURENCO', 'JD SARACANTAN                 ');
INSERT INTO cd_cep_br VALUES ('09.791-110', '4993     ', 'R FRANCISCO DE SOUZA', 'JD SILVINA                    ');
INSERT INTO cd_cep_br VALUES ('09.820-320', '4993     ', 'R FRANCISCO EBOLI', 'JD NS FATIMA                  ');
INSERT INTO cd_cep_br VALUES ('09.790-520', '4993     ', 'R FRANCISCO FILINTO DE ALMEIDA', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('09.831-650', '4993     ', 'AV FRANCISCO FINCO', 'FINCO                         ');
INSERT INTO cd_cep_br VALUES ('09.851-170', '4993     ', 'R FRANCISCO FUSARI', 'VL R CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('09.862-400', '4993     ', 'R FRANCISCO MANOEL DA SILVA', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('09.831-440', '4993     ', 'R FRANCISCO MARIOTTO', 'JD BROOKLIN                   ');
INSERT INTO cd_cep_br VALUES ('09.895-590', '4993     ', 'R FRANCISCO MAROTTI', 'JD CALUX                      ');
INSERT INTO cd_cep_br VALUES ('09.822-275', '4993     ', 'R FRANCISCO MATTEI', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('09.822-303', '4993     ', 'R FRANCISCO MATTEI', 'VL BALNEARIA                  ');
INSERT INTO cd_cep_br VALUES ('09.715-305', '4993     ', 'R FRANCISCO MESSA', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('09.721-040', '4993     ', 'R FRANCISCO MORGANTI', 'VL BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('09.832-400', '4993     ', 'R FRANCISCO ONESSIMO MARTINS', 'JD LGO AZUL                   ');
INSERT INTO cd_cep_br VALUES ('09.720-160', '4993     ', 'R FRANCISCO ONGARO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.831-600', '4993     ', 'R FRANCISCO OZEIAS MARTINS', 'FINCO                         ');
INSERT INTO cd_cep_br VALUES ('09.770-000', '4993     ', 'AV FRANCISCO PRESTES MAIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.820-100', '4993     ', 'R FRANCISCO REBELO', 'JD VALDIBIA                   ');
INSERT INTO cd_cep_br VALUES ('09.851-200', '4993     ', 'R FRANCISCO RIZZARO', 'VL EUCLIDES                   ');
INSERT INTO cd_cep_br VALUES ('09.618-030', '4993     ', 'R FRANCISCO SIMON PERES', 'VL CAM MAR                    ');
INSERT INTO cd_cep_br VALUES ('09.843-280', '4993     ', 'R FRANCISCO SOPRANO', 'JD REPRESA                    ');
INSERT INTO cd_cep_br VALUES ('09.820-210', '4993     ', 'R FRANCISCO TOLLOTTI', 'JD BARTIRA                    ');
INSERT INTO cd_cep_br VALUES ('09.791-440', '4993     ', 'R FRANCISCO TONICELLI', 'PRQ SELETA                    ');
INSERT INTO cd_cep_br VALUES ('09.760-550', '4993     ', 'R FRANCISCO TORRES DE MORAES', 'VL MORAES                     ');
INSERT INTO cd_cep_br VALUES ('09.790-320', '4993     ', 'R FRANCISCO TOSI', 'S B MIRIM                     ');
INSERT INTO cd_cep_br VALUES ('09.861-630', '4993     ', 'R FRANCISCO VISENTAINER', 'VL S CASSIA                   ');
INSERT INTO cd_cep_br VALUES ('09.852-030', '4993     ', 'R FRANK PERKINS', 'ALVARENGA                     ');
INSERT INTO cd_cep_br VALUES ('09.822-290', '4993     ', 'R FRANKLIN ALVES DOS REIS', 'BALNEARIA                     ');
INSERT INTO cd_cep_br VALUES ('09.771-050', '4993     ', 'R FREDERICO AMMON', 'VL S AGOSTINHO                ');
INSERT INTO cd_cep_br VALUES ('09.721-180', '4993     ', 'R FREI GASPAR- ATE 420/421', 'VL S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('09.720-440', '4993     ', 'R FREI GASPAR- DE 422/423 AO FIM', 'VL S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('15.060-165', '5235     ', 'R ADMA ANTONIO AIDAR', 'JD S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('15.013-115', '5235     ', 'PC ADOLFO GUIMARAES CORREA', 'VL ERCILIA                    ');
INSERT INTO cd_cep_br VALUES ('15.014-140', '5235     ', 'AV ADOLFO LUTZ', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('15.080-380', '5235     ', 'R ADOLPHO BONAZZI', 'PRQ QTA PAINEIRAS             ');
INSERT INTO cd_cep_br VALUES ('15.053-380', '5235     ', 'R ADOLPHO FRANCISCO DO NASCIMENTO', 'BSQ FELICIDADE                ');
INSERT INTO cd_cep_br VALUES ('15.092-030', '5235     ', 'R ADRIANA CRISTINA FERNANDES', 'JD MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('15.085-290', '5235     ', 'R AEROPAGO DE ITAMBE', 'PRQ ESTORIL                   ');
INSERT INTO cd_cep_br VALUES ('15.046-140', '5235     ', 'R AFONSO CORTEZI', 'PRQ RES D L LIBANIO           ');
INSERT INTO cd_cep_br VALUES ('15.070-620', '5235     ', 'R AFONSO GUIMARAES JUNIOR', 'PRQ RES C M DAUD              ');
INSERT INTO cd_cep_br VALUES ('15.086-060', '5235     ', 'R AFONSO PARISI', 'JD TANGARA                    ');
INSERT INTO cd_cep_br VALUES ('13.872-307', '4836     ', 'R VIRGILIO LISE', 'N RES D NICOLAU 3             ');
INSERT INTO cd_cep_br VALUES ('13.870-010', '4836     ', 'R VISCONDE DE RIO BRANCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.872-047', '4836     ', 'R VITORIO MAZETO', 'JD P MAIO                     ');
INSERT INTO cd_cep_br VALUES ('13.870-160', '4836     ', 'R VITORIO MICHELAZZO', 'JD MICHELAZZO                 ');
INSERT INTO cd_cep_br VALUES ('13.876-170', '4836     ', 'R VITORIO NALLI', 'JD VL RICA                    ');
INSERT INTO cd_cep_br VALUES ('13.874-310', '4836     ', 'R VLADEMIR HERZOG', 'JD N S JOAO                   ');
INSERT INTO cd_cep_br VALUES ('13.874-268', '4836     ', 'R WAGNER PEDRO BOM', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('12.211-010', '5285     ', 'R ANTERO MADUREIRA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('12.245-140', '5285     ', 'PC ANTILHAS', 'JD AZEVEDO                    ');
INSERT INTO cd_cep_br VALUES ('12.231-650', '5285     ', 'R ANTONIO ALEIXO  DA SILVA', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('12.232-220', '5285     ', 'R ANTONIO ALVES', 'JD PORTUGAL                   ');
INSERT INTO cd_cep_br VALUES ('12.237-620', '5285     ', 'R ANTONIO AUGUSTO CARVALHO SANTOS PINTO', 'PRQ INDEPENDENCIA             ');
INSERT INTO cd_cep_br VALUES ('12.226-460', '5285     ', 'R ANTONIO AURELIO MONTEIRO DE BARROS', 'C S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('12.248-360', '5285     ', 'R ANTONIO BARBOSA DE OLIVEIRA', 'S INES I                      ');
INSERT INTO cd_cep_br VALUES ('49.041-100', '5306     ', 'R MANOEL JOAQUIM CORREIA', 'I BARBOSA                     ');
INSERT INTO cd_cep_br VALUES ('49.030-540', '5306     ', 'R MANOEL JONAS DE ANDRADE', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.030-550', '5306     ', 'R MANOEL JOSE DE ALMEIDA', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.075-360', '5306     ', 'TV MANOEL LEONIDAS DE BOMFIM', 'S CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('49.097-370', '5306     ', 'R LUCIANO NASCIMENTO', 'P NOVO                        ');
INSERT INTO cd_cep_br VALUES ('49.060-380', '5306     ', 'R LUCIO BARBOSA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('49.027-180', '5306     ', 'R LUCIO MOTA', 'GRAGERU                       ');
INSERT INTO cd_cep_br VALUES ('49.065-510', '5306     ', 'R LUIS MOURA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('49.090-150', '5306     ', 'R LUIZ ALBERTO MOURA', 'BUGIO                         ');
INSERT INTO cd_cep_br VALUES ('49.020-420', '5306     ', 'TV LUIZ ALVES DE OLIVEIRA FILHO', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('49.095-480', '5306     ', 'R LUIZ CARLOS DE AGUIAR MACHADO', 'JABOTIANA                     ');
INSERT INTO cd_cep_br VALUES ('49.097-380', '5306     ', 'R LUIZ CARLOS PRESTES', 'P NOVO                        ');
INSERT INTO cd_cep_br VALUES ('49.037-430', '5306     ', 'R LUIZ CHAGAS', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('09.851-420', '4993     ', 'AV JUSCELINO KUBITSCHEK', 'JD CONTINENTAL                ');
INSERT INTO cd_cep_br VALUES ('09.850-390', '4993     ', 'R JUSSARA', 'PRQ NEIDE                     ');
INSERT INTO cd_cep_br VALUES ('09.750-380', '4993     ', 'AL JUSTICA, DA', 'JD MAR                        ');
INSERT INTO cd_cep_br VALUES ('09.760-690', '4993     ', 'R JUVENAL GARCIA', 'VL NETUNO                     ');
INSERT INTO cd_cep_br VALUES ('09.781-510', '4993     ', 'PSG J0ANA D ARC', 'MONTANHAO                     ');
INSERT INTO cd_cep_br VALUES ('09.750-300', '4993     ', 'R KARA', 'JD MAR                        ');
INSERT INTO cd_cep_br VALUES ('09.720-380', '4993     ', 'PC KASATO MARU', 'JD M CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('09.851-790', '4993     ', 'TV KATIA', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('09.852-010', '4993     ', 'EST KEIJI KIMURA', 'COOPERATIVA                   ');
INSERT INTO cd_cep_br VALUES ('09.726-250', '4993     ', 'AV KENNEDY- ATE 170 - LADO PAR', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('12.220-570', '5285     ', 'R RISKALA JOSE NEME', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('12.225-220', '5285     ', 'R RITA TEIXEIRA LEITE', 'JD P SOL                      ');
INSERT INTO cd_cep_br VALUES ('12.228-230', '5285     ', 'R RIVA IDESIS', 'JD S LEOPOLDO                 ');
INSERT INTO cd_cep_br VALUES ('12.246-200', '5285     ', 'R ROBALOS, DOS', 'PRQ RES AQUARIUS              ');
INSERT INTO cd_cep_br VALUES ('12.233-844', '5285     ', 'R ROBERTO ALVES DE AGUIAR', 'BSQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('12.234-190', '5285     ', 'R ROBERTO BARANOV', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.226-620', '5285     ', 'R ROBERTO BIANCHI', 'C S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('12.212-250', '5285     ', 'R ROBERTO DE PAULA PEREIRA', 'VL CARMO                      ');
INSERT INTO cd_cep_br VALUES ('12.236-481', '5285     ', 'R ROBERTO R. NOGUEIRA', 'JD DO SUL                     ');
INSERT INTO cd_cep_br VALUES ('12.229-070', '5285     ', 'R ROBERTO ROSSI', 'PRQ INTERLAGOS                ');
INSERT INTO cd_cep_br VALUES ('12.229-140', '5285     ', 'R ROBERTO VERDUSSEM', 'PRQ INTERLAGOS                ');
INSERT INTO cd_cep_br VALUES ('12.226-320', '5285     ', 'R ROBERTO WAGNER A CONRADO', 'C S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('12.245-580', '5285     ', 'TV ROCHA POMBO', 'JD VLE PARAISO                ');
INSERT INTO cd_cep_br VALUES ('12.212-002', '5285     ', 'TV RODOLFO FERRIANCI', 'VL ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('12.248-180', '5285     ', 'R RODOLFO MAYER', 'JD S INES II                  ');
INSERT INTO cd_cep_br VALUES ('12.240-100', '5285     ', 'R ROGERIAS, DAS', 'JD INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('12.232-450', '5285     ', 'R ROGERIO LUSTOSA', 'CJ RES D PEDRO I              ');
INSERT INTO cd_cep_br VALUES ('12.229-020', '5285     ', 'R ROGERIO MONTEIRO', 'PRQ INTERLAGOS                ');
INSERT INTO cd_cep_br VALUES ('12.243-562', '5285     ', 'R RIO BONITO', 'JD MARGARETH                  ');
INSERT INTO cd_cep_br VALUES ('12.234-040', '5285     ', 'R RAMON OVALLE', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.242-610', '5285     ', 'R RAPOSO TAVARES', 'JD N AMERICA                  ');
INSERT INTO cd_cep_br VALUES ('12.216-790', '5285     ', 'VD RAQUEL MARCONDES', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('12.237-590', '5285     ', 'R RAUL ESTEFANO', 'CJ RES M SOL                  ');
INSERT INTO cd_cep_br VALUES ('12.227-050', '5285     ', 'R RAUL FRANCO MARTINS', 'VL S BENEDITO                 ');
INSERT INTO cd_cep_br VALUES ('12.211-760', '5285     ', 'R RAUL RAMOS DE ARAUJO', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('12.245-200', '5285     ', 'R RAUL ROLDAO DA COSTA', 'VL BETANIA                    ');
INSERT INTO cd_cep_br VALUES ('12.235-673', '5285     ', 'R RAUL SEIXAS', 'JD AZALEIAS                   ');
INSERT INTO cd_cep_br VALUES ('12.242-034', '5285     ', 'AL RAVEL', 'JD AQUARIUS                   ');
INSERT INTO cd_cep_br VALUES ('12.237-072', '5285     ', 'R RAVENA', 'JD VENEZA                     ');
INSERT INTO cd_cep_br VALUES ('12.229-011', '5285     ', 'R RC 3', 'PRQ INTERLAGOS                ');
INSERT INTO cd_cep_br VALUES ('12.213-321', '5285     ', 'R RECANTO DO CAETE', 'VL S GERALDO                  ');
INSERT INTO cd_cep_br VALUES ('12.209-370', '5285     ', 'R RECIFE', 'VL TEREZINHA                  ');
INSERT INTO cd_cep_br VALUES ('12.231-101', '5285     ', 'R REDENCAO DA SERRA', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('12.215-270', '5285     ', 'R REGENTE FEIJO', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('12.239-240', '5285     ', 'R REGINA ALVES DOS SANTOS', 'CPO ALEMAES                   ');
INSERT INTO cd_cep_br VALUES ('12.241-110', '5285     ', 'R REGISTRO', 'JD INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('12.230-160', '5285     ', 'R REGULUS', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('12.229-230', '5285     ', 'R RENATO COSTA RODRIGUES', 'PRQ INTERLAGOS                ');
INSERT INTO cd_cep_br VALUES ('12.216-591', '5285     ', 'PC REPUBLICA ARABE UNIDA', 'JD O CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('12.216-620', '5285     ', 'R REPUBLICA DE ISRAEL', 'JD O CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('12.216-540', '5285     ', 'R REPUBLICA DO IRAQUE', 'JD O CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('12.216-590', '5285     ', 'R REPUBLICA DO LIBANO', 'JD O CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('12.215-320', '5285     ', 'PC REPUBLICA, DA', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('12.213-480', '5285     ', 'R RESPLENDOR', 'VL PAIVA                      ');
INSERT INTO cd_cep_br VALUES ('12.230-050', '5285     ', 'R REVERENDO AMERICO DE CASTRO', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('12.223-620', '5285     ', 'R REVERENDO JOSE EMIDIO SOBRINHO', 'C V VERDE                     ');
INSERT INTO cd_cep_br VALUES ('12.239-520', '5285     ', 'R REVERENDO JOSE PEREIRA DA SILVA', 'CPO ALEMAES                   ');
INSERT INTO cd_cep_br VALUES ('12.223-610', '5285     ', 'R REVERENDO PROFESSOR ELIEL DE ALMEIDA MARTINS', 'C V VERDE                     ');
INSERT INTO cd_cep_br VALUES ('12.216-040', '5285     ', 'R RIACHUELO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('12.243-510', '5285     ', 'R RIBEIRAO BONITO', 'JD MARGARETH                  ');
INSERT INTO cd_cep_br VALUES ('12.243-500', '5285     ', 'R RIBEIRAO CLARO', 'JD MARGARETH                  ');
INSERT INTO cd_cep_br VALUES ('12.240-630', '5285     ', 'R RIBEIRAO PRETO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('12.243-390', '5285     ', 'R RIBEIRAO VERMELHO', 'JD MARGARETH                  ');
INSERT INTO cd_cep_br VALUES ('12.244-492', '5285     ', 'R RICARDO BRITO CAMPOY', 'URBANOVA II                   ');
INSERT INTO cd_cep_br VALUES ('12.213-120', '5285     ', 'R RICARDO GONCALVES', 'VL SINHA                      ');
INSERT INTO cd_cep_br VALUES ('12.248-500', '5285     ', 'R RICARDO PAIVA VIEIRA', 'S INES I                      ');
INSERT INTO cd_cep_br VALUES ('12.239-030', '5285     ', 'R RAMIRO PINTO DE FARIA', 'CPO ALEMAES                   ');
INSERT INTO cd_cep_br VALUES ('12.216-380', '5285     ', 'R ESPIRITO SANTO', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('12.241-360', '5285     ', 'R ESTACIO JOSE DO NASCIMENTO', 'LIMOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('12.223-240', '5285     ', 'R ESTADOS UNIDOS', 'C V VERDE                     ');
INSERT INTO cd_cep_br VALUES ('12.209-450', '5285     ', 'AV ESTADOS, DOS', 'VL N S JOSE                   ');
INSERT INTO cd_cep_br VALUES ('12.240-470', '5285     ', 'R ESTEFANIA DO NASCIMENTO', 'JD INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('12.234-770', '5285     ', 'R ESTER DE OLIVEIRA', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.212-330', '5285     ', 'R ESTER OLIVEIRA BERTOLINI', 'VL LEONIDIA                   ');
INSERT INTO cd_cep_br VALUES ('12.216-690', '5285     ', 'R ESTOCOLMO', 'JD AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('12.231-160', '5285     ', 'R ESTONIA', 'VL LETONIA                    ');
INSERT INTO cd_cep_br VALUES ('12.230-480', '5285     ', 'R ESTRELA DALVA', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('12.221-370', '5285     ', 'R ESTUDANTES, DOS', 'JD VALPARAIBA                 ');
INSERT INTO cd_cep_br VALUES ('12.243-580', '5285     ', 'R EUCLIDES DA CUNHA', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('12.243-002', '5285     ', 'R EUCLIDES FIGUEIREDO', 'VL N JULHO                    ');
INSERT INTO cd_cep_br VALUES ('12.245-550', '5285     ', 'R EUCLIDES MIRAGAIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.244-523', '5285     ', 'R EUDOCIO DE PAULA', 'URBANOVA III                  ');
INSERT INTO cd_cep_br VALUES ('12.245-660', '5285     ', 'R EUGENIO BONADIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.221-180', '5285     ', 'R EURIPEDES MASCARENHAS', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('12.216-390', '5285     ', 'PC PARAIBA', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('12.245-020', '5285     ', 'R PARAIBUNA- ATE 1501 - LADO IMPAR', 'JD S DIMAS                    ');
INSERT INTO cd_cep_br VALUES ('12.245-021', '5285     ', 'R PARAIBUNA- ATE 1502 - LADO PAR', 'JD S DIMAS                    ');
INSERT INTO cd_cep_br VALUES ('12.231-010', '5285     ', 'R PARAIBUNA- DE 1503/1504 AO FIM', 'VL ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('12.235-460', '5285     ', 'AV PARAISO', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('12.209-250', '5285     ', 'R PARANA', 'VL N S JOSE                   ');
INSERT INTO cd_cep_br VALUES ('12.211-181', '5285     ', 'TV QUIRINO CUSTODIO DA SILVA', 'VL ALEXANDRINA                ');
INSERT INTO cd_cep_br VALUES ('12.231-270', '5285     ', 'PC QUIRIRIM', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('12.235-700', '5285     ', 'R QUIXADA', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('12.221-800', '5285     ', 'R RADIALISTAS, DOS', 'JD VALPARAIBA                 ');
INSERT INTO cd_cep_br VALUES ('12.237-290', '5285     ', 'R RAIMUNDO BARBOSA NOGUEIRA', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('12.237-591', '5285     ', 'R RAIMUNDO BATISTA CONCEICAO', 'CJ RES M SOL                  ');
INSERT INTO cd_cep_br VALUES ('12.247-010', '5285     ', 'R RAIMUNDO CORREIA', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('12.226-680', '5285     ', 'R RAMIRO AUGUSTO DE ARAUJO', 'C S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('12.226-756', '5285     ', 'R QUATRO', 'CHS P VALE                    ');
INSERT INTO cd_cep_br VALUES ('12.213-503', '5285     ', 'R PROJETADA', 'VL PAIVA                      ');
INSERT INTO cd_cep_br VALUES ('12.216-362', '5285     ', 'R PROJETADA B', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.221-411', '5285     ', 'R PROJETADA DOIS', 'JD VALPARAIBA                 ');
INSERT INTO cd_cep_br VALUES ('12.233-670', '5285     ', 'R PROMISSAO', 'BSQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('09.760-120', '4993     ', 'R JOAO ALVES', 'CH RIALTO                     ');
INSERT INTO cd_cep_br VALUES ('09.771-320', '4993     ', 'R JOAO ANTONIO DE OLIVEIRA', 'JD NASCIMENTO                 ');
INSERT INTO cd_cep_br VALUES ('09.790-420', '4993     ', 'R JOAO ANTONIO DE SOUZA', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('09.771-025', '4993     ', 'PC JOAO ARMANDO MANCUSO', 'VL S AGOSTINHO                ');
INSERT INTO cd_cep_br VALUES ('09.750-030', '4993     ', 'R JOAO AZEVEDO MARQUES', 'JD 3 MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('09.720-060', '4993     ', 'R JOAO BAPTISTA DE OLIVEIRA LIMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.721-100', '4993     ', 'R JOAO BASSO', 'VL J BASSO                    ');
INSERT INTO cd_cep_br VALUES ('09.861-580', '4993     ', 'R JOAO BATISTA BIANCHINI', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('49.040-290', '5306     ', 'R JOSE JACOB DIAS POLITO', 'I BARBOSA                     ');
INSERT INTO cd_cep_br VALUES ('49.055-770', '5306     ', 'R JOSE JESUS LIMA', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('49.075-320', '5306     ', 'R JOSE JORGE DE SOUZA FILHO', 'S CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('49.037-380', '5306     ', 'R JOSE LEITE PRADO', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('49.097-350', '5306     ', 'R JOSE LEMOS', 'P NOVO                        ');
INSERT INTO cd_cep_br VALUES ('49.055-760', '5306     ', 'R JOSE LUCIANO SIQUEIRA', 'P LOBO                        ');
INSERT INTO cd_cep_br VALUES ('49.060-360', '5306     ', 'R JOSE LUDOVICE', 'PALESTINA                     ');
INSERT INTO cd_cep_br VALUES ('49.025-830', '5306     ', 'R JOSE LUIZ DA CONCEICAO', 'GRAGERU                       ');
INSERT INTO cd_cep_br VALUES ('49.027-170', '5306     ', 'R JOSE MACHADO TOJAL', 'GRAGERU                       ');
INSERT INTO cd_cep_br VALUES ('49.060-370', '5306     ', 'R JOSE MANOEL DOS SANTOS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('49.048-210', '5306     ', 'R JOSE MENDONCA', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('49.037-390', '5306     ', 'AV JOSE MENEZES PRUDENTE', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('49.041-030', '5306     ', 'R JOSE MESQUITA NETO(PRQ COQUEIROS)', 'I BARBOSA                     ');
INSERT INTO cd_cep_br VALUES ('49.070-240', '5306     ', 'R JOSE MOACIR SOBRAL', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('49.087-370', '5306     ', 'R JOSE NOVAIS', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('49.025-730', '5306     ', 'R JOSE OLIVA NASCIMENTO', 'T JULHO                       ');
INSERT INTO cd_cep_br VALUES ('49.095-190', '5306     ', 'R JOSE PACHECO', 'JABOTIANA                     ');
INSERT INTO cd_cep_br VALUES ('49.080-330', '5306     ', 'R JOSE PEREIRA DE OLIVEIRA', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('49.095-530', '5306     ', 'R JOSE PEREIRA DE SOUZA', 'JABOTIANA                     ');
INSERT INTO cd_cep_br VALUES ('49.052-290', '5306     ', 'R JOSE PIRES WINNE', 'SUICA                         ');
INSERT INTO cd_cep_br VALUES ('49.020-200', '5306     ', 'R JOSE RAMOS DA SILVA', 'T JULHO                       ');
INSERT INTO cd_cep_br VALUES ('49.055-360', '5306     ', 'LRG JOSE RAMOS DE MORAIS', 'CIRURGIA                      ');
INSERT INTO cd_cep_br VALUES ('49.048-080', '5306     ', 'R JOSE RAMOS FIGUEIREDO(JD BAIANO)', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('49.052-300', '5306     ', 'R JOSE RIBEIRO BONFIM', 'P LOBO                        ');
INSERT INTO cd_cep_br VALUES ('49.075-170', '5306     ', 'AV JOSE RIBEIRO DA SILVA FILHO- ATE 565/566', 'S CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('49.080-180', '5306     ', 'AV JOSE RIBEIRO DA SILVA FILHO- DE 567/568 A', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('49.066-070', '5306     ', 'R JOSE RICARDO DE MELO', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('49.092-020', '5306     ', 'R JOSE RIVALDO SOUZA GOES(LOT S CARLOS)', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('49.015-290', '5306     ', 'TV JOSE RODRIGUES', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('49.035-460', '5306     ', 'AL JOSE SAMUEL DE ALMEIDA', 'C MEIO                        ');
INSERT INTO cd_cep_br VALUES ('49.036-030', '5306     ', 'R JOSE SATURNINO DE OLIVEIRIA', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('49.035-470', '5306     ', 'R JOSE STEREMBERG', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('49.037-400', '5306     ', 'R JOSE TELES PRUDENTE', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('49.047-200', '5306     ', 'R JOSE TOLEDO DE MORAES', 'P NOVO                        ');
INSERT INTO cd_cep_br VALUES ('49.065-470', '5306     ', 'AV JOSE CONRADO DE ARAUJO', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('49.082-260', '5306     ', 'R JOSE CONRADO DE ARAUJO', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('49.097-330', '5306     ', 'R JOSE CORREIA PAES', 'P NOVO                        ');
INSERT INTO cd_cep_br VALUES ('49.060-340', '5306     ', 'R JOSE COUTINHO', 'PALESTINA                     ');
INSERT INTO cd_cep_br VALUES ('49.030-480', '5306     ', 'R JOSE CUNHA ALCANTARA', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.027-280', '5306     ', 'R JOSE DA SILVA PEIXOTO', 'GRAGERU                       ');
INSERT INTO cd_cep_br VALUES ('49.046-020', '5306     ', 'R JOSE DAVID MENEZES(CJ GREEN VILLAGE-LUZIA)', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('49.035-450', '5306     ', 'R JOSE DE ALBUQUERQUE FEIJO', 'C MEIO                        ');
INSERT INTO cd_cep_br VALUES ('49.040-280', '5306     ', 'R JOSE DE ALENCAR', 'I BARBOSA                     ');
INSERT INTO cd_cep_br VALUES ('49.025-770', '5306     ', 'R JOSE DE ALENCAR CARDOSO NETO', 'GRAGERU                       ');
INSERT INTO cd_cep_br VALUES ('49.031-340', '5306     ', 'R JOSE DE ALMEIDA PINHEIRO', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.055-350', '5306     ', 'TV JOSE DE BARROS', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('49.032-090', '5306     ', 'R JOSE DE DOME', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.010-120', '5306     ', 'TV JOSE DE FARO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('49.020-020', '5306     ', 'R JOSE DE FARO ROLEMBERG', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('49.050-030', '5306     ', 'R JOSE DE FARO ROLEMBERG- DE 792/793 AO FIM', 'SUICA                         ');
INSERT INTO cd_cep_br VALUES ('49.070-230', '5306     ', 'R JOSE DE MELO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('12.231-601', '5285     ', 'R UM', 'VL S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('12.231-301', '5285     ', 'AV UM', 'VL NAIR                       ');
INSERT INTO cd_cep_br VALUES ('12.213-832', '5285     ', 'AV UM', 'BUQUIRINHA                    ');
INSERT INTO cd_cep_br VALUES ('12.247-282', '5285     ', 'AV UM', 'E MELLO                       ');
INSERT INTO cd_cep_br VALUES ('12.239-101', '5285     ', 'R UM', 'RES UNIAO                     ');
INSERT INTO cd_cep_br VALUES ('12.232-231', '5285     ', 'R UM', 'JD DEL REY                    ');
INSERT INTO cd_cep_br VALUES ('12.237-810', '5285     ', 'R UMEI KANNO', 'CJ RES T U MARCO              ');
INSERT INTO cd_cep_br VALUES ('12.244-474', '5285     ', 'R UB 9', 'URBANOVA II                   ');
INSERT INTO cd_cep_br VALUES ('12.244-790', '5285     ', 'R TRUVA ASDENTE', 'CJ RES ESP SOL                ');
INSERT INTO cd_cep_br VALUES ('12.246-140', '5285     ', 'AV TUBARAO, DO', 'PRQ RES AQUARIUS              ');
INSERT INTO cd_cep_br VALUES ('12.220-240', '5285     ', 'R TUCANOS, DOS', 'VL TATETUBA                   ');
INSERT INTO cd_cep_br VALUES ('12.230-170', '5285     ', 'R TUCUMA', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('12.235-330', '5285     ', 'R TUCUMAN', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.245-290', '5285     ', 'R TUFI SIMAO FILHO', 'JD S DIMAS                    ');
INSERT INTO cd_cep_br VALUES ('12.227-600', '5285     ', 'R TUIRAS, DAS', 'JD UIRA                       ');
INSERT INTO cd_cep_br VALUES ('12.211-090', '5285     ', 'R TUIUTI', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('12.224-290', '5285     ', 'AV TULIPAS, DAS', 'JD MOTORAMA                   ');
INSERT INTO cd_cep_br VALUES ('12.215-660', '5285     ', 'R TUPA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('12.236-121', '5285     ', 'R TUPI', 'JD ORIENTE                    ');
INSERT INTO cd_cep_br VALUES ('12.229-200', '5285     ', 'R RUY JACQUES DE MORAES', 'PRQ INTERLAGOS                ');
INSERT INTO cd_cep_br VALUES ('12.235-130', '5285     ', 'R RYOKICHI ASANOME', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.220-500', '5285     ', 'R SABARA', 'JD ISMENIA                    ');
INSERT INTO cd_cep_br VALUES ('12.220-150', '5285     ', 'R SABIA', 'VL TATETUBA                   ');
INSERT INTO cd_cep_br VALUES ('12.234-473', '5285     ', 'R SABURUS', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.216-330', '5285     ', 'R SAFIRA', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.236-170', '5285     ', 'AV SAGA', 'JD ORIENTE                    ');
INSERT INTO cd_cep_br VALUES ('49.035-030', '5306     ', 'R JORNALISTA JOAO MOREIRA', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('49.042-420', '5306     ', 'R JORNALISTA LUIZ TRINDADE', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('49.042-230', '5306     ', 'CJ JORNALISTA ORLANDO DANTAS', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('49.030-450', '5306     ', 'PC JORNALISTA ORLANDO DANTAS', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.037-340', '5306     ', 'R JORNALISTA PAULO COSTA', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('49.050-440', '5306     ', 'R JORNALISTA RAIMUNDO ALMEIDA', 'P LOBO                        ');
INSERT INTO cd_cep_br VALUES ('49.095-540', '5306     ', 'R JOSADACK ALBUQUERQUE', 'JABOTIANA                     ');
INSERT INTO cd_cep_br VALUES ('49.045-790', '5306     ', 'R JOSAFA SIMOES MARIU', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('49.042-240', '5306     ', 'R JOSE AILTON DE SOUZA', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('49.036-140', '5306     ', 'R JOSE ALFREDO LINHARES(JD ATLANTICO)', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('49.072-420', '5306     ', 'R JOSE ALMEIDA DE SOUZA', 'D FORTE                       ');
INSERT INTO cd_cep_br VALUES ('49.039-210', '5306     ', 'R JOSE ALMERINDO DOS SANTOS', 'MOSQUEIRO                     ');
INSERT INTO cd_cep_br VALUES ('09.780-020', '4993     ', 'R MANUEL BANDEIRA', 'JD SARACANTAN                 ');
INSERT INTO cd_cep_br VALUES ('09.618-090', '4993     ', 'R MANUEL DUTRA DE MORAIS', 'CJ RES NATALIA                ');
INSERT INTO cd_cep_br VALUES ('09.732-480', '4993     ', 'R MANUEL HERNANDES LOPES', 'VL DAYSE                      ');
INSERT INTO cd_cep_br VALUES ('09.791-090', '4993     ', 'R MANUEL TELES BARRETO', 'JD SILVINA                    ');
INSERT INTO cd_cep_br VALUES ('09.832-210', '4993     ', 'EST MAR, DO', 'ESTORIL                       ');
INSERT INTO cd_cep_br VALUES ('09.834-010', '4993     ', 'EST MAR, DO', 'AT SERRA                      ');
INSERT INTO cd_cep_br VALUES ('09.635-040', '4993     ', 'R MARABA', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('09.843-550', '4993     ', 'R MARAGE', 'JD REPRESA                    ');
INSERT INTO cd_cep_br VALUES ('09.850-050', '4993     ', 'R MARCELINO AUGUSTINHO BATTISTINI', 'VL VERDE                      ');
INSERT INTO cd_cep_br VALUES ('09.781-150', '4993     ', 'R MARCELINO DE BRITO', 'FERRAZOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('09.608-120', '4993     ', 'PC MARCELO BITOLO', 'JD PARAMOUNT                  ');
INSERT INTO cd_cep_br VALUES ('09.830-290', '4993     ', 'R MARCILIO CONRADO', 'R GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('09.726-260', '4993     ', 'AV KENNEDY- ATE 271 - LADO IMPAR', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('09.726-251', '4993     ', 'AV KENNEDY- DE 172 A 470 - LADO PAR', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('09.820-470', '4993     ', 'R JOSE RODRIGUES DAMASIO', 'JD A DEMARCHI                 ');
INSERT INTO cd_cep_br VALUES ('09.853-025', '4993     ', 'R JOSE ROGER FILHO', 'VL SIMONE                     ');
INSERT INTO cd_cep_br VALUES ('09.780-510', '4993     ', 'R JOSE ROLANDO', 'JD PALERMO                    ');
INSERT INTO cd_cep_br VALUES ('09.812-230', '4993     ', 'R JOSE ROMANO', 'PRQ ESPACIAL                  ');
INSERT INTO cd_cep_br VALUES ('09.760-800', '4993     ', 'R JOSE RUSIG', 'VL B NEVES                    ');
INSERT INTO cd_cep_br VALUES ('09.750-170', '4993     ', 'R JOSE SETTI', 'JD 3 MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('09.720-430', '4993     ', 'R JOSE SPINELLI', 'VL S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('09.810-500', '4993     ', 'PC JOSE STANGORLINI', 'ASSUNCAO                      ');
INSERT INTO cd_cep_br VALUES ('09.790-510', '4993     ', 'R JOSE TAVARES BASTOS', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('09.810-700', '4993     ', 'R JOSE TOSI FILHO', 'VL MARININHA                  ');
INSERT INTO cd_cep_br VALUES ('09.842-140', '4993     ', 'R JOSE TRINDADE', 'PRQ ESMERALDA                 ');
INSERT INTO cd_cep_br VALUES ('09.725-800', '4993     ', 'R JOSE VERISSIMO', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('09.750-730', '4993     ', 'R JOSE VERSOLATO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.732-170', '4993     ', 'R JOSE ZOBOLLI', 'VL DAYSE                      ');
INSERT INTO cd_cep_br VALUES ('09.830-020', '4993     ', 'R JOSEFA CAPUTO DE LAURO', 'JD MTE CARLO                  ');
INSERT INTO cd_cep_br VALUES ('09.710-170', '4993     ', 'R JOSEFINA DE ALMEIDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.850-750', '4993     ', 'R JOSEFINA FELTRIN', 'JD THELMA                     ');
INSERT INTO cd_cep_br VALUES ('09.791-510', '4993     ', 'R JOSEFINA LOTTO BUENO', 'PRQ SELETA                    ');
INSERT INTO cd_cep_br VALUES ('09.850-640', '4993     ', 'R JOSEFINA MAROTTI', 'CJ RES PIONEIRO               ');
INSERT INTO cd_cep_br VALUES ('09.831-195', '4993     ', 'R JOSEFINA NANI GEA', 'VL JURUBATUBA                 ');
INSERT INTO cd_cep_br VALUES ('09.812-490', '4993     ', 'PC JOSEPHINA DELLABARBA SECOL', 'ASSUNCAO                      ');
INSERT INTO cd_cep_br VALUES ('09.770-390', '4993     ', 'R JOSEPHINA GHIRELLI', 'VL DELMIRA                    ');
INSERT INTO cd_cep_br VALUES ('09.732-300', '4993     ', 'R JOSEPHINA RITUCCI DE LIMA', 'PRQ ANCHIETA                  ');
INSERT INTO cd_cep_br VALUES ('09.822-280', '4993     ', 'R JOSEPHINA VALERIO CAPITANIO', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('09.781-380', '4993     ', 'R JOSEPHINE BAKER', 'JD REGINA                     ');
INSERT INTO cd_cep_br VALUES ('09.810-310', '4993     ', 'R JOSINA MARIA DA SILVA', 'VL SACILOTTO                  ');
INSERT INTO cd_cep_br VALUES ('09.854-050', '4993     ', 'R JOSUE DE CASTRO', 'L PALMAS                      ');
INSERT INTO cd_cep_br VALUES ('09.732-490', '4993     ', 'R JUANA MARTINEZ PELEGRIN', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('09.853-310', '4993     ', 'AV JUAREZ TAVORA', 'SIT JANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('09.669-030', '4993     ', 'R JUDITH', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('09.871-025', '4993     ', 'PC JUDITH MENZIONE', 'TABOAO                        ');
INSERT INTO cd_cep_br VALUES ('09.852-810', '4993     ', 'R JUIZ DE FORA', 'JD CAMPESTRE                  ');
INSERT INTO cd_cep_br VALUES ('09.810-560', '4993     ', 'R JULIA BATOCHIO GIACOMINI', 'ASSUNCAO                      ');
INSERT INTO cd_cep_br VALUES ('09.613-060', '4993     ', 'R JULIA BISOGNINI', 'R RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('09.725-710', '4993     ', 'R JULIA IVAK', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('09.831-100', '4993     ', 'R JULIA TEPETINA GUERRA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('09.891-190', '4993     ', 'R JULIETA', 'VL ALVINOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('09.820-675', '4993     ', 'R JULIO BARAZAL SALGADO', 'PRQ T NOVA II                 ');
INSERT INTO cd_cep_br VALUES ('09.895-810', '4993     ', 'R JOSE FRANCISCO DA ROCHA', 'JD CALUX                      ');
INSERT INTO cd_cep_br VALUES ('09.851-370', '4993     ', 'PC JOSE FRANCISCO LOPES', 'A DIAS                        ');
INSERT INTO cd_cep_br VALUES ('09.890-440', '4993     ', 'R JOSE GARCIA', 'VL WASHINGTON                 ');
INSERT INTO cd_cep_br VALUES ('09.831-150', '4993     ', 'R JOSE GEA', 'VL JURUBATUBA                 ');
INSERT INTO cd_cep_br VALUES ('09.760-200', '4993     ', 'R JOSE GERLACH', 'VL B NEVES                    ');
INSERT INTO cd_cep_br VALUES ('09.641-080', '4993     ', 'R JOSE GIANNOTTI', 'VL URAS                       ');
INSERT INTO cd_cep_br VALUES ('09.780-440', '4993     ', 'R JOSE GIAROLLA', 'VL VILLAGE                    ');
INSERT INTO cd_cep_br VALUES ('09.770-230', '4993     ', 'R JOSE GOMES DE ABREU', 'PRQ S BERNARDO                ');
INSERT INTO cd_cep_br VALUES ('09.820-660', '4993     ', 'R JOSE GOMES MORENO', 'PRQ T NOVA II                 ');
INSERT INTO cd_cep_br VALUES ('09.812-130', '4993     ', 'R JOSE GUILHERME VIEIRA', 'PRQ ESPACIAL                  ');
INSERT INTO cd_cep_br VALUES ('09.780-490', '4993     ', 'R JOSE HERCULANO PIRES', 'JD PALERMO                    ');
INSERT INTO cd_cep_br VALUES ('09.842-230', '4993     ', 'R JOSE JOAO SANTANA', 'BATISTINI                     ');
INSERT INTO cd_cep_br VALUES ('09.812-330', '4993     ', 'R JOSE LIMA FILHO', 'PRQ ESPACIAL                  ');
INSERT INTO cd_cep_br VALUES ('09.725-450', '4993     ', 'R JOSE LOBO', 'JD M ADELAIDE                 ');
INSERT INTO cd_cep_br VALUES ('15.046-250', '5235     ', 'R BENTO JUSTO', 'JD MARAJO                     ');
INSERT INTO cd_cep_br VALUES ('15.080-340', '5235     ', 'R BENTO MARQUES DOS SANTOS', 'PRQ QTA PAINEIRAS             ');
INSERT INTO cd_cep_br VALUES ('15.054-190', '5235     ', 'R BENY ROQUETTE', 'JD NAZARETH                   ');
INSERT INTO cd_cep_br VALUES ('15.076-690', '5235     ', 'R BERALDO PRATA', 'PRQ RES C REI                 ');
INSERT INTO cd_cep_br VALUES ('15.041-563', '5235     ', 'R BERNARDINA GONCALVES DE SIQUEIRA', 'JD GISETTE                    ');
INSERT INTO cd_cep_br VALUES ('15.060-010', '5235     ', 'R BERNARDINO DE CAMPOS- ATE 2539/2540', 'VL MACENO                     ');
INSERT INTO cd_cep_br VALUES ('15.015-300', '5235     ', 'R BERNARDINO DE CAMPOS- DE 2541/2542 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.044-460', '5235     ', 'R BERNARDO BAVARESCO', 'S SAGRADO I                   ');
INSERT INTO cd_cep_br VALUES ('15.047-003', '5235     ', 'R BERNARDO DOMINGUES BAILAO', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('15.025-010', '5235     ', 'R BOA VISTA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('15.055-360', '5235     ', 'R BOLIVIA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('15.025-420', '5235     ', 'R BOMBEIROS, DOS', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('15.091-085', '5235     ', 'R BONANZA', 'COND D CRISTINA               ');
INSERT INTO cd_cep_br VALUES ('15.020-130', '5235     ', 'R BONFA NATALE', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('15.047-080', '5235     ', 'R BONIFACIO LOPES', 'S SAGRADO II                  ');
INSERT INTO cd_cep_br VALUES ('15.080-430', '5235     ', 'R BONSUCESSO', 'PRQ QTA PAINEIRAS             ');
INSERT INTO cd_cep_br VALUES ('15.060-180', '5235     ', 'R BORBA GATO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('09.862-490', '4993     ', 'R INDEPENDENCIA, DA', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('09.671-150', '4993     ', 'R INDIA', 'VL N S LUZIA                  ');
INSERT INTO cd_cep_br VALUES ('09.626-070', '4993     ', 'R HARMONIA', 'R RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('09.831-580', '4993     ', 'EST HAWAI CLUBE E TOZAN', 'FINCO                         ');
INSERT INTO cd_cep_br VALUES ('09.831-590', '4993     ', 'AC HAWAI CLUBE E TOZAN, DE', 'FINCO                         ');
INSERT INTO cd_cep_br VALUES ('09.851-780', '4993     ', 'TV HAWAY', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('09.891-520', '4993     ', 'R HAYDEE', 'VL JORDANOPOLIS               ');
INSERT INTO cd_cep_br VALUES ('09.830-180', '4993     ', 'R HEINRICH NORDHOFF', 'PRQ RCHO GRANDE               ');
INSERT INTO cd_cep_br VALUES ('09.651-040', '4993     ', 'R HEITOR VILLA LOBOS', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('09.811-370', '4993     ', 'R HEIZO NAKANO', 'CJ HAB JD EUROPA              ');
INSERT INTO cd_cep_br VALUES ('11.025-120', '4986     ', 'R MANOEL VIEIRA COELHO', 'EMBARE                        ');
INSERT INTO cd_cep_br VALUES ('11.020-280', '4986     ', 'R MARAMBAIA', 'ESTUARIO                      ');
INSERT INTO cd_cep_br VALUES ('11.065-410', '4986     ', 'R MARANHAO', 'J MENINO                      ');
INSERT INTO cd_cep_br VALUES ('11.070-450', '4986     ', 'MRO MARAPE, DO', 'MRO MARAPE                    ');
INSERT INTO cd_cep_br VALUES ('11.085-560', '4986     ', 'R MARCELO MARTINS VICENTE', 'CANELEIRA                     ');
INSERT INTO cd_cep_br VALUES ('11.030-210', '4986     ', 'R MARCELO RIBEIRO DE MENDONCA', 'P PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('11.060-210', '4986     ', 'R MARCILIO DIAS', 'GONZAGA                       ');
INSERT INTO cd_cep_br VALUES ('11.095-340', '4986     ', 'R MARCO ANTONIO RODRIGUES INACIO', 'ALEMOA                        ');
INSERT INTO cd_cep_br VALUES ('11.025-170', '4986     ', 'R MARCOLINA CONCEICAO', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('11.087-320', '4986     ', 'R MARCOS VENDRAMINI', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('11.087-040', '4986     ', 'R MARECHAL AGUINALDO CAIADO DE CASTRO', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('11.013-580', '4986     ', 'R MARECHAL CARMONA', 'JABAQUARA                     ');
INSERT INTO cd_cep_br VALUES ('15.041-160', '5235     ', 'R ERIBELTO MANOEL REINO', 'CECAP                         ');
INSERT INTO cd_cep_br VALUES ('15.030-627', '5235     ', 'R ERICO VERISSIMO', 'JD CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('15.061-290', '5235     ', 'R ERNANDO NORA', 'JD FUSCALDO                   ');
INSERT INTO cd_cep_br VALUES ('15.042-079', '5235     ', 'R ERNANI VOLPE', 'PRQ AROEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('15.044-206', '5235     ', 'R ERNESTO LODI', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('15.080-050', '5235     ', 'R ERNESTO TIRELLI', 'JD S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('15.093-070', '5235     ', 'R ESCOCIA', 'COND D CRISTINA               ');
INSERT INTO cd_cep_br VALUES ('15.084-080', '5235     ', 'R ESPANHA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('15.093-020', '5235     ', 'AV ESTADOS UNIDOS', 'COND D CRISTINA               ');
INSERT INTO cd_cep_br VALUES ('15.040-530', '5235     ', 'R ESTEVAO FACCHINI', 'RES M TELES I                 ');
INSERT INTO cd_cep_br VALUES ('09.851-110', '4993     ', 'R JOAO BATISTA CAPITANEO', 'VL FERREIRA                   ');
INSERT INTO cd_cep_br VALUES ('09.661-040', '4993     ', 'R JOAO BATISTA DE ALMEIDA', 'VL FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('09.891-100', '4993     ', 'R JOAO BATISTA DE AZEVEDO MARQUES', 'VL ALVINOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('09.840-090', '4993     ', 'R JOAO BATISTA FERNANDES', 'VL CARMINHA                   ');
INSERT INTO cd_cep_br VALUES ('09.760-020', '4993     ', 'R JOAO BATISTA LEITE', 'VL SCOPEL                     ');
INSERT INTO cd_cep_br VALUES ('09.791-725', '4993     ', 'R JOAO BATISTA MARSON', 'PRQ SELETA                    ');
INSERT INTO cd_cep_br VALUES ('09.725-165', '4993     ', 'PC JOAO BERGAMASCHI', 'VL LUSITANIA                  ');
INSERT INTO cd_cep_br VALUES ('09.683-000', '4993     ', 'R JOAO BIANCALANA', 'VL ODETE                      ');
INSERT INTO cd_cep_br VALUES ('09.891-130', '4993     ', 'R JOAO BORGES JUNIOR', 'VL S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('09.850-760', '4993     ', 'R JOAO BRUNI', 'JD THELMA                     ');
INSERT INTO cd_cep_br VALUES ('09.894-240', '4993     ', 'PC JOAO CAETANO', 'CH SERGIPE                    ');
INSERT INTO cd_cep_br VALUES ('09.790-210', '4993     ', 'R JOAO CANCIO DE OLIVEIRA', 'FERRAZOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('09.811-010', '4993     ', 'R JOAO CARLOS MALLET', 'ASSUNCAO                      ');
INSERT INTO cd_cep_br VALUES ('09.715-195', '4993     ', 'R JOAO CAVINATO', 'JD PORTUGAL                   ');
INSERT INTO cd_cep_br VALUES ('09.732-470', '4993     ', 'R JOAO COLOMBO', 'VL MARLENE                    ');
INSERT INTO cd_cep_br VALUES ('09.890-195', '4993     ', 'PC JOAO CORAZZA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('09.830-350', '4993     ', 'R JOAO D ANGELO', 'VL R GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('09.601-020', '4993     ', 'R JOAO DA SILVA', 'CJ RES GUARUJA                ');
INSERT INTO cd_cep_br VALUES ('09.781-025', '4993     ', 'PC JOAO DAMASIO LEONEL', 'JD LEBLON                     ');
INSERT INTO cd_cep_br VALUES ('09.600-010', '4993     ', 'R JOAO DAPRAT', 'JD DALVA                      ');
INSERT INTO cd_cep_br VALUES ('09.693-040', '4993     ', 'R JOAO DARE', 'PAULICEIA                     ');
INSERT INTO cd_cep_br VALUES ('09.628-070', '4993     ', 'PC JOAO DE ANDRADE MARTINS FILHO', 'VL VIVALDI                    ');
INSERT INTO cd_cep_br VALUES ('09.781-230', '4993     ', 'R JOAO DE BARROS', 'JD REGINA                     ');
INSERT INTO cd_cep_br VALUES ('09.632-110', '4993     ', 'R JOAO DE CAMPOS', 'JD ORLANDINA                  ');
INSERT INTO cd_cep_br VALUES ('09.840-100', '4993     ', 'R JOAO DE DEUS SILVA', 'VL CARMINHA                   ');
INSERT INTO cd_cep_br VALUES ('09.851-430', '4993     ', 'R JOAO DE LENCASTRE', 'JD CONTINENTAL                ');
INSERT INTO cd_cep_br VALUES ('09.840-060', '4993     ', 'PC JOAO DE LIMA', 'CASA                          ');
INSERT INTO cd_cep_br VALUES ('09.691-040', '4993     ', 'R JOAO DEPOLLI', 'PAULICEIA                     ');
INSERT INTO cd_cep_br VALUES ('09.831-770', '4993     ', 'R JACIPORA', 'PRQ R GRANDE                  ');
INSERT INTO cd_cep_br VALUES ('09.694-030', '4993     ', 'R JACO DO BANDOLIM', 'PAULICEIA                     ');
INSERT INTO cd_cep_br VALUES ('09.760-470', '4993     ', 'R JACOB PIATTO', 'VL B NEVES                    ');
INSERT INTO cd_cep_br VALUES ('09.771-020', '4993     ', 'R JACOB SCOPEL', 'VL S AGOSTINHO                ');
INSERT INTO cd_cep_br VALUES ('09.781-400', '4993     ', 'R JACOB VALENTINO BASSOLI', 'JD YRAJA                      ');
INSERT INTO cd_cep_br VALUES ('09.861-555', '4993     ', 'PC JACOMO GUAZZELLI', 'JD BRASILANDIA                ');
INSERT INTO cd_cep_br VALUES ('09.634-000', '4993     ', 'R JACQUEY', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('09.861-310', '4993     ', 'R JACUTINGAS, DAS', 'PRQ PASSAROS                  ');
INSERT INTO cd_cep_br VALUES ('09.822-080', '4993     ', 'R JACY', 'JD JUSSARA                    ');
INSERT INTO cd_cep_br VALUES ('09.760-680', '4993     ', 'R JAIME ATILIO CAVINATO', 'VL NETUNO                     ');
INSERT INTO cd_cep_br VALUES ('09.761-420', '4993     ', 'R JAIME CAVINATO', 'VL NETUNO                     ');
INSERT INTO cd_cep_br VALUES ('09.623-040', '4993     ', 'R JAIR FONGARO', 'JD FADA                       ');
INSERT INTO cd_cep_br VALUES ('09.822-070', '4993     ', 'R JAMARY', 'JD JUSSARA                    ');
INSERT INTO cd_cep_br VALUES ('09.844-220', '4993     ', 'R JANDIR CARVALHO LANES', 'R PARK                        ');
INSERT INTO cd_cep_br VALUES ('09.668-120', '4993     ', 'R JAPAO', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('09.853-060', '4993     ', 'R JAPONESES, DOS', 'ALVARENGA                     ');
INSERT INTO cd_cep_br VALUES ('09.781-500', '4993     ', 'PSG JARDIM', 'MONTANHAO                     ');
INSERT INTO cd_cep_br VALUES ('09.853-010', '4993     ', 'LOT JARDIM BELA VISTA', 'ALVARENGA                     ');
INSERT INTO cd_cep_br VALUES ('09.831-360', '4993     ', 'LOT JARDIM BOA VISTA', 'FINCO                         ');
INSERT INTO cd_cep_br VALUES ('09.851-005', '4993     ', 'LOT JARDIM DAS ORQUIDEAS', 'ALVARENGA                     ');
INSERT INTO cd_cep_br VALUES ('09.831-340', '4993     ', 'LOT JARDIM ICARAI', 'FINCO                         ');
INSERT INTO cd_cep_br VALUES ('09.831-325', '4993     ', 'LOT JARDIM LAGO AZUL', 'FINCO                         ');
INSERT INTO cd_cep_br VALUES ('09.835-050', '4993     ', 'LOT JARDIM MIRAMAR', 'TATETOS                       ');
INSERT INTO cd_cep_br VALUES ('09.894-700', '4993     ', 'LOT JARDIM NOVO SERGIPE', 'JORDANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('09.780-580', '4993     ', 'LOT JARDIM PALERMO SEGUNDO', 'N PETROPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('09.853-020', '4993     ', 'LOT JARDIM PRIMAVERA', 'ALVARENGA                     ');
INSERT INTO cd_cep_br VALUES ('09.844-205', '4993     ', 'LOT JARDIM SCAFF', 'BATISTINI                     ');
INSERT INTO cd_cep_br VALUES ('09.851-660', '4993     ', 'LOT JARDIM UENOYAMA', 'COOPERATIVA                   ');
INSERT INTO cd_cep_br VALUES ('15.043-010', '5235     ', 'R BALSAMO', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('15.015-507', '5235     ', 'TV BAMBUS, DOS', 'VL BANCARIO                   ');
INSERT INTO cd_cep_br VALUES ('15.060-200', '5235     ', 'R BANDEIRANTES', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('15.084-220', '5235     ', 'R ARGEMIRO RODRIGUES GOULART', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('15.055-290', '5235     ', 'R ARGENTINA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('15.041-025', '5235     ', 'R ARGEU DE ALCANTARA FERREIRA SANTOS', 'CECAP                         ');
INSERT INTO cd_cep_br VALUES ('15.030-567', '5235     ', 'TV ARIF MEHER', 'VL CURTI                      ');
INSERT INTO cd_cep_br VALUES ('15.015-640', '5235     ', 'R ARISTIDES CORRADINI', 'VL IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('15.076-325', '5235     ', 'PC ARISTIDES DOS SANTOS', 'CJ HAB CAIC                   ');
INSERT INTO cd_cep_br VALUES ('15.014-340', '5235     ', 'R ARISTIDES SERPA', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('15.057-310', '5235     ', 'R ARLINDO AUGUSTO MIRANDA', 'CJ HAB S DEOCLECIANO          ');
INSERT INTO cd_cep_br VALUES ('15.035-360', '5235     ', 'R ARLINDO BIASI', 'VL S J OPERARIO               ');
INSERT INTO cd_cep_br VALUES ('15.041-130', '5235     ', 'R ARLINDO BOSSA', 'CECAP                         ');
INSERT INTO cd_cep_br VALUES ('15.054-310', '5235     ', 'R ARLINDO FRANCISCO MACHADO', 'JD AT ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('15.054-303', '5235     ', 'R ARLINDO FRANCISCO MACHADO', 'JD AT ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('15.057-380', '5235     ', 'R ARLINDO SILVEIRA', 'CJ HAB S DEOCLECIANO          ');
INSERT INTO cd_cep_br VALUES ('15.046-005', '5235     ', 'R ALZIRA VIDAL PIMENTEL', 'PRQ RES D L LIBANIO           ');
INSERT INTO cd_cep_br VALUES ('15.091-250', '5235     ', 'R AMADEU SEGUNDO CHERUBINI', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('15.061-725', '5235     ', 'R AMADEU TARRAF', 'PRQ RES DAMHA                 ');
INSERT INTO cd_cep_br VALUES ('15.042-082', '5235     ', 'R AMADOR RODRIGUES', 'PRQ AROEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('15.035-050', '5235     ', 'R AMALIA DE FAVERI POLOTTO', 'JD N AEROPORTO                ');
INSERT INTO cd_cep_br VALUES ('15.081-450', '5235     ', 'R AMALIA DE VASCONCELOS AUGUSTO', 'JD S MARCO                    ');
INSERT INTO cd_cep_br VALUES ('15.076-510', '5235     ', 'R AMALIA GEROSA', 'PRQ RES C REI                 ');
INSERT INTO cd_cep_br VALUES ('15.051-065', '5235     ', 'R AMANCIO FACHINI', 'PRQ JAGUARE                   ');
INSERT INTO cd_cep_br VALUES ('15.051-308', '5235     ', 'R AMANCIO FACHINI', 'PRQ JAGUARE                   ');
INSERT INTO cd_cep_br VALUES ('09.618-060', '4993     ', 'R ITATIAIA', 'VL CAM MAR                    ');
INSERT INTO cd_cep_br VALUES ('09.761-140', '4993     ', 'R ITATIBA', 'JD PETRONI                    ');
INSERT INTO cd_cep_br VALUES ('09.761-160', '4993     ', 'FAV ITATIBA', 'B NEVES                       ');
INSERT INTO cd_cep_br VALUES ('09.761-080', '4993     ', 'R ITAUBA', 'JD PETRONI                    ');
INSERT INTO cd_cep_br VALUES ('09.616-070', '4993     ', 'R ITAUNA', 'VL VIVALDI                    ');
INSERT INTO cd_cep_br VALUES ('09.751-040', '4993     ', 'R ITU', 'VL B NEVES                    ');
INSERT INTO cd_cep_br VALUES ('09.761-100', '4993     ', 'R ITUA', 'JD PETRONI                    ');
INSERT INTO cd_cep_br VALUES ('09.830-170', '4993     ', 'AV IVAI', 'PRQ RCHO GRANDE               ');
INSERT INTO cd_cep_br VALUES ('09.892-210', '4993     ', 'R IVAN FLEURY MEIRELLES', 'JORDANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('09.780-605', '4993     ', 'R IVONE THEREZINHA DALL IGNA', 'VL VILLAGE                    ');
INSERT INTO cd_cep_br VALUES ('09.812-160', '4993     ', 'R IZABEL CESTARI', 'PRQ ESPACIAL                  ');
INSERT INTO cd_cep_br VALUES ('09.790-430', '4993     ', 'R IZABEL DE ANDRADE MAIA', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('09.892-280', '4993     ', 'R IZIDORO VENZOL', 'JD CEREJEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('09.689-030', '4993     ', 'R JABAQUARA', 'PAULICEIA                     ');
INSERT INTO cd_cep_br VALUES ('15.091-241', '5235     ', 'R DOUTOR ANTONIO BELLINI', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('15.046-090', '5235     ', 'R DOUTOR ANTONIO BRAZ DE LIMA', 'PRQ RES D L LIBANIO           ');
INSERT INTO cd_cep_br VALUES ('15.070-550', '5235     ', 'R DOUTOR ANTONIO CARLOS MONTANHEZ', 'PRQ RES C M DAUD              ');
INSERT INTO cd_cep_br VALUES ('15.093-160', '5235     ', 'R DOUTOR ANTONIO CURY', 'JD M M HADDAD                 ');
INSERT INTO cd_cep_br VALUES ('15.057-280', '5235     ', 'R DOUTOR ANTONIO CURY', 'CJ HAB S DEOCLECIANO          ');
INSERT INTO cd_cep_br VALUES ('15.035-220', '5235     ', 'R DOUTOR ANTONIO DAMAS', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('15.090-300', '5235     ', 'R DOUTOR ANTONIO DOS SANTOS GALANTE', 'JD F FERNANDES                ');
INSERT INTO cd_cep_br VALUES ('15.080-215', '5235     ', 'PC DOUTOR ANTONIO HOMSI FILHO', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('09.613-050', '4993     ', 'R MARCO ANGELO BISOGNINI', 'R RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('09.844-150', '4993     ', 'EST MARCO POLO', 'BATISTINI                     ');
INSERT INTO cd_cep_br VALUES ('09.715-300', '4993     ', 'PC MARCOS ANTONIO RODRIGUES BATISTUZZO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.780-460', '4993     ', 'R MARCOS LUIS SPORASO', 'JD PALERMO                    ');
INSERT INTO cd_cep_br VALUES ('09.620-020', '4993     ', 'R MARECHAL BADOGLIO', 'VL MUSSOLINI                  ');
INSERT INTO cd_cep_br VALUES ('09.853-350', '4993     ', 'AV MARECHAL BERNARD MONTGOMERY', 'SIT JANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('09.710-020', '4993     ', 'TV MARECHAL DEODORO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.710-010', '4993     ', 'R MARECHAL DEODORO- ATE 0641 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.710-000', '4993     ', 'R MARECHAL DEODORO- ATE 0820 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.710-011', '4993     ', 'R MARECHAL DEODORO- DE 0643 A 1131 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.710-001', '4993     ', 'R MARECHAL DEODORO- DE 0822 A 1090 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.710-002', '4993     ', 'R MARECHAL DEODORO- DE 1092 A 1500 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.811-030', '4993     ', 'R LUIZ OTAVIO', 'CJ HAB CELIA                  ');
INSERT INTO cd_cep_br VALUES ('09.732-180', '4993     ', 'R LUIZ PASIN', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('09.780-250', '4993     ', 'AV LUIZ PEQUINI', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('09.608-070', '4993     ', 'R LUIZ PINCHIARI', 'JD PARAMOUNT                  ');
INSERT INTO cd_cep_br VALUES ('09.625-100', '4993     ', 'R LUIZ TAMAGNINI', 'VL MARIZA                     ');
INSERT INTO cd_cep_br VALUES ('09.843-490', '4993     ', 'R LUIZ VAZ DE CAMOES', 'JD REPRESA                    ');
INSERT INTO cd_cep_br VALUES ('09.770-450', '4993     ', 'R LUIZ VERTEMATTI', 'JD W SIMONSEN                 ');
INSERT INTO cd_cep_br VALUES ('09.668-130', '4993     ', 'R LUIZ VIEIRA DE SOUZA', 'JD CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('09.842-240', '4993     ', 'R LUIZA DE OLIVEIRA SANTANA', 'BATISTINI                     ');
INSERT INTO cd_cep_br VALUES ('09.852-530', '4993     ', 'EST LUIZA LOTTO GIANOTTO', 'ALVARENGA                     ');
INSERT INTO cd_cep_br VALUES ('09.850-410', '4993     ', 'PC LUIZA NUNES COELHO', 'PRQ NEIDE                     ');
INSERT INTO cd_cep_br VALUES ('09.832-270', '4993     ', 'R LUIZA VIEZZER FINCO', 'FINCO                         ');
INSERT INTO cd_cep_br VALUES ('09.891-060', '4993     ', 'R LUPICINIO RODRIGUES', 'VL ALVINOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('09.725-150', '4993     ', 'R LUSITANIA', 'VL LUSITANIA                  ');
INSERT INTO cd_cep_br VALUES ('09.663-060', '4993     ', 'R LUZERN', 'SUISSO                        ');
INSERT INTO cd_cep_br VALUES ('09.735-225', '4993     ', 'PC LUZIA GIUSTI', 'JD FADA                       ');
INSERT INTO cd_cep_br VALUES ('09.853-710', '4993     ', 'R MACAPA', 'JD THELMA                     ');
INSERT INTO cd_cep_br VALUES ('09.780-080', '4993     ', 'R MACHADO DE ASSIS', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('09.820-570', '4993     ', 'R MACIEIRAS, DAS', 'PRQ T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('09.861-350', '4993     ', 'R MACUCOS, DOS', 'PRQ PASSAROS                  ');
INSERT INTO cd_cep_br VALUES ('09.721-010', '4993     ', 'R MADAME CURIE', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('09.721-020', '4993     ', 'R MADAME MARIE SKLODOWSKA CURIE', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('09.615-030', '4993     ', 'R MADEIRA', 'VL VIVALDI                    ');
INSERT INTO cd_cep_br VALUES ('09.831-060', '4993     ', 'R MAFRA', 'ESTORIL                       ');
INSERT INTO cd_cep_br VALUES ('09.843-500', '4993     ', 'R MAGE', 'JD REPRESA                    ');
INSERT INTO cd_cep_br VALUES ('09.861-280', '4993     ', 'R MAINAS, DOS', 'PRQ PASSAROS                  ');
INSERT INTO cd_cep_br VALUES ('09.771-260', '4993     ', 'R MAJOR BENEDITO C. DO NASCIMENTO', 'JD N PETROPOLIS               ');
INSERT INTO cd_cep_br VALUES ('09.852-080', '4993     ', 'R MAKITA BRASIL', 'COOPERATIVA                   ');
INSERT INTO cd_cep_br VALUES ('09.840-330', '4993     ', 'R MANACAS, DOS', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('09.822-060', '4993     ', 'AV MANAUS', 'JD JUSSARA                    ');
INSERT INTO cd_cep_br VALUES ('09.843-530', '4993     ', 'R MANAUS', 'JD REPRESA                    ');
INSERT INTO cd_cep_br VALUES ('09.861-150', '4993     ', 'PC MANDARINS, DOS', 'PRQ PASSAROS                  ');
INSERT INTO cd_cep_br VALUES ('09.822-100', '4993     ', 'R MANFREDO MEYER', 'BOTUJURU                      ');
INSERT INTO cd_cep_br VALUES ('09.695-120', '4993     ', 'R MANGER', 'JORDANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('09.822-125', '4993     ', 'R MANICORE', 'JD JUSSARA                    ');
INSERT INTO cd_cep_br VALUES ('09.862-310', '4993     ', 'R MANIFESTO, DO', 'VL ROSA                       ');
INSERT INTO cd_cep_br VALUES ('09.843-540', '4993     ', 'R MANOEL ANTONIO DE OLIVEIRA', 'JD REPRESA                    ');
INSERT INTO cd_cep_br VALUES ('09.720-425', '4993     ', 'PC MANOEL CARDOSO FILHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.051-130', '5235     ', 'R DOUTOR FLAVIO AMERICO SILVA', 'JD J PAULO II                 ');
INSERT INTO cd_cep_br VALUES ('15.091-170', '5235     ', 'R DOUTOR FRANCISCO CASTRO', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('15.041-022', '5235     ', 'R DOUTOR FRANCISCO MATERA', 'CECAP                         ');
INSERT INTO cd_cep_br VALUES ('15.076-050', '5235     ', 'R DOUTOR FRANCISCO SIZENANDO JUNIOR', 'PRQ RES R CALIL               ');
INSERT INTO cd_cep_br VALUES ('15.080-390', '5235     ', 'R DOUTOR HAMILTON CEZAR ZOCCAL', 'PRQ QTA PAINEIRAS             ');
INSERT INTO cd_cep_br VALUES ('15.076-760', '5235     ', 'AV DOUTOR HUBERT RICHARD PONTES', 'PRQ I T NEVES                 ');
INSERT INTO cd_cep_br VALUES ('15.091-540', '5235     ', 'R DOUTOR JAIRO DE PAULA FERREIRA', 'JD TARRAF                     ');
INSERT INTO cd_cep_br VALUES ('15.091-460', '5235     ', 'R DOUTOR JAMIL KENAN', 'JD TARRAF                     ');
INSERT INTO cd_cep_br VALUES ('15.092-605', '5235     ', 'AV DOUTOR JANIO QUADROS', 'DT I D U S GUIMARAES          ');
INSERT INTO cd_cep_br VALUES ('15.044-130', '5235     ', 'R DOUTOR JOAO ALVES FILHO', 'S SAGRADO                     ');
INSERT INTO cd_cep_br VALUES ('15.047-230', '5235     ', 'R DOUTOR JOAO AUGUSTO DE PADUA FLEURY', 'S SAGRADO II                  ');
INSERT INTO cd_cep_br VALUES ('15.044-330', '5235     ', 'R DOUTOR JOAO DEOCLECIANO DA SILVA RAMOS', 'S SAGRADO I                   ');
INSERT INTO cd_cep_br VALUES ('15.035-070', '5235     ', 'R DOUTOR JOAO LISBOA', 'JD HERCULANO                  ');
INSERT INTO cd_cep_br VALUES ('15.081-480', '5235     ', 'R DOUTOR JOAO TAJARA DA SILVA', 'JD S MARCO                    ');
INSERT INTO cd_cep_br VALUES ('15.010-085', '5235     ', 'TV DOMINGOS GRISI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.020-095', '5235     ', 'PC DOMINGOS GRISI', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('09.721-150', '4993     ', 'R JOAO LOTTO', 'VL J BASSO                    ');
INSERT INTO cd_cep_br VALUES ('09.721-050', '4993     ', 'R JOAO LUIZ BONINI', 'VL ISRAEL                     ');
INSERT INTO cd_cep_br VALUES ('09.780-610', '4993     ', 'R JOAO MARIO SECOL', 'JD PALERMO                    ');
INSERT INTO cd_cep_br VALUES ('09.780-220', '4993     ', 'R JOAO MAROTTI', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('09.715-230', '4993     ', 'R JOAO MARTIN BIANCO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('09.623-020', '4993     ', 'R JOAO MENEGHEL', 'PRQ S PEDRO                   ');
INSERT INTO cd_cep_br VALUES ('09.771-230', '4993     ', 'R JOAO MITESTAINER', 'C JD N PETROPOLIS             ');
INSERT INTO cd_cep_br VALUES ('09.792-020', '4993     ', 'EST JOAO MOLON', 'JD BAL ALVORADA               ');
INSERT INTO cd_cep_br VALUES ('09.820-430', '4993     ', 'R JOAO MORASSI', 'JD A DEMARCHI                 ');
INSERT INTO cd_cep_br VALUES ('09.780-200', '4993     ', 'R JOAO MOROTTI', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('09.871-315', '4993     ', 'PC LUIZ CARLOS ALBUQUERQUE DE MACHADO', 'JD MONTREAL                   ');
INSERT INTO cd_cep_br VALUES ('09.820-690', '4993     ', 'R LUIZ DAMOLIN', 'PRQ T NOVA II                 ');
INSERT INTO cd_cep_br VALUES ('09.810-040', '4993     ', 'R LUIZ DE GOIZ', 'ASSUNCAO                      ');
INSERT INTO cd_cep_br VALUES ('09.663-100', '4993     ', 'AV LUIZ FERIANI', 'SUISSO                        ');
INSERT INTO cd_cep_br VALUES ('09.732-610', '4993     ', 'R LUIZ FERREIRA DA SILVA- ATE 260/261', 'PRQ S DIOGO                   ');
INSERT INTO cd_cep_br VALUES ('09.732-340', '4993     ', 'R LUIZ FERREIRA DA SILVA- DE 262/263 AO FIM', 'PRQ S DIOGO                   ');
INSERT INTO cd_cep_br VALUES ('09.672-115', '4993     ', 'PC LUIZ GONZAGA DO NASCIMENTO JR.', 'VL RUTH                       ');
INSERT INTO cd_cep_br VALUES ('09.662-060', '4993     ', 'R LUIZ GUIMARAES JUNIOR', 'JD MONTREAL                   ');
INSERT INTO cd_cep_br VALUES ('09.780-140', '4993     ', 'R LUIZ JOSE FREIRE', 'VL DAMASIO                    ');
INSERT INTO cd_cep_br VALUES ('09.842-010', '4993     ', 'EST LUIZ MARSON', 'BATISTINI                     ');
INSERT INTO cd_cep_br VALUES ('09.750-040', '4993     ', 'R LUIZ MELLO ROSSI', 'JD 3 MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('15.086-400', '5235     ', 'R FRANCISCO RUIZ ALVAREZ', 'VL N S CONCEICAO              ');
INSERT INTO cd_cep_br VALUES ('15.081-120', '5235     ', 'R FRANCISCO SANCHES', 'RES C JARDIM                  ');
INSERT INTO cd_cep_br VALUES ('15.030-007', '5235     ', 'COL FEPASA', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('15.081-400', '5235     ', 'R FERES BUCATER', 'JD S MARCO                    ');
INSERT INTO cd_cep_br VALUES ('15.061-590', '5235     ', 'R FERES CAHAD', 'JD YOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('15.085-410', '5235     ', 'R FERES MERAD KFURI', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('15.045-200', '5235     ', 'R FEREZ GATTAZ', 'JD MUGNAINI                   ');
INSERT INTO cd_cep_br VALUES ('15.041-561', '5235     ', 'R FEREZ TOMAZ', 'JD GISETTE                    ');
INSERT INTO cd_cep_br VALUES ('15.035-460', '5235     ', 'AV FERNANDO BONVINO', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('15.015-040', '5235     ', 'R FERNANDO CORREIA PIRES', 'VL REDENTORA                  ');
INSERT INTO cd_cep_br VALUES ('15.044-620', '5235     ', 'R FERNANDO DIAS', 'S SAGRADO I                   ');
INSERT INTO cd_cep_br VALUES ('15.070-465', '5235     ', 'R FERNANDO GOMES', 'PRQ CELESTE                   ');
INSERT INTO cd_cep_br VALUES ('15.070-290', '5235     ', 'R ESTORIL', 'JD ANALICE                    ');
INSERT INTO cd_cep_br VALUES ('15.043-480', '5235     ', 'R ESTRELA D*OESTE', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('15.025-310', '5235     ', 'AV ESTUDANTES, DOS- ATE 2798/2799', 'VL AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('15.035-010', '5235     ', 'AV ESTUDANTES, DOS- DE 2800/2801 AO FIM', 'JD N AEROPORTO                ');
INSERT INTO cd_cep_br VALUES ('15.053-345', '5235     ', 'R ETELVINA MARIA FERNANDES', 'BSQ FELICIDADE                ');
INSERT INTO cd_cep_br VALUES ('15.046-330', '5235     ', 'R ETELVINO LEANDRO DA SILVA', 'JD MARAJO                     ');
INSERT INTO cd_cep_br VALUES ('15.090-050', '5235     ', 'R DUQUE DE CAXIAS', 'JD NORTE                      ');
INSERT INTO cd_cep_br VALUES ('15.061-001', '5235     ', 'AV DUQUE DE CAXIAS', 'JD SEIXAS                     ');
INSERT INTO cd_cep_br VALUES ('15.047-130', '5235     ', 'R DURVALINO ANDRADE LEITE', 'S SAGRADO II                  ');
INSERT INTO cd_cep_br VALUES ('15.076-695', '5235     ', 'R E', 'PRQ RES C REI                 ');
INSERT INTO cd_cep_br VALUES ('15.041-536', '5235     ', 'R E', 'JD RES ETEMP                  ');
INSERT INTO cd_cep_br VALUES ('15.044-380', '5235     ', 'R ECA DE QUEIROS', 'S SAGRADO I                   ');
INSERT INTO cd_cep_br VALUES ('15.043-610', '5235     ', 'R ECATU', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('15.043-280', '5235     ', 'R ED BERNARDINO CARARETO', 'CJ HAB C SOL                  ');
INSERT INTO cd_cep_br VALUES ('15.048-140', '5235     ', 'R EDEVALDO ALAMPE', 'RES D VENDAS                  ');
INSERT INTO cd_cep_br VALUES ('15.061-714', '5235     ', 'R EDGAR RIBEIRO DE CARVALHO', 'PRQ RES DAMHA                 ');
INSERT INTO cd_cep_br VALUES ('15.052-200', '5235     ', 'R EDISON GOMES', 'CJ HAB S J R PRETO            ');
INSERT INTO cd_cep_br VALUES ('15.040-118', '5235     ', 'R EDMILSON JOSE SOARES', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('15.046-700', '5235     ', 'R EDNEIA GUZZI DE CARVALHO', 'JD M D ARCO                   ');
INSERT INTO cd_cep_br VALUES ('15.044-544', '5235     ', 'R EDOARDO QUERIN', 'S SAGRADO I                   ');
INSERT INTO cd_cep_br VALUES ('15.052-307', '5235     ', 'R EDSON ARANTES DO NASCIMENTO', 'RES S ANA                     ');
INSERT INTO cd_cep_br VALUES ('15.053-620', '5235     ', 'R EDSON DE LIMA', 'JD BOSQUE                     ');
INSERT INTO cd_cep_br VALUES ('15.081-200', '5235     ', 'R EDSON FRANCA', 'RES C JARDIM                  ');
INSERT INTO cd_cep_br VALUES ('15.014-305', '5235     ', 'TV EDSON PINHEIRO', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('15.047-598', '5235     ', 'R EDSON PUPIN', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('15.061-300', '5235     ', 'R EDUARDO CAMPOO', 'JD FUSCALDO                   ');
INSERT INTO cd_cep_br VALUES ('15.080-460', '5235     ', 'R EDURVAL GUIMARAES DE ANDRADE FOGACA', 'PRQ QTA PAINEIRAS             ');
INSERT INTO cd_cep_br VALUES ('15.047-002', '5235     ', 'R EGIDIO CASAGRANDE', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('15.046-730', '5235     ', 'R EGIDIO OTTOBONI', 'JD M D ARCO                   ');
INSERT INTO cd_cep_br VALUES ('15.054-010', '5235     ', 'R EGILDO VESCIO', 'JD NAZARETH                   ');
INSERT INTO cd_cep_br VALUES ('15.076-700', '5235     ', 'R ELENA OLGA MARIA ANDREOLI RALLE', 'PRQ RES C REI                 ');
INSERT INTO cd_cep_br VALUES ('15.061-730', '5235     ', 'R ELEODORO COELHO', 'PRQ RES DAMHA                 ');
INSERT INTO cd_cep_br VALUES ('15.055-420', '5235     ', 'R ELIAS ABISSANRA', 'JD BORDON                     ');
INSERT INTO cd_cep_br VALUES ('15.041-340', '5235     ', 'R ELIAS ABRAHAO', 'PRQ RES ATLANTICA             ');
INSERT INTO cd_cep_br VALUES ('15.054-430', '5235     ', 'R ELIAS CALIL ABRAO', 'JD MUNICIPAL                  ');
INSERT INTO cd_cep_br VALUES ('15.075-050', '5235     ', 'R ELIAS GABRIEL', 'JD SORAIA                     ');
INSERT INTO cd_cep_br VALUES ('15.047-250', '5235     ', 'R ELIAS ISMAEL', 'S SAGRADO II                  ');
INSERT INTO cd_cep_br VALUES ('15.070-540', '5235     ', 'R ELIAS MAHFUZ', 'PRQ RES C M DAUD              ');
INSERT INTO cd_cep_br VALUES ('15.035-410', '5235     ', 'R ELIAS MAHFUZ', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('15.050-540', '5235     ', 'R ELIAS MUSSI', 'JD SEYON                      ');
INSERT INTO cd_cep_br VALUES ('15.041-556', '5235     ', 'R ELIAS RUBIO', 'JD GISETTE                    ');
INSERT INTO cd_cep_br VALUES ('15.051-236', '5235     ', 'R ELIAS RUBIO', 'JD J PAULO II                 ');
INSERT INTO cd_cep_br VALUES ('15.046-010', '5235     ', 'AV ELIAS TARRAF', 'PRQ RES D L LIBANIO           ');
INSERT INTO cd_cep_br VALUES ('15.060-060', '5235     ', 'R ELIDIO VERONA', 'VL MACENO                     ');
INSERT INTO cd_cep_br VALUES ('15.081-050', '5235     ', 'R DOUTOR PLINIO COSTANTINI', 'RES C JARDIM                  ');
INSERT INTO cd_cep_br VALUES ('15.025-100', '5235     ', 'R DOUTOR PRESCILIANO PINTO- ATE 2288/2289', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('15.020-000', '5235     ', 'R DOUTOR PRESCILIANO PINTO- DE 2290/2291 AO FIM', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('15.041-012', '5235     ', 'R DOUTOR RADOVIR ANTONIO DOS SANTOS', 'CECAP                         ');
INSERT INTO cd_cep_br VALUES ('15.025-300', '5235     ', 'R DOUTOR RAUL DE CARVALHO- ATE 2543/2544', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('15.020-020', '5235     ', 'R DOUTOR RAUL DE CARVALHO- DE 2545/2546 AO FIM', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('15.015-020', '5235     ', 'R DOUTOR RAUL SILVA- ATE 798/799', 'VL REDENTORA                  ');
INSERT INTO cd_cep_br VALUES ('15.090-260', '5235     ', 'R DOUTOR RAUL SILVA- DE 800/801 AO FIM', 'N REDENTORA                   ');
INSERT INTO cd_cep_br VALUES ('15.047-568', '5235     ', 'R DOUTOR RENATO LERRO', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('15.043-225', '5235     ', 'PC DOUTOR RENOR PEREIRA BRAGA', 'CJ HAB C SOL                  ');
INSERT INTO cd_cep_br VALUES ('13.875-008', '4836     ', 'R COTA CAMARINHA', 'JD RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('13.870-430', '4836     ', 'R CRISTIANO OSORIO', 'S LAZARO                      ');
INSERT INTO cd_cep_br VALUES ('13.874-318', '4836     ', 'R CRISTIANO OSORIO OLIVEIRA FILHO', 'JD SANTAREM                   ');
INSERT INTO cd_cep_br VALUES ('13.870-378', '4836     ', 'PC CRISTO REDENTOR, DO', 'VL WESTIN                     ');
INSERT INTO cd_cep_br VALUES ('13.874-199', '4836     ', 'R CUSTODIO R.BORGES', 'JD N S JOAO                   ');
INSERT INTO cd_cep_br VALUES ('13.872-269', '4836     ', 'R DANIEL HELIO PERES', 'JD REC JAGUARI                ');
INSERT INTO cd_cep_br VALUES ('13.875-136', '4836     ', 'R DANTE DRINGOLI', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.872-448', '4836     ', 'R DAVID C. DE VASCONCELOS', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('13.873-020', '4836     ', 'R DAVID DE CARVALHO', 'VL VALENTIN                   ');
INSERT INTO cd_cep_br VALUES ('13.872-689', '4836     ', 'R DELFINO CEVITELLI', 'N VL N S FATIMA               ');
INSERT INTO cd_cep_br VALUES ('13.871-198', '4836     ', 'R DELIO MACEDO', 'VL ESTRELA                    ');
INSERT INTO cd_cep_br VALUES ('13.875-349', '4836     ', 'R DELMIRA DE A. NORONHA', 'S MANTIQUEIRA                 ');
INSERT INTO cd_cep_br VALUES ('13.875-138', '4836     ', 'R DELVO DE O. WESTIN', 'N HAB E S MATHIAS             ');
INSERT INTO cd_cep_br VALUES ('13.870-316', '4836     ', 'R DEMETRIO RIBEIRO', 'ROSARIO                       ');
INSERT INTO cd_cep_br VALUES ('13.875-450', '4836     ', 'R DEPUTADO CAMPOS VERGAL', 'S MANTIQUEIRA                 ');
INSERT INTO cd_cep_br VALUES ('13.876-589', '4836     ', 'R DEZENOVE', 'PRQ RES T CRISTINA            ');
INSERT INTO cd_cep_br VALUES ('13.876-588', '4836     ', 'R DEZOITO', 'PRQ RES T CRISTINA            ');
INSERT INTO cd_cep_br VALUES ('13.870-687', '4836     ', 'R DIAMANTE', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('15.075-320', '5235     ', 'R CARLOS BUZO', 'VL S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('15.035-120', '5235     ', 'R CARLOS CECCATO', 'VL ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('15.055-100', '5235     ', 'R CARLOS DE CARVALHO', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('15.041-026', '5235     ', 'R CARLOS DRUMOND DE ANDRADE', 'CECAP                         ');
INSERT INTO cd_cep_br VALUES ('15.052-700', '5235     ', 'R CARLOS ERLACHER', 'DT I D C A SILVA              ');
INSERT INTO cd_cep_br VALUES ('15.053-220', '5235     ', 'R CARLOS FETT', 'JD J PAULO II                 ');
INSERT INTO cd_cep_br VALUES ('15.025-015', '5235     ', 'PC CARLOS GOMES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('15.070-250', '5235     ', 'R CARLOS GOMES', 'VL DORIO                      ');
INSERT INTO cd_cep_br VALUES ('15.080-410', '5235     ', 'R DOUTOR ALBERTO JOSE ISMAEL', 'PRQ QTA PAINEIRAS             ');
INSERT INTO cd_cep_br VALUES ('15.070-510', '5235     ', 'R DOUTOR ALBERTO NAFFAH', 'PRQ RES C M DAUD              ');
INSERT INTO cd_cep_br VALUES ('15.041-557', '5235     ', 'R DOUTOR ALCEU CARDOSO MACHADO', 'JD GISETTE                    ');
INSERT INTO cd_cep_br VALUES ('15.047-220', '5235     ', 'R DOUTOR ALCEU DE ASSIS', 'S SAGRADO II                  ');
INSERT INTO cd_cep_br VALUES ('15.050-487', '5235     ', 'R DOUTOR ALFREDO SAAD', 'JD S ROSA I                   ');
INSERT INTO cd_cep_br VALUES ('15.061-425', '5235     ', 'AV DOUTOR ALUISIO CHERUBINI', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('15.070-230', '5235     ', 'AV DOUTOR ANILOEL NAZARETH', 'JD ESTRELA                    ');
INSERT INTO cd_cep_br VALUES ('15.061-330', '5235     ', 'AV DOUTOR ANILOEL NAZARETH', 'JD FUSCALDO                   ');
INSERT INTO cd_cep_br VALUES ('15.092-420', '5235     ', 'R DOUTOR ANIZ BUCHALLA', 'JD TARRAF II                  ');
INSERT INTO cd_cep_br VALUES ('15.070-450', '5235     ', 'R DOUTOR ANTONIO BAHIA MONTEIRO', 'PRQ RES C M DAUD              ');
INSERT INTO cd_cep_br VALUES ('49.045-420', '5306     ', 'R LUIZ CORDEIRO MORAIS', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('49.027-070', '5306     ', 'R LUIZ DA HORA SANTOS(JD JUSSARA)', 'GRAGERU                       ');
INSERT INTO cd_cep_br VALUES ('49.025-410', '5306     ', 'PC LUIZ DE CARVALHO', 'GRAGERU                       ');
INSERT INTO cd_cep_br VALUES ('49.045-430', '5306     ', 'R LUIZ DIAS MOTA', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('49.031-190', '5306     ', 'R LUIZ DOS SANTOS MENDONCA', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.087-380', '5306     ', 'R LUIZ GONZAGA', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('49.035-500', '5306     ', 'AV LUIZ LUA GONZAGA', 'C MEIO                        ');
INSERT INTO cd_cep_br VALUES ('49.087-390', '5306     ', 'R LUIZ MACHADO- ATE 144/145', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('49.072-430', '5306     ', 'R LUIZ MACHADO- DE 146/147 AO FIM', 'D FORTE                       ');
INSERT INTO cd_cep_br VALUES ('15.050-500', '5235     ', 'AV DOUTOR ANTONIO MARQUES DOS SANTOS', 'JD SEYON                      ');
INSERT INTO cd_cep_br VALUES ('15.061-220', '5235     ', 'AV DOUTOR ANTONIO TAVARES PEREIRA LIMA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('15.040-010', '5235     ', 'R DOUTOR ANTONIO WAGNER COLLUS', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('15.081-060', '5235     ', 'R DOUTOR ARGEMIRO ACAYABA DE TOLEDO', 'RES C JARDIM                  ');
INSERT INTO cd_cep_br VALUES ('15.050-040', '5235     ', 'R DOUTOR ASSIS BRASIL', 'VL ANGELICA                   ');
INSERT INTO cd_cep_br VALUES ('15.060-110', '5235     ', 'R DOUTOR AURELIANO DE MENDONCA', 'VL MACENO                     ');
INSERT INTO cd_cep_br VALUES ('15.093-140', '5235     ', 'R DOUTOR BENJAMIM DE OLIVEIRA ABBADE', 'JD M M HADDAD                 ');
INSERT INTO cd_cep_br VALUES ('15.091-610', '5235     ', 'R DOUTOR CARLOS DE ARNALDO E SILVA', 'LOT V S HELENA                ');
INSERT INTO cd_cep_br VALUES ('15.093-310', '5235     ', 'R DOUTOR CARLOS DE ARNALDO E SILVA', 'LOT V S HELENA                ');
INSERT INTO cd_cep_br VALUES ('15.077-100', '5235     ', 'R DEZENOVE', 'VL TONINHO                    ');
INSERT INTO cd_cep_br VALUES ('15.014-360', '5235     ', 'R DEZENOVE DE JULHO', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('15.047-410', '5235     ', 'R DEZENOVE DE MARCO', 'S SAGRADO II                  ');
INSERT INTO cd_cep_br VALUES ('15.092-160', '5235     ', 'R DEZESSETE', 'JD MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('15.061-728', '5235     ', 'R DEZOITO', 'PRQ RES DAMHA                 ');
INSERT INTO cd_cep_br VALUES ('15.044-190', '5235     ', 'R DEZOITO DE ABRIL', 'S SAGRADO                     ');
INSERT INTO cd_cep_br VALUES ('15.014-230', '5235     ', 'R DEZOITO DE SETEMBRO', 'VL FIORESI                    ');
INSERT INTO cd_cep_br VALUES ('15.085-150', '5235     ', 'R DIOGO ALVARES CORREIA', 'PRQ ESTORIL                   ');
INSERT INTO cd_cep_br VALUES ('15.086-130', '5235     ', 'R DIOGO BASILIO SANCHES', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('15.041-330', '5235     ', 'R DIONISIO FERREIRA DINIZ', 'PRQ RES ATLANTICA             ');
INSERT INTO cd_cep_br VALUES ('15.085-440', '5235     ', 'R DIONISIO FERREIRA DOS REIS FILHO', 'JD WALKIRIA                   ');
INSERT INTO cd_cep_br VALUES ('15.077-010', '5235     ', 'R DIONIZIO ZACARON', 'VL TONINHO                    ');
INSERT INTO cd_cep_br VALUES ('15.041-562', '5235     ', 'R DIRCE SIGNORINI DE SOUZA', 'JD GISETTE                    ');
INSERT INTO cd_cep_br VALUES ('15.086-380', '5235     ', 'R DIRCINEU AUGUSTO DE AVILA', 'VL N S CONCEICAO              ');
INSERT INTO cd_cep_br VALUES ('15.045-512', '5235     ', 'R DIREITOS HUMANOS', 'RES A CELIA                   ');
INSERT INTO cd_cep_br VALUES ('15.076-075', '5235     ', 'PC DIVA COIMBRA TONELLI', 'PRQ RES R CALIL               ');
INSERT INTO cd_cep_br VALUES ('15.025-615', '5235     ', 'TV DOIS', 'VL DIVA                       ');
INSERT INTO cd_cep_br VALUES ('15.045-570', '5235     ', 'R DOIS', 'VL MAYOR                      ');
INSERT INTO cd_cep_br VALUES ('15.046-205', '5235     ', 'AV DOIS', 'PRQ RES D L LIBANIO           ');
INSERT INTO cd_cep_br VALUES ('15.050-483', '5235     ', 'R DOIS', 'JD S ROSA II                  ');
INSERT INTO cd_cep_br VALUES ('15.042-025', '5235     ', 'R DOIS', 'JD GISETTE                    ');
INSERT INTO cd_cep_br VALUES ('15.030-605', '5235     ', 'R DOLORES GALHARDO VENCESLAU', 'LOT J G SILVA                 ');
INSERT INTO cd_cep_br VALUES ('15.047-540', '5235     ', 'R DOLORES GARCIA VICTORASSO', 'JD ANTUNES                    ');
INSERT INTO cd_cep_br VALUES ('15.047-535', '5235     ', 'R DOLORES GARCIA VICTORASSO', 'JD ANTUNES                    ');
INSERT INTO cd_cep_br VALUES ('15.085-030', '5235     ', 'R DOM AFONSO HENRIQUE', 'PRQ ESTORIL                   ');
INSERT INTO cd_cep_br VALUES ('15.085-240', '5235     ', 'R DOM AZEREDO COUTINHO', 'PRQ ESTORIL                   ');
INSERT INTO cd_cep_br VALUES ('15.051-305', '5235     ', 'PC DOM BOSCO', 'JD J PAULO II                 ');
INSERT INTO cd_cep_br VALUES ('15.085-280', '5235     ', 'R DOM DINIZ', 'PRQ ESTORIL                   ');
INSERT INTO cd_cep_br VALUES ('15.052-309', '5235     ', 'R DOM JOSE DE AQUINO PEREIRA', 'RES S ANA                     ');
INSERT INTO cd_cep_br VALUES ('15.044-250', '5235     ', 'R DOM JOSE JOAQUIM GONCALVES', 'S SAGRADO                     ');
INSERT INTO cd_cep_br VALUES ('15.010-021', '5235     ', 'PC DOM JOSE MARCONDES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.025-125', '5235     ', 'PC DOM LAFAIETE LIBANIO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('15.085-190', '5235     ', 'R DOM MANOEL I', 'PRQ ESTORIL                   ');
INSERT INTO cd_cep_br VALUES ('15.030-500', '5235     ', 'R DOM PEDRO I', 'VL MOREIRA                    ');
INSERT INTO cd_cep_br VALUES ('15.043-590', '5235     ', 'R DOMINGOS BALHESTA SANCHES', 'PRQ RES J SILVA               ');
INSERT INTO cd_cep_br VALUES ('15.092-070', '5235     ', 'R DOMINGOS COELHO', 'JD MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('15.053-295', '5235     ', 'R DOMINGOS DE MAURA', 'JD J PAULO II                 ');
INSERT INTO cd_cep_br VALUES ('15.045-020', '5235     ', 'AV DOMINGOS FALAVINA', 'JD MUGNAINI                   ');
INSERT INTO cd_cep_br VALUES ('15.047-170', '5235     ', 'R COSME E DAMIAO', 'S SAGRADO II                  ');
INSERT INTO cd_cep_br VALUES ('15.060-320', '5235     ', 'R COSMORAMA', 'VL IDEAL                      ');
INSERT INTO cd_cep_br VALUES ('15.055-410', '5235     ', 'R COSTA RICA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('15.055-415', '5235     ', 'TV COSTA RICA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('15.061-100', '5235     ', 'AL CRAVOS, DOS', 'JD SEIXAS                     ');
INSERT INTO cd_cep_br VALUES ('15.061-130', '5235     ', 'AL CRISANDALIAS, DAS', 'JD SEIXAS                     ');
INSERT INTO cd_cep_br VALUES ('15.047-603', '5235     ', 'R CRISTIVAO CABREIRA RUIS', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('13.872-200', '4836     ', 'R ANTONIO F. C. BRANCO', 'JD REC JAGUARI                ');
INSERT INTO cd_cep_br VALUES ('13.872-317', '4836     ', 'R ANTONIO F. CAMBAS', 'N RES D NICOLAU 3             ');
INSERT INTO cd_cep_br VALUES ('13.874-158', '4836     ', 'R ANTONIO FANELLI', 'JD N S JOAO                   ');
INSERT INTO cd_cep_br VALUES ('13.876-310', '4836     ', 'TV ANTONIO FURLANETO', 'VL T VASCONCELOS              ');
INSERT INTO cd_cep_br VALUES ('13.871-138', '4836     ', 'R ANTONIO G. DOS REIS', 'JD MOLINARI                   ');
INSERT INTO cd_cep_br VALUES ('13.874-369', '4836     ', 'R ANTONIO GOMES DINIZ', 'PRQ C MANTIQUEIRA             ');
INSERT INTO cd_cep_br VALUES ('13.875-240', '4836     ', 'R ANTONIO GULIN', 'JD N REPUBLICA (4a ETAPA)     ');
INSERT INTO cd_cep_br VALUES ('13.876-429', '4836     ', 'R ANTONIO J. C. VASCONCELOS', 'JD FLEMING                    ');
INSERT INTO cd_cep_br VALUES ('13.876-579', '4836     ', 'R ANTONIO J. RODRIGUES', 'PRQ RES T CRISTINA            ');
INSERT INTO cd_cep_br VALUES ('13.870-630', '4836     ', 'R ANTONIO JACINTO', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('13.876-189', '4836     ', 'R ANTONIO JOSE MILAN', 'JD VL RICA                    ');
INSERT INTO cd_cep_br VALUES ('13.875-339', '4836     ', 'R ANTONIO LEDESMA', 'S MANTIQUEIRA                 ');
INSERT INTO cd_cep_br VALUES ('13.872-468', '4836     ', 'R ANTONIO LEITE NEVES', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('13.871-250', '4836     ', 'R ANTONIO LUCIO DOS SANTOS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('13.873-086', '4836     ', 'R ANTONIO MACEDO', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('13.870-240', '4836     ', 'R ANTONIO MACHADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.872-060', '4836     ', 'R ANTONIO MALTA DE ALENCAR', 'JD P MAIO                     ');
INSERT INTO cd_cep_br VALUES ('15.057-506', '5235     ', 'R ARLINDO VALENTE', 'PRQ S MIGUEL                  ');
INSERT INTO cd_cep_br VALUES ('15.013-040', '5235     ', 'R ARMANDO SALES DE OLIVEIRA', 'VL ERCILIA                    ');
INSERT INTO cd_cep_br VALUES ('15.020-380', '5235     ', 'R ARMELINDO BURIOLA', 'JD AT R PRETO                 ');
INSERT INTO cd_cep_br VALUES ('15.052-020', '5235     ', 'R ARMINDO RODRIGUES GOULART', 'CJ HAB S J R PRETO            ');
INSERT INTO cd_cep_br VALUES ('15.041-020', '5235     ', 'R ARNALDO AFFINI', 'CECAP                         ');
INSERT INTO cd_cep_br VALUES ('15.051-011', '5235     ', 'R ARNOL VON BUGGENHAGEN', 'PRQ FLORES I                  ');
INSERT INTO cd_cep_br VALUES ('15.045-410', '5235     ', 'R ARTHUR EDMUR PIMENTEL', 'JD ITAPEMA                    ');
INSERT INTO cd_cep_br VALUES ('15.090-040', '5235     ', 'AV ARTHUR NONATO', 'N REDENTORA                   ');
INSERT INTO cd_cep_br VALUES ('15.080-010', '5235     ', 'AV ARTHUR NONATO', 'JD S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('15.085-450', '5235     ', 'R DEMETRIO ELIAS MADI', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('15.041-024', '5235     ', 'R DEOCLECIANO DE SOUZA VIANA', 'CECAP                         ');
INSERT INTO cd_cep_br VALUES ('15.045-450', '5235     ', 'R DEODATO DE OLIVEIRA', 'JD ITAPEMA                    ');
INSERT INTO cd_cep_br VALUES ('15.042-009', '5235     ', 'R DEPUTADO ROBERTO ROLEMBERG', 'RES JD ANTONIETA              ');
INSERT INTO cd_cep_br VALUES ('15.070-640', '5235     ', 'R DEZ', 'PRQ RES C M DAUD              ');
INSERT INTO cd_cep_br VALUES ('15.044-560', '5235     ', 'R DEZ DE ABRIL', 'S SAGRADO I                   ');
INSERT INTO cd_cep_br VALUES ('15.057-350', '5235     ', 'R COLOMBA MASSON SUMARIVA', 'CJ HAB S DEOCLECIANO          ');
INSERT INTO cd_cep_br VALUES ('15.055-320', '5235     ', 'R COLOMBIA', 'VL LISBOA                     ');
INSERT INTO cd_cep_br VALUES ('15.091-090', '5235     ', 'R COLORADO', 'COND D CRISTINA               ');
INSERT INTO cd_cep_br VALUES ('15.046-610', '5235     ', 'R COMANDANTE LAZARO LOPES', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('15.085-340', '5235     ', 'R COMENDADOR ANTONIO TEIXEIRA CORREA LEITE', 'REDENTOR                      ');
INSERT INTO cd_cep_br VALUES ('12.239-832', '5285     ', 'R SESSENTA E SETE', 'CPO ALEMAES                   ');
INSERT INTO cd_cep_br VALUES ('12.229-750', '5285     ', 'R SETE', 'RES S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('12.226-270', '5285     ', 'R SETE', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('12.239-130', '5285     ', 'R SETE', 'CPO ALEMAES                   ');
INSERT INTO cd_cep_br VALUES ('12.214-428', '5285     ', 'R SETE', 'M BUQUIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('12.225-408', '5285     ', 'R SETE', 'LOT MAJESTIC                  ');
INSERT INTO cd_cep_br VALUES ('12.227-071', '5285     ', 'R SETE', 'RES CAMBUI                    ');
INSERT INTO cd_cep_br VALUES ('12.228-177', '5285     ', 'R SETE', 'RES JATOBA                    ');
INSERT INTO cd_cep_br VALUES ('12.228-253', '5285     ', 'R SETE', 'CJ HAB N TETO                 ');
INSERT INTO cd_cep_br VALUES ('12.248-017', '5285     ', 'R SETE', 'JD PARAISOPOLIS               ');
INSERT INTO cd_cep_br VALUES ('12.248-063', '5285     ', 'R SETE', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('49.095-770', '5306     ', 'PC JOSE ARIEL RABELO DE ALMEIDA', 'JABOTIANA                     ');
INSERT INTO cd_cep_br VALUES ('49.030-470', '5306     ', 'R JOSE AUGUSTO COSTA', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.031-020', '5306     ', 'R JOSE AUGUSTO DOS SANTOS', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.032-080', '5306     ', 'LRG JOSE AUGUSTO ROCHA LIMA', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.090-400', '5306     ', 'R JOSE BARBOSA DE CARVALHO', 'BUGIO                         ');
INSERT INTO cd_cep_br VALUES ('49.042-660', '5306     ', 'R JOSE BATALHA DE GOES', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('49.065-460', '5306     ', 'LRG JOSE CALAZANS COSTA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('49.037-350', '5306     ', 'R JOSE CALUMBY BARRETO', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('49.040-270', '5306     ', 'R JOSE CAMPOS', 'I BARBOSA                     ');
INSERT INTO cd_cep_br VALUES ('49.042-410', '5306     ', 'R JOSE CAMPOS DE MORAES', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('49.085-160', '5306     ', 'R JOSE CAMPOS DE SOUZA', 'J C ARAUJO                    ');
INSERT INTO cd_cep_br VALUES ('49.095-450', '5306     ', 'R JOSE CARLOS BARBOSA DE FARO', 'JABOTIANA                     ');
INSERT INTO cd_cep_br VALUES ('49.026-150', '5306     ', 'R JOSE CARVALHO PINTO(LOT TRAMANDAI)', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('49.032-400', '5306     ', 'R JOSE CONRADO DE ARAUJO', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.092-200', '5306     ', 'TV JOAO PASSOS(LOT S CARLOS)', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('49.092-010', '5306     ', 'R JOAO PASSOS(LOT S CARLOS)', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('49.010-130', '5306     ', 'R JOAO PESSOA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('49.010-560', '5306     ', 'TV JOAO QUINTILIANO DA FONSECA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('49.060-330', '5306     ', 'AV JOAO RIBEIRO- LADO IMPAR', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('49.065-000', '5306     ', 'AV JOAO RIBEIRO- LADO PAR', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('49.050-420', '5306     ', 'R JOAO ROCHA SOBRINHO', 'P LOBO                        ');
INSERT INTO cd_cep_br VALUES ('49.065-450', '5306     ', 'AV JOAO RODRIGUES', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('49.048-410', '5306     ', 'R JOAO RODRIGUES DE MIRANDA(CJ MEDICE)', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('49.025-480', '5306     ', 'R JOAO SANTANA', 'GRAGERU                       ');
INSERT INTO cd_cep_br VALUES ('49.041-080', '5306     ', 'PC JOAO SANTANA', 'I BARBOSA                     ');
INSERT INTO cd_cep_br VALUES ('49.040-770', '5306     ', 'PC JOAO SANTANA', 'I BARBOSA                     ');
INSERT INTO cd_cep_br VALUES ('49.030-440', '5306     ', 'R JOAO SMITH', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.097-320', '5306     ', 'R JOAO SOARES NASCIMENTO', 'P NOVO                        ');
INSERT INTO cd_cep_br VALUES ('49.096-020', '5306     ', 'R JOAO SOUZA LEAL', 'JABOTIANA                     ');
INSERT INTO cd_cep_br VALUES ('49.027-140', '5306     ', 'R JOAO TELES DA COSTA', 'GRAGERU                       ');
INSERT INTO cd_cep_br VALUES ('49.027-150', '5306     ', 'R JOAO VIEIRA DE AQUINO', 'GRAGERU                       ');
INSERT INTO cd_cep_br VALUES ('49.032-300', '5306     ', 'AV JOAO VITOR DE MATOS', 'D FORTE                       ');
INSERT INTO cd_cep_br VALUES ('49.010-580', '5306     ', 'PC JOAO XXIII', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('49.020-130', '5306     ', 'R JOAQUIM GOIS', 'T JULHO                       ');
INSERT INTO cd_cep_br VALUES ('49.075-310', '5306     ', 'PC JOAQUIM SABINO RIBEIRO CHAVES', 'S CAMPOS                      ');
INSERT INTO cd_cep_br VALUES ('49.025-380', '5306     ', 'R JOEL MACIEIRA AGUIAR(LOT TRAMANDAI)', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('49.087-350', '5306     ', 'R JONALDO BONFIM', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('49.037-330', '5306     ', 'R JORDAO DE OLIVEIRA', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('49.025-330', '5306     ', 'AV JORGE AMADO', 'GRAGERU                       ');
INSERT INTO cd_cep_br VALUES ('49.050-430', '5306     ', 'AV JORGE CAMPOS MAYNARD', 'SUICA                         ');
INSERT INTO cd_cep_br VALUES ('49.031-230', '5306     ', 'R JORGE DOS SANTOS MENDONCA(CJ AUGUSTO FRANCO)', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.067-090', '5306     ', 'R JORGE HENRIQUE DA SILVA', 'P D ANTAS                     ');
INSERT INTO cd_cep_br VALUES ('49.092-170', '5306     ', 'R JORGE JOAQUIM SANTANA(LOT S CARLOS)', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('49.070-480', '5306     ', 'R JORGE LUIZ DE ALMEIDA GOIS', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('49.020-140', '5306     ', 'R JORGE PEREIRA PORTO', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('49.042-430', '5306     ', 'R JORGE RAMOS DA SILVA', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('49.038-110', '5306     ', 'R JORGEVAL FRANCISCO DOS SANTOS(JD GODOFREDO DIN', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('49.090-320', '5306     ', 'R JORNALISTA ANTONIO CARLOS MENDONCA', 'BUGIO                         ');
INSERT INTO cd_cep_br VALUES ('49.041-070', '5306     ', 'PC JORNALISTA CRISTINA SOUZA', 'I BARBOSA                     ');
INSERT INTO cd_cep_br VALUES ('49.045-360', '5306     ', 'R JORNALISTA DEOLINDO NASCIMENTO', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('12.239-190', '5285     ', 'R TREZE', 'CPO ALEMAES                   ');
INSERT INTO cd_cep_br VALUES ('12.226-733', '5285     ', 'R TREZE', 'CHS P VALE                    ');
INSERT INTO cd_cep_br VALUES ('12.224-783', '5285     ', 'R TREZE', 'JD PARARANGABA                ');
INSERT INTO cd_cep_br VALUES ('12.235-820', '5285     ', 'R TREZE', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('12.248-024', '5285     ', 'R TREZE', 'JD PARAISOPOLIS               ');
INSERT INTO cd_cep_br VALUES ('12.235-510', '5285     ', 'R TRAIPU', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('12.209-060', '5285     ', 'R TENENTE MANOEL PEDRO DE CARVALHO', 'VL S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('12.209-020', '5285     ', 'AV TENENTE NEVIO BARACHO', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('12.240-430', '5285     ', 'R TENENTE VIRGILIO DE ABREU BOLINA', 'JD INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('12.227-030', '5285     ', 'R TEODOMIRO COSTA', 'VL S BENEDITO                 ');
INSERT INTO cd_cep_br VALUES ('12.233-151', '5285     ', 'R TEODOMIRO DIAS PEREIRA', 'BSQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('12.233-540', '5285     ', 'R TEOFILO OTONI', 'BSQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('12.243-830', '5285     ', 'R TEOPOMPO DE VASCONCELOS', 'VL HIGIENOPOLIS               ');
INSERT INTO cd_cep_br VALUES ('12.226-370', '5285     ', 'R TERCEIRO-SARGENTO-P M ALEXANDRE DE SOUZA', 'C S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('12.232-160', '5285     ', 'R TEREZA ALVES CURSINO', 'JD PORTUGAL                   ');
INSERT INTO cd_cep_br VALUES ('12.213-730', '5285     ', 'R TEREZA CRISTINA LIESACK CUNHA', 'BUQUIRINHA                    ');
INSERT INTO cd_cep_br VALUES ('12.229-180', '5285     ', 'R TEREZA DE JESUS SILVA', 'PRQ INTERLAGOS                ');
INSERT INTO cd_cep_br VALUES ('12.224-785', '5285     ', 'R QUINZE', 'JD PARARANGABA                ');
INSERT INTO cd_cep_br VALUES ('12.248-026', '5285     ', 'R QUINZE', 'JD PARAISOPOLIS               ');
INSERT INTO cd_cep_br VALUES ('12.248-081', '5285     ', 'R QUINZE', 'RES JD S JOSE                 ');
INSERT INTO cd_cep_br VALUES ('12.225-530', '5285     ', 'R QUINZE DE JULHO', 'JD CEREJEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('12.210-070', '5285     ', 'R QUINZE DE NOVEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.247-210', '5285     ', 'R QUINZE DE NOVEMBRO', 'E MELLO                       ');
INSERT INTO cd_cep_br VALUES ('12.225-500', '5285     ', 'R QUINZE DE OUTUBRO', 'JD CEREJEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('09.843-340', '4993     ', 'PC GOIAS', 'JD REPRESA                    ');
INSERT INTO cd_cep_br VALUES ('09.790-270', '4993     ', 'R GOIAS', 'FERRAZOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('09.890-140', '4993     ', 'R FUAD MUSSA CHEID', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('09.852-060', '4993     ', 'EST FUKUTARO YIDA', 'COOPERATIVA                   ');
INSERT INTO cd_cep_br VALUES ('09.620-000', '4993     ', 'AV GABRIEL D ANUNZIO', 'VL MUSSOLINI                  ');
INSERT INTO cd_cep_br VALUES ('09.810-180', '4993     ', 'R GABRIEL DE GOIS', 'VL PROGRESSISTA               ');
INSERT INTO cd_cep_br VALUES ('09.812-210', '4993     ', 'R GABRIEL DE SOUZA', 'PRQ ESPACIAL                  ');
INSERT INTO cd_cep_br VALUES ('09.781-350', '4993     ', 'R GAETANO ANGELI', 'JD YRAJA                      ');
INSERT INTO cd_cep_br VALUES ('09.834-270', '4993     ', 'R GALEMBECK', 'ZANZALA                       ');
INSERT INTO cd_cep_br VALUES ('09.851-750', '4993     ', 'R GALILEIA', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('09.780-287', '4993     ', 'R GALILEO EMENDABILE', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('09.842-080', '4993     ', 'EST GALVAO BUENO', 'DEMARCHI                      ');
INSERT INTO cd_cep_br VALUES ('09.621-030', '4993     ', 'R GAMA', 'R RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('09.861-020', '4993     ', 'R GARCAS, DAS', 'PRQ PASSAROS                  ');
INSERT INTO cd_cep_br VALUES ('09.725-051', '4993     ', 'R LEILA GONCALVES- DE 372/373 AO FIM', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('09.725-140', '4993     ', 'R LEIRIA', 'VL LUSITANIA                  ');
INSERT INTO cd_cep_br VALUES ('09.890-070', '4993     ', 'R LEMOS TORRES', 'JD GAGLIARDI                  ');
INSERT INTO cd_cep_br VALUES ('09.860-220', '4993     ', 'R LEON', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('09.891-345', '4993     ', 'R LEONARDO DA VINCI', 'VL JORDANOPOLIS               ');
INSERT INTO cd_cep_br VALUES ('09.771-180', '4993     ', 'R LEONARDO LOCOSSELLI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.660-020', '4993     ', 'R LEONARDO MARCONDES GONZAGA', 'JD BORBOREMA                  ');
INSERT INTO cd_cep_br VALUES ('09.850-020', '4993     ', 'R LEONARDO MARTINS NETO', 'CASA                          ');
INSERT INTO cd_cep_br VALUES ('09.613-030', '4993     ', 'R LEONE ANGELI', 'R RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('09.840-070', '4993     ', 'R LEONEL GUARNIERI', 'VL CARMINHA                   ');
INSERT INTO cd_cep_br VALUES ('09.861-700', '4993     ', 'R LEONILDA MORGANTI FORNARI', 'CJ RES POMBEVA                ');
INSERT INTO cd_cep_br VALUES ('49.066-460', '5306     ', 'R LUIZ MOURA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('49.095-220', '5306     ', 'R LUIZ VIEIRA RAMOS', 'JABOTIANA                     ');
INSERT INTO cd_cep_br VALUES ('49.048-430', '5306     ', 'EST LUZIA', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('49.025-790', '5306     ', 'R MABEL BATISTA SANTOS', 'GRAGERU                       ');
INSERT INTO cd_cep_br VALUES ('49.047-230', '5306     ', 'R MACARANDUBA', 'P NOVO                        ');
INSERT INTO cd_cep_br VALUES ('49.065-520', '5306     ', 'TV MACEDO', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('49.040-330', '5306     ', 'R MACHADO DE ASSIS', 'I BARBOSA                     ');
INSERT INTO cd_cep_br VALUES ('49.047-240', '5306     ', 'TV MADUREIRA', 'P NOVO                        ');
INSERT INTO cd_cep_br VALUES ('49.038-290', '5306     ', 'PC MAES, DAS', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('49.025-420', '5306     ', 'R MAESTRO DOMICIO FRAGA', 'GRAGERU                       ');
INSERT INTO cd_cep_br VALUES ('49.087-400', '5306     ', 'R MAJOR AURELIANO', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('49.038-010', '5306     ', 'PC MAJOR BERNARDINO DANTAS', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('49.087-410', '5306     ', 'R MAJOR CORBINIANO', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('49.030-510', '5306     ', 'PC MAJOR EDELTRUDES TELES', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.025-430', '5306     ', 'R MAJOR GUILHERME MENDES', 'GRAGERU                       ');
INSERT INTO cd_cep_br VALUES ('49.042-290', '5306     ', 'PC MAJOR HONORINO LEAL', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('49.030-520', '5306     ', 'R MAJOR HUNALDO DOS SANTOS', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.095-230', '5306     ', 'R MAJOR JOAO TELES', 'JABOTIANA                     ');
INSERT INTO cd_cep_br VALUES ('49.090-330', '5306     ', 'R MAJOR JOAQUIM DIAS DOS SANTOS', 'BUGIO                         ');
INSERT INTO cd_cep_br VALUES ('49.010-650', '5306     ', 'PC MAJOR MIZAEL MENDONCA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('49.091-050', '5306     ', 'R J3', 'BUGIO                         ');
INSERT INTO cd_cep_br VALUES ('49.091-060', '5306     ', 'R J4', 'BUGIO                         ');
INSERT INTO cd_cep_br VALUES ('49.091-080', '5306     ', 'R K2', 'BUGIO                         ');
INSERT INTO cd_cep_br VALUES ('49.091-090', '5306     ', 'R K4', 'BUGIO                         ');
INSERT INTO cd_cep_br VALUES ('49.010-390', '5306     ', 'R LAGARTO- ATE 1355/1356', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('49.015-270', '5306     ', 'R LAGARTO- DE 1357/1358 A 2111/2112', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('49.020-290', '5306     ', 'R LAGARTO- DE 2113/2114 AO FIM', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('49.037-730', '5306     ', 'R LAGUNA, DA', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('49.088-000', '5306     ', 'AV LAMARAO', 'LAMARAO                       ');
INSERT INTO cd_cep_br VALUES ('49.010-000', '5306     ', 'R LARANJEIRAS- ATE 1022/1023', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('49.055-380', '5306     ', 'R LARANJEIRAS- DE 1024/1025 AO FIM', 'G VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('49.070-260', '5306     ', 'R LAUDELINO FREIRE', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('49.090-500', '5306     ', 'R LAUDELINO RAIMUNDO SANTOS FILHO', 'J CENTENARIO                  ');
INSERT INTO cd_cep_br VALUES ('49.040-730', '5306     ', 'R LAUDICEA FERREIRA ANDRADE', 'I BARBOSA                     ');
INSERT INTO cd_cep_br VALUES ('49.020-250', '5306     ', 'R LAURA FONTES', 'T JULHO                       ');
INSERT INTO cd_cep_br VALUES ('49.048-220', '5306     ', 'R LAURINDO CERQUEIRA', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('49.095-750', '5306     ', 'AV LAURINDO DOS SANTOS', 'JABOTIANA                     ');
INSERT INTO cd_cep_br VALUES ('49.030-500', '5306     ', 'R LEALDO FERREIRA DE MELO', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.085-200', '5306     ', 'LRG LEITE NETO', 'J C ARAUJO                    ');
INSERT INTO cd_cep_br VALUES ('49.031-040', '5306     ', 'R LENIO DE MOURA MORAIS', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.050-480', '5306     ', 'R LEONEL CURVELO', 'SUICA                         ');
INSERT INTO cd_cep_br VALUES ('49.032-440', '5306     ', 'R LEONIDIA RODRIGUES SANTOS', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.032-450', '5306     ', 'R LEOVEGILDO MARTINS FONTES', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.065-500', '5306     ', 'PC LIBERATO COSTA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('49.036-000', '5306     ', 'R LIDIA DA SILVA OLIVEIRA', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('49.038-320', '5306     ', 'R LIDIA DA SILVA OLIVEIRA(JD COSTA DO SOL)', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('49.025-500', '5306     ', 'PC LINDONOR EVANGELISTA NUNES(JARDINS)', 'GRAGERU                       ');
INSERT INTO cd_cep_br VALUES ('49.037-420', '5306     ', 'AV LIONS CLUB', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('49.040-310', '5306     ', 'R LIRIOS, DOS', 'I BARBOSA                     ');
INSERT INTO cd_cep_br VALUES ('49.040-320', '5306     ', 'R LOURIVAL ANDRADE', 'I BARBOSA                     ');
INSERT INTO cd_cep_br VALUES ('49.097-640', '5306     ', 'PC LOURIVAL BAPTISTA(CJ CASTELO BRANCO)', 'P NOVO                        ');
INSERT INTO cd_cep_br VALUES ('49.082-280', '5306     ', 'CJ LOURIVAL BATISTA', 'N PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('49.025-390', '5306     ', 'R LOURIVAL CHAGAS', 'GRAGERU                       ');
INSERT INTO cd_cep_br VALUES ('49.025-400', '5306     ', 'TV LOURIVAL CHAGAS', 'GRAGERU                       ');
INSERT INTO cd_cep_br VALUES ('49.048-380', '5306     ', 'R LOURIVAL DO PRADO BARRETO', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('12.226-747', '5285     ', 'R VINTE E TRES', 'CHS P VALE                    ');
INSERT INTO cd_cep_br VALUES ('12.248-035', '5285     ', 'R VINTE E TRES', 'JD PARAISOPOLIS               ');
INSERT INTO cd_cep_br VALUES ('12.239-131', '5285     ', 'R VINTE E TRES', 'RES UNIAO                     ');
INSERT INTO cd_cep_br VALUES ('12.239-113', '5285     ', 'R VINTE E DOIS', 'RES UNIAO                     ');
INSERT INTO cd_cep_br VALUES ('12.212-511', '5285     ', 'R VICENTE PAULO DOS SANTOS', 'AT PONTE                      ');
INSERT INTO cd_cep_br VALUES ('12.226-700', '5285     ', 'R VICENTE PEREIRA', 'C S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('12.227-017', '5285     ', 'R VICENTE URBANO DA SILVA', 'PRQ RES FLAMBOYANT            ');
INSERT INTO cd_cep_br VALUES ('12.235-192', '5285     ', 'R VICENTE VENANCIO DA SILVA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.233-290', '5285     ', 'R VICOSA', 'BSQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('12.242-550', '5285     ', 'R VICTOR ANTONIO CELESTE', 'JD ESPLANADA II               ');
INSERT INTO cd_cep_br VALUES ('12.236-231', '5285     ', 'PC VICTOR HUGO', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('12.244-482', '5285     ', 'R VICTORIA MALUF ELIAS', 'URBANOVA II                   ');
INSERT INTO cd_cep_br VALUES ('12.242-150', '5285     ', 'R VICTORIO PENELUPPI', 'JD COLINAS                    ');
INSERT INTO cd_cep_br VALUES ('12.225-761', '5285     ', 'R VIDRACEIROS, DOS', 'PRQ N HORIZONTE               ');
INSERT INTO cd_cep_br VALUES ('12.216-720', '5285     ', 'R VIENA', 'JD O CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('12.210-000', '5285     ', 'R VILACA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.236-630', '5285     ', 'R VILMA FATIMA DE OLIVEIRA', 'C MORUMBI                     ');
INSERT INTO cd_cep_br VALUES ('12.233-430', '5285     ', 'R VINHEDO', 'BSQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('12.228-430', '5285     ', 'AV SAO NICOLAU', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('12.236-230', '5285     ', 'R SANTO INACIO DE LOYOLA', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('12.212-570', '5285     ', 'R SANTO ONOFRE', 'VL SANTAREM                   ');
INSERT INTO cd_cep_br VALUES ('12.240-580', '5285     ', 'R SANTOS', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('12.215-130', '5285     ', 'AV SANTOS DUMONT', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('12.228-340', '5285     ', 'AV SAO AFONSO MARIA', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('12.227-310', '5285     ', 'R SAGITARIOS', 'JD GRANJA                     ');
INSERT INTO cd_cep_br VALUES ('12.220-280', '5285     ', 'R SAIGIRO NAKAMURA', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('12.227-720', '5285     ', 'AV SAIRAS', 'JD UIRA                       ');
INSERT INTO cd_cep_br VALUES ('12.216-510', '5285     ', 'R ROMA', 'JD AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('12.224-797', '5285     ', 'R RIO CANINDE', 'JD PARARANGABA                ');
INSERT INTO cd_cep_br VALUES ('12.241-060', '5285     ', 'AV RIO CLARO', 'JD INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('12.243-563', '5285     ', 'R RIO CLARO', 'JD MARGARETH                  ');
INSERT INTO cd_cep_br VALUES ('12.238-280', '5285     ', 'AL RIO DANUBIO', 'CHS REUNIDAS                  ');
INSERT INTO cd_cep_br VALUES ('12.209-270', '5285     ', 'TV RIO DE JANEIRO', 'VL N S JOSE                   ');
INSERT INTO cd_cep_br VALUES ('12.215-720', '5285     ', 'R RIO GRANDE DO NORTE', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('12.216-370', '5285     ', 'R RIO GRANDE DO SUL', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('12.224-710', '5285     ', 'R RIO GUAIBA', 'JD PARARANGABA                ');
INSERT INTO cd_cep_br VALUES ('12.224-770', '5285     ', 'R RIO JURUBATUBA', 'JD PARARANGABA                ');
INSERT INTO cd_cep_br VALUES ('12.224-780', '5285     ', 'AV RIO MADEIRA', 'JD PARARANGABA                ');
INSERT INTO cd_cep_br VALUES ('11.060-401', '4986     ', 'AV MARECHAL DEODORO- LADO IMPAR', 'GONZAGA                       ');
INSERT INTO cd_cep_br VALUES ('11.060-400', '4986     ', 'AV MARECHAL DEODORO- LADO PAR', 'GONZAGA                       ');
INSERT INTO cd_cep_br VALUES ('11.088-260', '4986     ', 'PC MARECHAL EURICO GASPAR DUTRA', 'R CLUB                        ');
INSERT INTO cd_cep_br VALUES ('11.060-301', '4986     ', 'AV MARECHAL FLORIANO PEIXOTO- ATE 155 - LADO IMPA', 'GONZAGA                       ');
INSERT INTO cd_cep_br VALUES ('11.060-300', '4986     ', 'AV MARECHAL FLORIANO PEIXOTO- ATE 166 - LADO PAR', 'GONZAGA                       ');
INSERT INTO cd_cep_br VALUES ('11.060-303', '4986     ', 'AV MARECHAL FLORIANO PEIXOTO- DE 157 AO FIM - LAD', 'J MENINO                      ');
INSERT INTO cd_cep_br VALUES ('11.060-302', '4986     ', 'AV MARECHAL FLORIANO PEIXOTO- DE 168 AO FIM - LAD', 'J MENINO                      ');
INSERT INTO cd_cep_br VALUES ('12.241-180', '5285     ', 'R SERINGUEIRAS, DAS', 'JD INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('12.210-200', '5285     ', 'R SEBASTIAO HUMEL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.242-640', '5285     ', 'R SEBASTIAO TOURINHO', 'VL S RITA                     ');
INSERT INTO cd_cep_br VALUES ('12.221-400', '5285     ', 'R SECRETARIAS, DAS', 'JD VALPARAIBA                 ');
INSERT INTO cd_cep_br VALUES ('12.224-650', '5285     ', 'R SEGUNDO SARGENTO CLARISMUNDO SILVA', 'JD N DETROIT                  ');
INSERT INTO cd_cep_br VALUES ('12.229-740', '5285     ', 'R SEIS', 'RES S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('12.239-120', '5285     ', 'R SEIS', 'CPO ALEMAES                   ');
INSERT INTO cd_cep_br VALUES ('12.239-580', '5285     ', 'AV SEIS', 'CPO ALEMAES                   ');
INSERT INTO cd_cep_br VALUES ('12.226-260', '5285     ', 'R SEIS', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('12.226-760', '5285     ', 'R SEIS', 'CHS P VALE                    ');
INSERT INTO cd_cep_br VALUES ('12.214-427', '5285     ', 'R SEIS', 'M BUQUIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('12.229-386', '5285     ', 'R SEIS', 'JD MESQUITA                   ');
INSERT INTO cd_cep_br VALUES ('12.225-396', '5285     ', 'R SEIS', 'CH STA MARIA                  ');
INSERT INTO cd_cep_br VALUES ('12.225-407', '5285     ', 'R SEIS', 'LOT MAJESTIC                  ');
INSERT INTO cd_cep_br VALUES ('12.227-074', '5285     ', 'R SEIS', 'RES CAMBUI                    ');
INSERT INTO cd_cep_br VALUES ('12.228-176', '5285     ', 'R SEIS', 'RES JATOBA                    ');
INSERT INTO cd_cep_br VALUES ('12.228-252', '5285     ', 'R SEIS', 'CJ HAB N TETO                 ');
INSERT INTO cd_cep_br VALUES ('12.248-016', '5285     ', 'R SEIS', 'JD PARAISOPOLIS               ');
INSERT INTO cd_cep_br VALUES ('12.248-062', '5285     ', 'R SEIS', 'COQUEIRO                      ');
INSERT INTO cd_cep_br VALUES ('12.248-071', '5285     ', 'R SEIS', 'RES JD S JOSE                 ');
INSERT INTO cd_cep_br VALUES ('12.232-236', '5285     ', 'R SEIS', 'JD DEL REY                    ');
INSERT INTO cd_cep_br VALUES ('12.247-670', '5285     ', 'R SEMPRE-VIVAS, DAS', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('12.237-020', '5285     ', 'R SENA MADUREIRA', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('12.245-420', '5285     ', 'TV SENADOR ACCYOLI FILHO', 'JD S DIMAS                    ');
INSERT INTO cd_cep_br VALUES ('12.245-640', '5285     ', 'R SENADOR SALGADO FILHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.246-100', '5285     ', 'PC SENADOR SEVERO GOMES', 'PRQ RES AQUARIUS              ');
INSERT INTO cd_cep_br VALUES ('12.209-730', '5285     ', 'AV SENADOR TEOTONIO VILELA- LADO IMPAR', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('12.209-740', '5285     ', 'AV SENADOR TEOTONIO VILELA- LADO PAR', 'VL SANTOS                     ');
INSERT INTO cd_cep_br VALUES ('12.236-061', '5285     ', 'R SENJU OTA', 'CJ RES S NASCENTE             ');
INSERT INTO cd_cep_br VALUES ('12.224-040', '5285     ', 'R SENSITIVAS, DAS', 'JD MOTORAMA                   ');
INSERT INTO cd_cep_br VALUES ('12.213-490', '5285     ', 'R SERAFIM ALVES DE MOURA', 'VL PAIVA                      ');
INSERT INTO cd_cep_br VALUES ('12.209-240', '5285     ', 'R SERAFIM DIAS MACHADO', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('12.241-340', '5285     ', 'R SERGIO GONZAGA AZEVEDO', 'JD LIMOEIRO                   ');
INSERT INTO cd_cep_br VALUES ('12.239-360', '5285     ', 'R SERGIO SILVA DOS SANTOS', 'CPO ALEMAES                   ');
INSERT INTO cd_cep_br VALUES ('12.245-022', '5285     ', 'VD SERGIO SOBRAL DE OLIVEIRA', 'JD S DIMAS                    ');
INSERT INTO cd_cep_br VALUES ('12.216-410', '5285     ', 'R SERGIPE', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('12.227-710', '5285     ', 'R SERIEMAS, DAS', 'JD UIRA                       ');
INSERT INTO cd_cep_br VALUES ('12.243-360', '5285     ', 'R SERIMBURA', 'JD MARGARETH                  ');
INSERT INTO cd_cep_br VALUES ('12.209-090', '5285     ', 'R SEBASTIAO FELICIO', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('12.209-430', '5285     ', 'R SAO PAULO', 'VL N S JOSE                   ');
INSERT INTO cd_cep_br VALUES ('12.209-280', '5285     ', 'R SAO PEDRO', 'VL N S JOSE                   ');
INSERT INTO cd_cep_br VALUES ('12.212-550', '5285     ', 'R SAO SEBASTIAO', 'VL SANTAREM                   ');
INSERT INTO cd_cep_br VALUES ('12.243-810', '5285     ', 'R SAO SIMAO', 'VL IGUALDADE                  ');
INSERT INTO cd_cep_br VALUES ('12.228-330', '5285     ', 'R SAO TEOFILO', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('12.228-440', '5285     ', 'R SAO TIAGO', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('12.236-410', '5285     ', 'R SAO TOMAS DE AQUINO', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('12.228-270', '5285     ', 'R SAO TOME', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('12.212-560', '5285     ', 'R SAO VICENTE', 'VL SANTAREM                   ');
INSERT INTO cd_cep_br VALUES ('12.228-370', '5285     ', 'AV SAO VICENTE DE PAULO', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('12.228-310', '5285     ', 'R SAO VITALINO', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('12.225-750', '5285     ', 'R SAPATEIROS, DOS', 'PRQ N HORIZONTE               ');
INSERT INTO cd_cep_br VALUES ('12.230-150', '5285     ', 'R SAPOTI', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('12.246-230', '5285     ', 'R SARDINHAS, DAS', 'PRQ RES AQUARIUS              ');
INSERT INTO cd_cep_br VALUES ('12.215-790', '5285     ', 'R SARDONICA', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.234-640', '5285     ', 'R SARGENTO ANIBAL DOS SANTOS', 'CJ RES E VELOSO               ');
INSERT INTO cd_cep_br VALUES ('12.212-470', '5285     ', 'R SARGENTO SILVIO GUIZAO', 'JD MARITEIA                   ');
INSERT INTO cd_cep_br VALUES ('12.227-480', '5285     ', 'R SATURNO', 'JD GRANJA                     ');
INSERT INTO cd_cep_br VALUES ('12.228-140', '5285     ', 'R GOVERNADOR VALADARES', 'VL IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('12.242-440', '5285     ', 'R GRACA ARANHA', 'JD ESPLANADA II               ');
INSERT INTO cd_cep_br VALUES ('12.242-441', '5285     ', 'TV GRACA ARANHA', 'JD ESPLANADA II               ');
INSERT INTO cd_cep_br VALUES ('12.221-401', '5285     ', 'R GRAFICOS, DOS', 'JD VALPARAIBA                 ');
INSERT INTO cd_cep_br VALUES ('12.231-561', '5285     ', 'PC GRAJAU', 'VL S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('12.211-622', '5285     ', 'R GRAMA, DA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('12.215-810', '5285     ', 'R GRANADA', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.232-521', '5285     ', 'R GRANDE OTHELO', 'CJ RES D PEDRO I              ');
INSERT INTO cd_cep_br VALUES ('12.228-680', '5285     ', 'R GRANJA, DA', 'CAMPUS DO CTA                 ');
INSERT INTO cd_cep_br VALUES ('12.220-200', '5285     ', 'R GRAUNA', 'VL TATETUBA                   ');
INSERT INTO cd_cep_br VALUES ('12.230-340', '5285     ', 'R GRAVATAI', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('12.231-340', '5285     ', 'R GRECIA', 'VL NAIR                       ');
INSERT INTO cd_cep_br VALUES ('12.223-140', '5285     ', 'R GREGORIO GUREVICH', 'JD DIAMANTE                   ');
INSERT INTO cd_cep_br VALUES ('12.235-090', '5285     ', 'R GROELANDIA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('12.238-480', '5285     ', 'R GUACUI', 'CHS REUNIDAS                  ');
INSERT INTO cd_cep_br VALUES ('12.235-000', '5285     ', 'AV GUADALUPE', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.211-710', '5285     ', 'R GUAIANAZES', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('12.238-460', '5285     ', 'R GUAIANESIA', 'CHS REUNIDAS                  ');
INSERT INTO cd_cep_br VALUES ('12.211-380', '5285     ', 'R GUAICURUS', 'VL JACI                       ');
INSERT INTO cd_cep_br VALUES ('12.242-340', '5285     ', 'R GUAJAS', 'VLE PINHEIROS                 ');
INSERT INTO cd_cep_br VALUES ('12.225-000', '5285     ', 'AV PRESIDENTE TANCREDO NEVES', 'JD AMERICANO                  ');
INSERT INTO cd_cep_br VALUES ('12.216-070', '5285     ', 'R PRESIDENTE VARGAS', 'VL PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('12.212-150', '5285     ', 'R PRESIDENTE WASHINGTON LUIS', 'VL ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('12.242-780', '5285     ', 'R PRESIDENTE WECESLAU BRAS', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('12.224-280', '5285     ', 'PC PRIMAVERA', 'JD MOTORAMA                   ');
INSERT INTO cd_cep_br VALUES ('12.213-250', '5285     ', 'R PRIMAVERA', 'VL S GERALDO                  ');
INSERT INTO cd_cep_br VALUES ('12.215-230', '5285     ', 'R PRIMEIRO DE MAIO', 'CJ RES MTE CASTELO            ');
INSERT INTO cd_cep_br VALUES ('12.225-661', '5285     ', 'PC PRIMEIRO DE MAIO', 'PRQ N HORIZONTE               ');
INSERT INTO cd_cep_br VALUES ('12.228-300', '5285     ', 'R SAO BARTOLOMEU', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('12.212-530', '5285     ', 'R SAO BENEDITO', 'VL SANTAREM                   ');
INSERT INTO cd_cep_br VALUES ('12.228-280', '5285     ', 'R SAO BENTO', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('12.240-520', '5285     ', 'R SAO BERNARDO DO CAMPO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('12.240-510', '5285     ', 'R SAO CAETANO DO SUL', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('12.240-230', '5285     ', 'R SAO CARLOS', 'JD INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('12.228-390', '5285     ', 'R SAO COSME', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('12.228-260', '5285     ', 'AV SAO CRISTOVAO', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('12.228-380', '5285     ', 'R SAO DAMIAO', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('12.245-350', '5285     ', 'TV SAO DIMAS', 'VL SANCHES                    ');
INSERT INTO cd_cep_br VALUES ('12.223-800', '5285     ', 'R SAO DOMINGOS', 'C V VERDE                     ');
INSERT INTO cd_cep_br VALUES ('12.228-290', '5285     ', 'R SAO FELIPE', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('12.234-792', '5285     ', 'R SAO FIDELIS', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('09.810-120', '4993     ', 'R JABORANDI', 'VL EURO                       ');
INSERT INTO cd_cep_br VALUES ('09.751-100', '4993     ', 'R JABOTICABAL', 'VL B NEVES                    ');
INSERT INTO cd_cep_br VALUES ('09.840-300', '4993     ', 'R JACARANDAS, DOS', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('09.751-270', '4993     ', 'R JACAREI', 'VL B NEVES                    ');
INSERT INTO cd_cep_br VALUES ('09.820-640', '4993     ', 'R JACINTO SIMIONATO FILHO', 'PRQ T NOVA II                 ');
INSERT INTO cd_cep_br VALUES ('09.843-420', '4993     ', 'R JACIPORA', 'JD REPRESA                    ');
INSERT INTO cd_cep_br VALUES ('09.635-030', '4993     ', 'R INDIANOPOLIS', 'VL NORMANDIA                  ');
INSERT INTO cd_cep_br VALUES ('09.750-600', '4993     ', 'AV INDICO- ATE 330/331', 'JD MAR                        ');
INSERT INTO cd_cep_br VALUES ('09.750-601', '4993     ', 'AV INDICO- DE 332/333 AO FIM', 'JD MAR                        ');
INSERT INTO cd_cep_br VALUES ('09.625-010', '4993     ', 'PC INDU ROVAY', 'VL MARIZA                     ');
INSERT INTO cd_cep_br VALUES ('15.061-480', '5235     ', 'R FERNANDO METITIER PIERRE', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('15.051-150', '5235     ', 'R FERNANDO PESSOA', 'JD J PAULO II                 ');
INSERT INTO cd_cep_br VALUES ('15.043-020', '5235     ', 'R FERNANDOPOLIS', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('15.060-130', '5235     ', 'R FERNAO DIAS PAES LEME', 'VL MACENO                     ');
INSERT INTO cd_cep_br VALUES ('15.024-042', '5235     ', 'R FERROVIARIOS, DOS', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('15.045-540', '5235     ', 'R FIDELCINO DOS SANTOS LEITE', 'RES A CELIA                   ');
INSERT INTO cd_cep_br VALUES ('15.055-280', '5235     ', 'R FITIPADUA MARIA BATISTA DE FARIA', 'JD VIEIRA                     ');
INSERT INTO cd_cep_br VALUES ('15.057-230', '5235     ', 'R FLAVIO MAIA', 'CJ HAB S DEOCLECIANO          ');
INSERT INTO cd_cep_br VALUES ('15.061-040', '5235     ', 'PC FLORES, DAS', 'JD SEIXAS                     ');
INSERT INTO cd_cep_br VALUES ('15.081-190', '5235     ', 'AV FLORIANO ANDRE CABRERA', 'RES C JARDIM                  ');
INSERT INTO cd_cep_br VALUES ('15.025-110', '5235     ', 'R FLORIANO PEIXOTO- ATE 2427/2428', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('15.020-010', '5235     ', 'R FLORIANO PEIXOTO- DE 2429/2430 AO FIM', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('15.093-050', '5235     ', 'R FLORIDA', 'COND D CRISTINA               ');
INSERT INTO cd_cep_br VALUES ('15.075-170', '5235     ', 'R FLORINDA CAPALBO DE PACE', 'JD V REGIA                    ');
INSERT INTO cd_cep_br VALUES ('15.053-035', '5235     ', 'R FLORINDO ROSAN', 'JD BOSQUE                     ');
INSERT INTO cd_cep_br VALUES ('15.061-739', '5235     ', 'R FLORINDO TAPARO', 'PRQ RES DAMHA                 ');
INSERT INTO cd_cep_br VALUES ('15.046-210', '5235     ', 'R FLORIVALDO CODOLO', 'PRQ RES D L LIBANIO           ');
INSERT INTO cd_cep_br VALUES ('15.040-000', '5235     ', 'AV FORTUNATO ERNESTO VETORASSO- ATE 1140/1141', 'JD RES VETORASSO              ');
INSERT INTO cd_cep_br VALUES ('15.041-000', '5235     ', 'AV FORTUNATO ERNESTO VETORASSO- DE 1142/1143 AO F', 'CECAP                         ');
INSERT INTO cd_cep_br VALUES ('15.030-125', '5235     ', 'AL FRANCA', 'JD ROSEANA                    ');
INSERT INTO cd_cep_br VALUES ('15.035-550', '5235     ', 'R FRANCISCA DE MASSI PEREZ', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('15.044-300', '5235     ', 'R FRANCISCA GONCALVES DE MOURA', 'S SAGRADO I                   ');
INSERT INTO cd_cep_br VALUES ('15.041-400', '5235     ', 'R FRANCISCA SOLER PENHA', 'S SAGRADO                     ');
INSERT INTO cd_cep_br VALUES ('15.080-190', '5235     ', 'R FRANCISCO ALVES', 'JD S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('15.051-160', '5235     ', 'R FRANCISCO ALVES DE ANDRADE', 'JD J PAULO II                 ');
INSERT INTO cd_cep_br VALUES ('15.091-230', '5235     ', 'R FRANCISCO ANTONIO DOS SANTOS', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('15.086-410', '5235     ', 'R FRANCISCO ANTONIO VISCONE', 'VL N S CONCEICAO              ');
INSERT INTO cd_cep_br VALUES ('15.044-396', '5235     ', 'R FRANCISCO ARANTES', 'S SAGRADO I                   ');
INSERT INTO cd_cep_br VALUES ('15.047-050', '5235     ', 'R EUCLIDES BURIOLA', 'S SAGRADO II                  ');
INSERT INTO cd_cep_br VALUES ('15.014-350', '5235     ', 'R EUCLIDES DA CUNHA', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('15.076-060', '5235     ', 'R EUCLIDES DE LIMA', 'PRQ RES R CALIL               ');
INSERT INTO cd_cep_br VALUES ('15.043-005', '5235     ', 'R EUCLIDES FERRAREZI', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('15.044-242', '5235     ', 'R EUCLIDES SILVESTRE', 'S SAGRADO                     ');
INSERT INTO cd_cep_br VALUES ('15.050-489', '5235     ', 'R EUNICE ALCALA', 'JD S ROSA II                  ');
INSERT INTO cd_cep_br VALUES ('15.047-412', '5235     ', 'R EUPIDIA CANDIDA DE OLIVEIRA', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('15.047-577', '5235     ', 'R EUPIDIA MARIA VALSECHI', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('15.014-307', '5235     ', 'TV EURICO COELHO', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('15.045-170', '5235     ', 'R EURIDES DA CRUZ', 'CH TRANQUILIDADE              ');
INSERT INTO cd_cep_br VALUES ('15.076-260', '5235     ', 'R EUZEBIO MARTINES CALPE', 'CJ HAB CAIC                   ');
INSERT INTO cd_cep_br VALUES ('15.046-613', '5235     ', 'R EVARISTO FERREIRA CABRAL', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('15.092-520', '5235     ', 'R EVARISTO SILVA', 'JD TARRAF II                  ');
INSERT INTO cd_cep_br VALUES ('15.025-030', '5235     ', 'R EXPEDICIONARIOS', 'VL ZILDA                      ');
INSERT INTO cd_cep_br VALUES ('15.070-245', '5235     ', 'PC EXPEDICIONARIOS, DOS', 'JD ESTRELA                    ');
INSERT INTO cd_cep_br VALUES ('15.085-295', '5235     ', 'R F', 'JD WALKIRIA                   ');
INSERT INTO cd_cep_br VALUES ('15.041-537', '5235     ', 'R F', 'JD RES ETEMP                  ');
INSERT INTO cd_cep_br VALUES ('15.055-220', '5235     ', 'R FAIEZ GATTAZ', 'JD NAZARETH                   ');
INSERT INTO cd_cep_br VALUES ('15.081-140', '5235     ', 'AV FAIEZ NAMETALAH TARRAF', 'JD S MARCO                    ');
INSERT INTO cd_cep_br VALUES ('15.081-410', '5235     ', 'R FATIMA THAIS CABRERA', 'JD S MARCO                    ');
INSERT INTO cd_cep_br VALUES ('15.040-590', '5235     ', 'R FAUSTA COLLUS DE CARVALHO', 'RES M TELES I                 ');
INSERT INTO cd_cep_br VALUES ('15.040-450', '5235     ', 'AV FAUSTO SUCENA RASGA', 'JD RES VETORASSO              ');
INSERT INTO cd_cep_br VALUES ('15.054-460', '5235     ', 'R FAUZI DEMETRIO', 'VL MILITAR                    ');
INSERT INTO cd_cep_br VALUES ('15.030-615', '5235     ', 'R FAZENDA VELHA', 'VL B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('13.875-360', '4836     ', 'R JOAO AZEVEDO SOBRINHO', 'S MANTIQUEIRA                 ');
INSERT INTO cd_cep_br VALUES ('13.872-657', '4836     ', 'AV JOAO BASSI', 'JD CLEDIRNA                   ');
INSERT INTO cd_cep_br VALUES ('13.874-100', '4836     ', 'AV JOAO BATISTA BERNARDES', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('13.874-102', '4836     ', 'AV JOAO BATISTA BERNARDES (MUNICIPALI)', 'JD N S JOAO                   ');
INSERT INTO cd_cep_br VALUES ('13.871-197', '4836     ', 'R JOAO BATISTA D. B. MARTINS', 'VL DAMAGLIO                   ');
INSERT INTO cd_cep_br VALUES ('13.874-309', '4836     ', 'R JOAO BATISTA DA SILVA', 'JD CANADA                     ');
INSERT INTO cd_cep_br VALUES ('13.876-449', '4836     ', 'R JOAO BATISTA DORNELLAS', 'JD MAGALHAES                  ');
INSERT INTO cd_cep_br VALUES ('13.871-128', '4836     ', 'R JOAO BATISTA PADOVAN', 'JD BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('13.872-245', '4836     ', 'R JOAO BATISTA SERGIO', 'JD REC JAGUARI                ');
INSERT INTO cd_cep_br VALUES ('13.872-358', '4836     ', 'R JOAO BRUNO JUNIOR', 'N D NICOLAU (ETAPA 2)         ');
INSERT INTO cd_cep_br VALUES ('13.875-250', '4836     ', 'R JOAO C. DE ALVARENGA', 'JD N REPUBLICA (4a ETAPA)     ');
INSERT INTO cd_cep_br VALUES ('13.874-358', '4836     ', 'R JOAO CASSIANO NETO', 'JD SANTAREM                   ');
INSERT INTO cd_cep_br VALUES ('13.870-555', '4836     ', 'R JOAO CIACCO', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('13.872-079', '4836     ', 'R JOAO CRISTIANO LUHMANN', 'JD P MAIO                     ');
INSERT INTO cd_cep_br VALUES ('13.875-419', '4836     ', 'R JOAO DOGO', 'S MANTIQUEIRA                 ');
INSERT INTO cd_cep_br VALUES ('13.871-147', '4836     ', 'R JOAO DORICO', 'JD D TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('15.047-584', '5235     ', 'R DAVID NASSIF', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('15.045-210', '5235     ', 'R DECIO MARRA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('15.046-450', '5235     ', 'ROD DELCIO CUSTODIO DA SILVA', 'PRQ RES D L LIBANIO           ');
INSERT INTO cd_cep_br VALUES ('15.025-075', '5235     ', 'R DELEGADO PINTO DE TOLEDO- ATE 2599/2600', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('15.010-080', '5235     ', 'R DELEGADO PINTO DE TOLEDO- DE 2601/2602 A 3398/', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.014-215', '5235     ', 'R DELEGADO PINTO DE TOLEDO- DE 3400/3401 AO FIM', 'VL B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('15.061-721', '5235     ', 'R DELORDINA MARINHO BRANDAO', 'PRQ RES DAMHA                 ');
INSERT INTO cd_cep_br VALUES ('15.053-370', '5235     ', 'R DEMETRIO ELIAS CABBAZ', 'BSQ FELICIDADE                ');
INSERT INTO cd_cep_br VALUES ('15.092-190', '5235     ', 'R DOZE', 'JD MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('15.030-093', '5235     ', 'R DOZE', 'JD CONGONHAS                  ');
INSERT INTO cd_cep_br VALUES ('15.085-140', '5235     ', 'R DUARTE PACHECO', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('15.055-440', '5235     ', 'R DULCIDIO SIQUEIRA', 'JD BORDON                     ');
INSERT INTO cd_cep_br VALUES ('15.050-070', '5235     ', 'R DOUTOR JOSE BIGNARDI', 'VL ANCHIETA                   ');
INSERT INTO cd_cep_br VALUES ('15.080-200', '5235     ', 'R DOUTOR JOSE HENRIQUE DUARTE', 'JD S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('15.076-610', '5235     ', 'R DOUTOR JOSE JORGE CURY', 'PRQ I T NEVES                 ');
INSERT INTO cd_cep_br VALUES ('15.041-040', '5235     ', 'AV DOUTOR JOSE JORGE JUNIOR', 'CECAP                         ');
INSERT INTO cd_cep_br VALUES ('15.090-060', '5235     ', 'R DOUTOR JOSE MARIA ROLLEMBERG SAMPAIO', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('15.085-380', '5235     ', 'R DOUTOR JOSE MILTON DE FREITAS', 'JD WALKIRIA                   ');
INSERT INTO cd_cep_br VALUES ('49.043-290', '5306     ', 'R JOSE ALMICAR DE AZEVEDO', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('49.035-440', '5306     ', 'PC JOSE ALVES', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('49.045-380', '5306     ', 'R JOSE ALVES DAS NEVES', 'LUZIA                         ');
INSERT INTO cd_cep_br VALUES ('49.030-460', '5306     ', 'R JOSE ALVES PEREIRA', 'FAROLANDIA                    ');
INSERT INTO cd_cep_br VALUES ('49.090-510', '5306     ', 'R JOSE ALVES SANTOS', 'BUGIO                         ');
INSERT INTO cd_cep_br VALUES ('49.015-480', '5306     ', 'PC JOSE AMADO ROLEMBERG', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('49.070-220', '5306     ', 'R JOSE ANDRADE FILHO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('49.067-100', '5306     ', 'R JOSE ANTONIO DOS SANTOS', 'P D ANTAS                     ');
INSERT INTO cd_cep_br VALUES ('49.052-020', '5306     ', 'R JOSE APOSTOLO DE OLIVEIRA NETO', 'P LOBO                        ');
INSERT INTO cd_cep_br VALUES ('49.042-250', '5306     ', 'R JOSE ARAUJO NETO', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('49.037-780', '5306     ', 'R JOSE ARGEMIRO REIS', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('09.560-430', '4994     ', 'R JOAO EUCLIDES PEREIRA', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('09.560-340', '4994     ', 'AL JOAO GALEGO', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('09.530-450', '4994     ', 'TV JOAO JUAREZ', 'CERAMICA                      ');
INSERT INTO cd_cep_br VALUES ('09.551-240', '4994     ', 'R JOAO LUIS', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('09.570-020', '4994     ', 'R JOAO MIGLIANI', 'OLIMPICO                      ');
INSERT INTO cd_cep_br VALUES ('09.540-250', '4994     ', 'R JOAO MIGLIATTI', 'CERAMICA                      ');
INSERT INTO cd_cep_br VALUES ('09.572-070', '4994     ', 'R JOAO MOLINARI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('09.530-630', '4994     ', 'R JOAO MORSELLI', 'CERAMICA                      ');
INSERT INTO cd_cep_br VALUES ('09.520-580', '4994     ', 'TV JOAO NICOLAU BRAIDO', 'FUNDACAO                      ');
INSERT INTO cd_cep_br VALUES ('09.520-010', '4994     ', 'R JOAO PESSOA- LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.520-000', '4994     ', 'R JOAO PESSOA- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.572-030', '4994     ', 'R JOAO RAMALHO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('09.580-630', '4994     ', 'R JOAO RELA', 'MAUA                          ');
INSERT INTO cd_cep_br VALUES ('09.580-440', '4994     ', 'R JOAO SEMENOFF', 'MAUA                          ');
INSERT INTO cd_cep_br VALUES ('09.580-770', '4994     ', 'R JOAO SPINELLO', 'MAUA                          ');
INSERT INTO cd_cep_br VALUES ('09.580-640', '4994     ', 'R JOAQUIM FRANCISCO DE SOUZA', 'MAUA                          ');
INSERT INTO cd_cep_br VALUES ('09.530-120', '4994     ', 'R JOAQUIM NABUCO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('09.561-140', '4994     ', 'R JOSE ANIBAL COLEONE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('09.521-020', '4994     ', 'R JOSE AUGUSTO DIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.510-050', '4994     ', 'TV JOSE BENEDETTI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.531-000', '4994     ', 'R JOSE BENEDETTI', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('09.572-050', '4994     ', 'R JOSE BONIFACIO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('09.561-010', '4994     ', 'R JOSE BONTEMPO', 'OLIMPICO                      ');
INSERT INTO cd_cep_br VALUES ('09.571-410', '4994     ', 'PC JOSE CARLOS PACE', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('09.580-280', '4994     ', 'PC JOSE DA CRUZ CAPARROZ', 'N GERTI                       ');
INSERT INTO cd_cep_br VALUES ('09.530-300', '4994     ', 'R JOSE DE ALENCAR', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('09.581-080', '4994     ', 'R JOSE DE FRANCA DIAS', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('09.521-350', '4994     ', 'R JOSE DO PATROCINIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.530-110', '4994     ', 'R JOSE FERRARI', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('09.572-630', '4994     ', 'R JOSE HENRIQUE DE SA', 'N GERTI                       ');
INSERT INTO cd_cep_br VALUES ('09.570-670', '4994     ', 'R JOSE LOPES', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('09.550-760', '4994     ', 'TV JOSE MARIANO GARCIA', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('09.570-310', '4994     ', 'R JOSE MARIANO GARCIA JUNIOR', 'OLIMPICO                      ');
INSERT INTO cd_cep_br VALUES ('09.572-220', '4994     ', 'R JOSE OLANDA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('09.521-370', '4994     ', 'R JOSE PAOLONE', 'S PAULA                       ');
INSERT INTO cd_cep_br VALUES ('09.560-150', '4994     ', 'R JOSE PEREIRA', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('09.521-220', '4994     ', 'R JOSE RIBEIRO SALES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.571-450', '4994     ', 'R JOSE ROBERTO', 'N GERTI                       ');
INSERT INTO cd_cep_br VALUES ('09.581-680', '4994     ', 'AV GUIDO ALIBERTI- DE 2703 A 4201 - LADO IMPAR', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('09.580-840', '4994     ', 'AV GUIDO ALIBERTI- DE 4203 A 5001 - LADO IMPAR', 'MAUA                          ');
INSERT INTO cd_cep_br VALUES ('09.580-400', '4994     ', 'AV GUIDO ALIBERTI- DE 5003 AO FIM - LADO IMPAR', 'MAUA                          ');
INSERT INTO cd_cep_br VALUES ('09.572-460', '4994     ', 'R GURUPI', 'N GERTI                       ');
INSERT INTO cd_cep_br VALUES ('09.561-110', '4994     ', 'R GUSTAVO BARROSO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('09.531-080', '4994     ', 'R HELENA MUSSUMECCI', 'CERAMICA                      ');
INSERT INTO cd_cep_br VALUES ('09.520-320', '4994     ', 'R HELOISA PAMPLONA- LADO IMPAR', 'FUNDACAO                      ');
INSERT INTO cd_cep_br VALUES ('09.520-310', '4994     ', 'R HELOISA PAMPLONA- LADO PAR', 'FUNDACAO                      ');
INSERT INTO cd_cep_br VALUES ('09.561-020', '4994     ', 'R HENRICA GRIGOLETTO RIZZO', 'OLIMPICO                      ');
INSERT INTO cd_cep_br VALUES ('09.520-360', '4994     ', 'TV HENRIQUE CAPELLI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.520-190', '4994     ', 'R HENRIQUE DIAS', 'FUNDACAO                      ');
INSERT INTO cd_cep_br VALUES ('09.520-280', '4994     ', 'R HERCULANO DE FREITAS- LADO IMPAR', 'FUNDACAO                      ');
INSERT INTO cd_cep_br VALUES ('09.520-270', '4994     ', 'R HERCULANO DE FREITAS- LADO PAR', 'FUNDACAO                      ');
INSERT INTO cd_cep_br VALUES ('09.520-200', '4994     ', 'R HUMAITA', 'FUNDACAO                      ');
INSERT INTO cd_cep_br VALUES ('09.581-310', '4994     ', 'R HUMBERTO DE CAMPOS', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('09.570-600', '4994     ', 'R HUMBERTO FERNANDES FORTES', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('09.570-330', '4994     ', 'R IDALINO MORETTI', 'OLIMPICO                      ');
INSERT INTO cd_cep_br VALUES ('09.572-450', '4994     ', 'R IGUASSU', 'N GERTI                       ');
INSERT INTO cd_cep_br VALUES ('09.850-360', '4993     ', 'R LOURENCO DA VEIGA', 'PRQ NEIDE                     ');
INSERT INTO cd_cep_br VALUES ('09.791-350', '4993     ', 'TV LOURENCO DE ALMADA', 'JD SILVINA                    ');
INSERT INTO cd_cep_br VALUES ('09.750-670', '4993     ', 'AV LUCAS NOGUEIRA GARCEZ- LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.750-660', '4993     ', 'AV LUCAS NOGUEIRA GARCEZ- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.760-420', '4993     ', 'R LUCELIA', 'VL B NEVES                    ');
INSERT INTO cd_cep_br VALUES ('09.895-725', '4993     ', 'PC LUCIA BARBOSA DE BARROS', 'JD CALUX                      ');
INSERT INTO cd_cep_br VALUES ('09.810-800', '4993     ', 'R LUCIA ZINCAGLIA', 'ASSUNCAO                      ');
INSERT INTO cd_cep_br VALUES ('09.811-420', '4993     ', 'R LUCIO EUGENIO E MENDONCA', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('09.842-020', '4993     ', 'EST LUIGI BATTISTINI', 'BATISTINI                     ');
INSERT INTO cd_cep_br VALUES ('09.850-120', '4993     ', 'R LUIGI GIUSEPPE ERCOLIN', 'VL BEATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('09.851-090', '4993     ', 'R LUIGIA BORTOLOTTO BERNARDELLO', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('09.894-010', '4993     ', 'R LUIS ALONSO PEREZ', 'CH SERGIPE                    ');
INSERT INTO cd_cep_br VALUES ('09.721-170', '4993     ', 'R LUIS BABIK', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.820-030', '4993     ', 'R LUIS BARBALHO', 'JD L GOMES                    ');
INSERT INTO cd_cep_br VALUES ('09.812-140', '4993     ', 'R LUIS CASA', 'PRQ ESPACIAL                  ');
INSERT INTO cd_cep_br VALUES ('09.725-410', '4993     ', 'R LUIS DUZI', 'VL CAMPESTRE                  ');
INSERT INTO cd_cep_br VALUES ('09.850-910', '4993     ', 'PC LUIS GUERESCHI', 'VL FLORA                      ');
INSERT INTO cd_cep_br VALUES ('09.521-030', '4994     ', 'R ALFREDO INACIO TRINDADE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.521-150', '4994     ', 'R ALFREDO MALUF', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.540-120', '4994     ', 'R AMADEU BORTOLETTO', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('09.520-060', '4994     ', 'R AMAZONAS- ATE 0920 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.520-070', '4994     ', 'R AMAZONAS- ATE 0921 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.892-190', '4993     ', 'R VITOR MEIRELES', 'VL WEIDA                      ');
INSERT INTO cd_cep_br VALUES ('09.861-790', '4993     ', 'R VITORIA MARIA MEDICE RAMOS', 'ASSUNCAO                      ');
INSERT INTO cd_cep_br VALUES ('09.624-050', '4993     ', 'R VITORIA REGIA', 'R RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('09.841-120', '4993     ', 'R VITORIA REGIA', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('09.560-380', '4994     ', 'R GENERAL HUMBERTO DE ALENCAR CASTELO BRANCO', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('09.541-320', '4994     ', 'R GENERAL OSORIO', 'S PAULA                       ');
INSERT INTO cd_cep_br VALUES ('09.530-340', '4994     ', 'TV GEOVANINA BORGES DUARTE', 'CERAMICA                      ');
INSERT INTO cd_cep_br VALUES ('09.580-350', '4994     ', 'R GIACOMO DALCIN', 'N GERTI                       ');
INSERT INTO cd_cep_br VALUES ('09.581-510', '4994     ', 'R GILBERTO FREIRE', 'JD S CAETANO                  ');
INSERT INTO cd_cep_br VALUES ('09.570-530', '4994     ', 'R GIOVANI DE NARDI', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('09.571-430', '4994     ', 'R GIOVANI PERUCCHI', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('09.580-010', '4994     ', 'R GIOVANNI MORETTI', 'N GERTI                       ');
INSERT INTO cd_cep_br VALUES ('11.087-070', '4986     ', 'R HERMAN QUINTAS', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('11.086-420', '4986     ', 'R HOMERO LEONEL VIEIRA', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('11.086-150', '4986     ', 'R HONORIO PALMA DA FONSECA', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('11.088-001', '4986     ', 'AV HUGO MAIA- LADO IMPAR', 'R CLUB                        ');
INSERT INTO cd_cep_br VALUES ('11.088-000', '4986     ', 'AV HUGO MAIA- LADO PAR', 'R CLUB                        ');
INSERT INTO cd_cep_br VALUES ('11.040-250', '4986     ', 'R HUMBERTO DE CAMPOS', 'EMBARE                        ');
INSERT INTO cd_cep_br VALUES ('11.085-755', '4986     ', 'R IARA SANTINI', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('11.085-170', '4986     ', 'R IGUAPE', 'C PAULA                       ');
INSERT INTO cd_cep_br VALUES ('11.013-310', '4986     ', 'PC IGUATEMI MARTINS', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('11.085-290', '4986     ', 'R ILHA BELA', 'C PAULA                       ');
INSERT INTO cd_cep_br VALUES ('09.531-040', '4994     ', 'R BARTOLOMEU FERRERO', 'CERAMICA                      ');
INSERT INTO cd_cep_br VALUES ('09.581-560', '4994     ', 'AV BELA VISTA', 'JD S CAETANO                  ');
INSERT INTO cd_cep_br VALUES ('09.581-420', '4994     ', 'R BELL ALIANCE', 'JD S CAETANO                  ');
INSERT INTO cd_cep_br VALUES ('13.572-370', '4701     ', 'R CEARA', 'JD PACAEMBU                   ');
INSERT INTO cd_cep_br VALUES ('09.540-200', '4994     ', 'R AMAZONAS- DE 0922/0923 A 1150/1151', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('09.540-201', '4994     ', 'R AMAZONAS- DE 1152/1153 A 1300/1301', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('09.540-202', '4994     ', 'R AMAZONAS- DE 1302/1303 A 1700/1701', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('09.540-203', '4994     ', 'R AMAZONAS- DE 1702/1703 A 2160/2161', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('09.540-204', '4994     ', 'R AMAZONAS- DE 2162/2163 AO FIM', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('09.520-030', '4994     ', 'R AMERICO BRASILIENSE', 'S PAULA                       ');
INSERT INTO cd_cep_br VALUES ('09.581-330', '4994     ', 'TV ANA MARIA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('09.550-100', '4994     ', 'TV ANA MARIA MARTINEZ', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('09.580-600', '4994     ', 'R ANA MARIA MARTORELLI', 'MAUA                          ');
INSERT INTO cd_cep_br VALUES ('09.580-520', '4994     ', 'PC ANA SERRANO MERCADO', 'MAUA                          ');
INSERT INTO cd_cep_br VALUES ('09.510-000', '4994     ', 'PC ANACLETO CAMPANELLA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.581-570', '4994     ', 'R ANCHIETA', 'JD S CAETANO                  ');
INSERT INTO cd_cep_br VALUES ('09.580-050', '4994     ', 'PC ANDARILHOS, DOS', 'MAUA                          ');
INSERT INTO cd_cep_br VALUES ('09.560-210', '4994     ', 'PC ANDORINHAS, DAS', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('09.571-490', '4994     ', 'R ANGELA', 'N GERTI                       ');
INSERT INTO cd_cep_br VALUES ('09.572-015', '4994     ', 'PC ANGELA FIOROTTI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('09.570-580', '4994     ', 'R ANGELO ALADINO GRECCHI', 'OLIMPICO                      ');
INSERT INTO cd_cep_br VALUES ('09.570-420', '4994     ', 'R ANGELO APARECIDO RADIM', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('09.581-740', '4994     ', 'PC ANGELO CIANFARANI', 'MAUA                          ');
INSERT INTO cd_cep_br VALUES ('09.580-320', '4994     ', 'R ANGELO FERRO', 'N GERTI                       ');
INSERT INTO cd_cep_br VALUES ('09.530-600', '4994     ', 'R ANHANGUERA', 'CERAMICA                      ');
INSERT INTO cd_cep_br VALUES ('09.560-250', '4994     ', 'R ANITA GARIBALDI', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('09.541-110', '4994     ', 'R ANTONIA TONUCCI', 'OLIMPICO                      ');
INSERT INTO cd_cep_br VALUES ('09.572-250', '4994     ', 'R ANTONIETA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('09.520-680', '4994     ', 'R ANTONIO BARILE', 'FUNDACAO                      ');
INSERT INTO cd_cep_br VALUES ('09.561-100', '4994     ', 'R ANTONIO BENEDETTI SOBRINHO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('09.520-050', '4994     ', 'R ANTONIO BENTO', 'S PAULA                       ');
INSERT INTO cd_cep_br VALUES ('09.572-160', '4994     ', 'PC ANTONIO BRANCO RODRIGUES JUNIOR', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('09.570-350', '4994     ', 'R ANTONIO CAPARROS CANOVAS', 'OLIMPICO                      ');
INSERT INTO cd_cep_br VALUES ('09.581-030', '4994     ', 'AV ANTONIO DA FONSECA MARTINS- LADO IMPAR', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('09.581-020', '4994     ', 'AV ANTONIO DA FONSECA MARTINS- LADO PAR', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('09.551-320', '4994     ', 'R ANTONIO DAFRE', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('09.580-410', '4994     ', 'PC ANTONIO DALL ANTONIA', 'MAUA                          ');
INSERT INTO cd_cep_br VALUES ('09.540-240', '4994     ', 'R ANTONIO DE ANDRADE', 'CERAMICA                      ');
INSERT INTO cd_cep_br VALUES ('09.551-020', '4994     ', 'R ANTONIO GALO', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('09.551-260', '4994     ', 'R ANTONIO GARBELOTTO', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('09.570-200', '4994     ', 'R ANTONIO MARINO MORELATTO', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('09.571-420', '4994     ', 'R ANTONIO MARTORELLI', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('09.840-730', '4993     ', 'TV WILSON SOUZA PINHEIROS', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('09.613-000', '4993     ', 'AV WINSTON CHURCHILL- ATE 850/851', 'R RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('09.614-000', '4993     ', 'AV WINSTON CHURCHILL- DE 852/853 AO FIM', 'R RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('09.692-030', '4993     ', 'R XAVIER DE TOLEDO', 'PAULICEIA                     ');
INSERT INTO cd_cep_br VALUES ('09.860-110', '4993     ', 'R XAVIER MARQUES', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('09.834-200', '4993     ', 'EST XIBOCA, DA', 'ZANZALA                       ');
INSERT INTO cd_cep_br VALUES ('09.843-440', '4993     ', 'R XINGU', 'JD REPRESA                    ');
INSERT INTO cd_cep_br VALUES ('09.842-160', '4993     ', 'EST YAE MASSUMOTO', 'COOPERATIVA                   ');
INSERT INTO cd_cep_br VALUES ('09.831-700', '4993     ', 'AL YAKULT', 'R GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('09.850-045', '4993     ', 'PC YOLANDA M. SANTO DUCLOS', 'CASA                          ');
INSERT INTO cd_cep_br VALUES ('09.851-350', '4993     ', 'R YOLANDA SUPPI BOSQUEIRO', 'JD BELITA                     ');
INSERT INTO cd_cep_br VALUES ('09.831-715', '4993     ', 'R YONE', 'VL R GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('09.726-340', '4993     ', 'R YPIRANGA', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('09.720-210', '4993     ', 'PC ZANELLA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.861-710', '4993     ', 'R ZELIA', 'CH D PAULISTA                 ');
INSERT INTO cd_cep_br VALUES ('09.721-210', '4993     ', 'R ZELINDA ZANELLA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.810-770', '4993     ', 'R JOAO EMILIO FANANI', 'JD V ANCHIETA                 ');
INSERT INTO cd_cep_br VALUES ('09.725-490', '4993     ', 'R JOAO ESCUDEIRO', 'JD M ADELAIDE                 ');
INSERT INTO cd_cep_br VALUES ('09.812-300', '4993     ', 'R JOAO FERREIRA DE ALMEIDA', 'PRQ ESPACIAL                  ');
INSERT INTO cd_cep_br VALUES ('09.812-110', '4993     ', 'PC JOAO FERRO', 'PRQ ESPACIAL                  ');
INSERT INTO cd_cep_br VALUES ('09.810-250', '4993     ', 'AV JOAO FIRMINO- ATE 1220 - LADO PAR', 'ASSUNCAO                      ');
INSERT INTO cd_cep_br VALUES ('09.810-260', '4993     ', 'AV JOAO FIRMINO- ATE 1241 - LADO IMPAR', 'ASSUNCAO                      ');
INSERT INTO cd_cep_br VALUES ('09.812-450', '4993     ', 'AV JOAO FIRMINO- DE 1222 AO FIM - LADO PAR', 'ASSUNCAO                      ');
INSERT INTO cd_cep_br VALUES ('09.812-460', '4993     ', 'AV JOAO FIRMINO- DE 1243 AO FIM - LADO IMPAR', 'ASSUNCAO                      ');
INSERT INTO cd_cep_br VALUES ('09.843-470', '4993     ', 'R JOAO GAGLIARDI', 'JD REPRESA                    ');
INSERT INTO cd_cep_br VALUES ('09.770-130', '4993     ', 'R JOAO GASTALDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.820-380', '4993     ', 'R JOAO GERBELLI', 'JD A DEMARCHI                 ');
INSERT INTO cd_cep_br VALUES ('09.862-320', '4993     ', 'R JOAO GINEZ RAMBLE', 'VL ROSA                       ');
INSERT INTO cd_cep_br VALUES ('09.725-040', '4993     ', 'R JOAO GROSS', 'VL GONCALVES                  ');
INSERT INTO cd_cep_br VALUES ('09.771-380', '4993     ', 'R JOAO INFANTE', 'JD MARROCOS                   ');
INSERT INTO cd_cep_br VALUES ('09.760-360', '4993     ', 'R JOAO JAIME MONACO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.761-330', '4993     ', 'R FLORENTA', 'JD PETRONI                    ');
INSERT INTO cd_cep_br VALUES ('09.726-310', '4993     ', 'R FLORES, DAS', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('09.842-070', '4993     ', 'R FLORES, DAS', 'BATISTINI                     ');
INSERT INTO cd_cep_br VALUES ('09.781-480', '4993     ', 'PSG FLORES, DAS', 'MONTANHAO                     ');
INSERT INTO cd_cep_br VALUES ('09.851-165', '4993     ', 'TV FLORES, DAS', 'VL FERREIRA                   ');
INSERT INTO cd_cep_br VALUES ('09.862-090', '4993     ', 'R FLORIANO PEIXOTO', 'JD FENIX                      ');
INSERT INTO cd_cep_br VALUES ('09.852-800', '4993     ', 'R FLORIANOPOLIS', 'JD CAMPESTRE                  ');
INSERT INTO cd_cep_br VALUES ('09.840-040', '4993     ', 'R FLUORITA', 'CJ RES T MARIA                ');
INSERT INTO cd_cep_br VALUES ('09.781-470', '4993     ', 'PSG FOLHAS, DAS', 'MONTANHAO                     ');
INSERT INTO cd_cep_br VALUES ('09.831-640', '4993     ', 'R VITORIA ZAIA VICENTINO', 'FINCO                         ');
INSERT INTO cd_cep_br VALUES ('09.851-125', '4993     ', 'R VITORIA, DA', 'VL FERREIRA                   ');
INSERT INTO cd_cep_br VALUES ('09.750-160', '4993     ', 'R VITORINO BATTISTIN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.850-035', '4993     ', 'PC VITORINO FELICE CASA', 'VL CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('09.851-070', '4993     ', 'R VITORIO BERNARDELLO', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('09.607-130', '4993     ', 'R VITORIO DEMARCHI', 'JD PARAMOUNT                  ');
INSERT INTO cd_cep_br VALUES ('09.810-750', '4993     ', 'R VITORIO MEDICI', 'JD V ANCHIETA                 ');
INSERT INTO cd_cep_br VALUES ('09.617-000', '4993     ', 'AV VIVALDI', 'VL VIVALDI                    ');
INSERT INTO cd_cep_br VALUES ('09.852-700', '4993     ', 'R VOLTA REDONDA', 'JD CAMPESTRE                  ');
INSERT INTO cd_cep_br VALUES ('11.087-510', '4986     ', 'R DOUTOR ANTONIO ALVES ARANTES', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('11.075-260', '4986     ', 'R DOUTOR ANTONIO BENTO', 'VL MATIAS                     ');
INSERT INTO cd_cep_br VALUES ('11.095-010', '4986     ', 'PC DOUTOR ANTONIO GUILHERME GONCALVES', 'S MANOEL                      ');
INSERT INTO cd_cep_br VALUES ('11.070-440', '4986     ', 'AV DOUTOR ANTONIO MANOEL DE CARVALHO- ATE 184/185', 'MARAPE                        ');
INSERT INTO cd_cep_br VALUES ('11.080-100', '4986     ', 'AV DOUTOR ANTONIO MANOEL DE CARVALHO- DE 186/187', 'MRO N CINTRA                  ');
INSERT INTO cd_cep_br VALUES ('11.050-070', '4986     ', 'R DOUTOR ARMANDO SALES DE OLIVEIRA- ATE 84/85', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('11.050-071', '4986     ', 'R DOUTOR ARMANDO SALES DE OLIVEIRA- DE 86/87 AO', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('11.075-430', '4986     ', 'R DOUTOR ARNALDO DE CARVALHO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('13.562-020', '4701     ', 'R DOUTOR JONAS NOVAES', 'P PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('13.565-515', '4701     ', 'R DOUTOR JOSE ELIZIO DE OLIVEIRA LEITE', 'RES SAMAMBAIA                 ');
INSERT INTO cd_cep_br VALUES ('13.571-280', '4701     ', 'R DOUTOR JOSE NEUBERT DE OLIVEIRA', 'RCR S J TADEU                 ');
INSERT INTO cd_cep_br VALUES ('13.566-536', '4701     ', 'R CRAVOS, DOS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.567-630', '4701     ', 'R CRECENSIO COCA', 'CH PRQ CLUB                   ');
INSERT INTO cd_cep_br VALUES ('13.566-570', '4701     ', 'AL CRISANDALIAS, DAS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.566-550', '4701     ', 'AL CRISANTEMOS, DOS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.567-350', '4701     ', 'R CRISTIANO RODRIGUES MACHADO', 'JD REAL                       ');
INSERT INTO cd_cep_br VALUES ('13.570-216', '4701     ', 'R D', 'N RES C BRANCO                ');
INSERT INTO cd_cep_br VALUES ('13.570-270', '4701     ', 'R DALMO NOGUEIRA DO VALLE', 'JD N S CARLOS                 ');
INSERT INTO cd_cep_br VALUES ('13.567-210', '4701     ', 'R DECIO OSIO', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('13.560-100', '4701     ', 'R DELFINO MARTINS CAMARGO PENTEADO', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('13.564-220', '4701     ', 'AV DEMETRIO MITRE', 'PRQ S MARTA                   ');
INSERT INTO cd_cep_br VALUES ('13.570-220', '4701     ', 'R DEOLINDO RAIMUNDO', 'JD N S CARLOS                 ');
INSERT INTO cd_cep_br VALUES ('13.568-400', '4701     ', 'R DEPUTADA IVETE VARGAS', 'PRQ RES M S FAGA              ');
INSERT INTO cd_cep_br VALUES ('13.574-250', '4701     ', 'R DESEMBARGADOR JULIO FARIA', 'VL PRADO                      ');
INSERT INTO cd_cep_br VALUES ('13.570-637', '4701     ', 'R DESEMBARGADOR ULISSES DORIA', 'N RES S VILARI                ');
INSERT INTO cd_cep_br VALUES ('13.575-270', '4701     ', 'R DEZEMBARGADOR JULIO FARIA', 'VL BOA VISTA 1                ');
INSERT INTO cd_cep_br VALUES ('13.570-445', '4701     ', 'R DINO GUELFI', 'VL ALPES                      ');
INSERT INTO cd_cep_br VALUES ('13.563-160', '4701     ', 'R DIONISIO PINATI', 'LOT HAB S CARLOS 2            ');
INSERT INTO cd_cep_br VALUES ('13.568-230', '4701     ', 'R DJALMA FERRAZ KEHL', 'JD TANGARA                    ');
INSERT INTO cd_cep_br VALUES ('13.569-200', '4701     ', 'TV DOM BOSCO', 'CH S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('13.568-120', '4701     ', 'R DOM CARMINE ROCCO', 'JD TANGARA                    ');
INSERT INTO cd_cep_br VALUES ('13.560-005', '4701     ', 'PC DOM JOSE MARCONDES HOMEM DE MELO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.560-320', '4701     ', 'R DOM PEDRO II- ATE 2400/2401', 'VL MONTEIRO (GLEBA 1)         ');
INSERT INTO cd_cep_br VALUES ('13.566-270', '4701     ', 'R DOM PEDRO II- DE 2402/2403 AO FIM', 'VL C SOL                      ');
INSERT INTO cd_cep_br VALUES ('13.570-210', '4701     ', 'R DOMINGOS BIBBO', 'JD N S CARLOS                 ');
INSERT INTO cd_cep_br VALUES ('13.568-080', '4701     ', 'R DOMINGOS DE ANGELIS', 'JD S RAFAEL                   ');
INSERT INTO cd_cep_br VALUES ('13.563-020', '4701     ', 'R DOMINGOS DIEGUES', 'PRQ S F JARDIM                ');
INSERT INTO cd_cep_br VALUES ('13.564-130', '4701     ', 'R DOMINGOS JORGE VELHO', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('13.568-610', '4701     ', 'R DOMINGOS JULIANO', 'JD MUNIQUE                    ');
INSERT INTO cd_cep_br VALUES ('13.574-210', '4701     ', 'R DOMINGOS MARINO', 'VL PRADO                      ');
INSERT INTO cd_cep_br VALUES ('13.563-100', '4701     ', 'R DOMINGOS MARIO PAINO', 'LOT HAB S CARLOS I            ');
INSERT INTO cd_cep_br VALUES ('13.570-530', '4701     ', 'R DOMINGOS MARRA', 'JD MERCEDES                   ');
INSERT INTO cd_cep_br VALUES ('13.570-710', '4701     ', 'R DOMINGOS TEIXEIRA DE MENDONCA', 'JD MERCEDES                   ');
INSERT INTO cd_cep_br VALUES ('13.560-290', '4701     ', 'R DONA ALEXANDRINA- ATE 2400/2401', 'VL MONTEIRO (GLEBA 1)         ');
INSERT INTO cd_cep_br VALUES ('13.566-290', '4701     ', 'R DONA ALEXANDRINA- DE 2402/2403 AO FIM', 'VL C SOL                      ');
INSERT INTO cd_cep_br VALUES ('13.574-000', '4701     ', 'R DONA ANA PRADO', 'VL PRADO                      ');
INSERT INTO cd_cep_br VALUES ('13.560-178', '4701     ', 'R DONA ELIZA BOTELHO MARIA BARROS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.569-550', '4701     ', 'R DONA MARIA ANGELICA MARCONDES', 'JD CARDINALLI                 ');
INSERT INTO cd_cep_br VALUES ('13.563-506', '4701     ', 'R DONA MARIA CECILIA BOTELHO FERRAZ', 'JD S CARLOS 5                 ');
INSERT INTO cd_cep_br VALUES ('13.561-230', '4701     ', 'R CARLOS SASSO GARCIA', 'PRQ S MONICA                  ');
INSERT INTO cd_cep_br VALUES ('13.563-220', '4701     ', 'R CARLOS TORRES DE CAMPOS', 'LOT HAB S CARLOS 2            ');
INSERT INTO cd_cep_br VALUES ('13.566-110', '4701     ', 'R CARMEN MUNHOS NARVAIS', 'VL BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('13.570-695', '4701     ', 'R CASEMIRO DE ABREU', 'VL LUTFALLA                   ');
INSERT INTO cd_cep_br VALUES ('13.570-658', '4701     ', 'R CASTRO ALVES', 'VL LUTFALLA                   ');
INSERT INTO cd_cep_br VALUES ('13.564-060', '4701     ', 'R CELIO BARBOSA DA SILVA', 'JD S PAULA                    ');
INSERT INTO cd_cep_br VALUES ('13.572-440', '4701     ', 'AV CESARE BRIGANTE', 'VL MTE CARLO                  ');
INSERT INTO cd_cep_br VALUES ('13.560-510', '4701     ', 'R CEZAR RICOMI', 'JD LUTFALLA                   ');
INSERT INTO cd_cep_br VALUES ('13.566-610', '4701     ', 'R CHILE', 'VL BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('13.565-530', '4701     ', 'R CHOJNICE', 'RES SAMAMBAIA                 ');
INSERT INTO cd_cep_br VALUES ('13.562-400', '4701     ', 'R CID SILVA CEZAR', 'PRQ S F JARDIM                ');
INSERT INTO cd_cep_br VALUES ('13.574-230', '4701     ', 'R CIDADE DE MILAO', 'VL PRADO                      ');
INSERT INTO cd_cep_br VALUES ('13.575-230', '4701     ', 'R CIDADE LIPETSK', 'JD MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('13.574-350', '4701     ', 'R CINCINATO BRAGA', 'VL PELICANO                   ');
INSERT INTO cd_cep_br VALUES ('13.563-110', '4701     ', 'R CLOVIS PACHECO', 'LOT HAB S CARLOS I            ');
INSERT INTO cd_cep_br VALUES ('09.890-470', '4993     ', 'R PROFESSOR ALMEIDA PRADO', 'VL WASHINGTON                 ');
INSERT INTO cd_cep_br VALUES ('09.820-150', '4993     ', 'R PROFESSOR ANTONIO NASCIMENTO', 'JD Q MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('09.771-200', '4993     ', 'R PROFESSOR ANTONIO PRUDENTE', 'JD N PETROPOLIS               ');
INSERT INTO cd_cep_br VALUES ('09.761-245', '4993     ', 'R PROFESSOR ANTONIO S L RIBEIRO', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('09.895-350', '4993     ', 'R PROFESSOR ANTONIO SILVA', 'VL A BONDIOLI                 ');
INSERT INTO cd_cep_br VALUES ('09.890-420', '4993     ', 'R PROFESSOR EDMUNDO VASCONCELOS', 'VL JUPITER                    ');
INSERT INTO cd_cep_br VALUES ('09.732-310', '4993     ', 'R PROFESSOR FRANCISCO ANTUNES', 'PRQ ANCHIETA                  ');
INSERT INTO cd_cep_br VALUES ('09.812-115', '4993     ', 'R PROFESSOR GERALDO HYPOLITO', 'PRQ ESPACIAL                  ');
INSERT INTO cd_cep_br VALUES ('09.760-090', '4993     ', 'R PROFESSOR GIEG', 'VL TUPI                       ');
INSERT INTO cd_cep_br VALUES ('09.771-005', '4993     ', 'R PROFESSOR JALMAR BOWDEN', 'VL S AGOSTINHO                ');
INSERT INTO cd_cep_br VALUES ('09.726-305', '4993     ', 'R PROFESSOR NORBERTO DENZIN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.890-430', '4993     ', 'R PROFESSOR RUBIAO MEIRA', 'VL WASHINGTON                 ');
INSERT INTO cd_cep_br VALUES ('09.820-505', '4993     ', 'R PESSEGUEIROS, DOS', 'PRQ T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('09.781-550', '4993     ', 'PSG PETALAS, DAS', 'MONTANHAO                     ');
INSERT INTO cd_cep_br VALUES ('09.843-680', '4993     ', 'R PETROPOLIS', 'JD REPRESA                    ');
INSERT INTO cd_cep_br VALUES ('09.626-130', '4993     ', 'R PIAGENTINI', 'R RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('09.894-180', '4993     ', 'R MARIO JULIO RODRIGUES', 'CH SERGIPE                    ');
INSERT INTO cd_cep_br VALUES ('09.894-340', '4993     ', 'PC MARIO LEWANDOWSKI', 'CH SERGIPE                    ');
INSERT INTO cd_cep_br VALUES ('09.820-290', '4993     ', 'R MARIO MISSIROLLI', 'JD NS FATIMA                  ');
INSERT INTO cd_cep_br VALUES ('09.851-340', '4993     ', 'R MARIO MORELLO', 'JD BELITA                     ');
INSERT INTO cd_cep_br VALUES ('09.780-430', '4993     ', 'R MARIO NARCISO STOCCO', 'JD PALERMO                    ');
INSERT INTO cd_cep_br VALUES ('09.850-650', '4993     ', 'R MARIO PASIN', 'CJ RES PIONEIRO               ');
INSERT INTO cd_cep_br VALUES ('09.831-660', '4993     ', 'R MARIO PAULO AUTUORI', 'FINCO                         ');
INSERT INTO cd_cep_br VALUES ('09.851-650', '4993     ', 'R MARIO PETRICELLI', 'JD NAZARETH                   ');
INSERT INTO cd_cep_br VALUES ('09.843-260', '4993     ', 'R FONTE, DA', 'JD REPRESA                    ');
INSERT INTO cd_cep_br VALUES ('09.626-060', '4993     ', 'R FORMOSA', 'R RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('09.853-620', '4993     ', 'R FORTALEZA', 'JD THELMA                     ');
INSERT INTO cd_cep_br VALUES ('09.669-040', '4993     ', 'R FORTUNA', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('09.791-810', '4993     ', 'R FORTUNATA BERNARDELLO MENEGHETTI', 'PRQ SELETA                    ');
INSERT INTO cd_cep_br VALUES ('09.831-380', '4993     ', 'R FORTUNATO BENEVENUTO FINCO', 'FINCO                         ');
INSERT INTO cd_cep_br VALUES ('09.820-560', '4993     ', 'PC FORTUNATO O. FINCO LENTINI', 'PRQ T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('09.852-720', '4993     ', 'R FOZ DO IGUACU', 'JD CAMPESTRE                  ');
INSERT INTO cd_cep_br VALUES ('06.226-090', '4979     ', 'R RECIFE', 'ROCHDALE                      ');
INSERT INTO cd_cep_br VALUES ('06.293-152', '4979     ', 'VLA RAIMUNDA PEREIRA SALLES', 'JD MARIETA                    ');
INSERT INTO cd_cep_br VALUES ('06.250-000', '4979     ', 'PC REDENCAO, DA', 'VL SERVENTINA                 ');
INSERT INTO cd_cep_br VALUES ('06.060-200', '4979     ', 'R RAIMUNDO CORREIA', 'JD YPE                        ');
INSERT INTO cd_cep_br VALUES ('06.050-030', '4979     ', 'R REDUCINO BARBOSA LEMOS', 'JAGUARIBE                     ');
INSERT INTO cd_cep_br VALUES ('06.140-120', '4979     ', 'R RAIMUNDO DOS SANTOS', 'JD TEREZA                     ');
INSERT INTO cd_cep_br VALUES ('06.260-111', '4979     ', 'VLA REGINA APARECIDA LAMEU', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('06.056-520', '4979     ', 'R PRIMAVERA', 'JD N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('06.114-000', '4979     ', 'R PROFESSOR JOSE AZEVEDO MINHOTO', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('06.236-470', '4979     ', 'R PRIMAVERA', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('09.570-090', '4994     ', 'R RIO CLARO', 'OLIMPICO                      ');
INSERT INTO cd_cep_br VALUES ('09.540-400', '4994     ', 'R RIO DE JANEIRO', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('09.580-700', '4994     ', 'R RIO GRANDE DA SERRA', 'MAUA                          ');
INSERT INTO cd_cep_br VALUES ('09.572-680', '4994     ', 'TV RIO GRANDE DO NORTE', 'N GERTI                       ');
INSERT INTO cd_cep_br VALUES ('09.510-020', '4994     ', 'R RIO GRANDE DO SUL- ATE 520/521', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.510-021', '4994     ', 'R RIO GRANDE DO SUL- DE 522/523 AO FIM', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('09.570-540', '4994     ', 'R RIO NEGRO', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('09.550-460', '4994     ', 'PC RIQUEZA, DA', 'PROSPERIDADE                  ');
INSERT INTO cd_cep_br VALUES ('09.571-220', '4994     ', 'R ROMA', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('09.560-070', '4994     ', 'R ROMAO BELCHIOR PERES', 'OLIMPICO                      ');
INSERT INTO cd_cep_br VALUES ('09.572-600', '4994     ', 'R ROSA', 'N GERTI                       ');
INSERT INTO cd_cep_br VALUES ('09.570-570', '4994     ', 'R ROSARIO, DO', 'OLIMPICO                      ');
INSERT INTO cd_cep_br VALUES ('09.572-280', '4994     ', 'PC ROTARY CLUB', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('09.540-590', '4994     ', 'R RUBI', 'OLIMPICO                      ');
INSERT INTO cd_cep_br VALUES ('09.531-120', '4994     ', 'R PEDRO CORNIATE', 'CERAMICA                      ');
INSERT INTO cd_cep_br VALUES ('09.570-520', '4994     ', 'R PEDRO DE TOLEDO', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('09.571-130', '4994     ', 'R PEDRO DUO', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('09.530-130', '4994     ', 'R PEDRO JOSE LORENZINI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.570-180', '4994     ', 'R PELEGRINO BERNARDO', 'OLIMPICO                      ');
INSERT INTO cd_cep_br VALUES ('09.550-570', '4994     ', 'VL PEREIRA', 'PROSPERIDADE                  ');
INSERT INTO cd_cep_br VALUES ('09.540-290', '4994     ', 'R PERI', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('09.550-750', '4994     ', 'R PERITE', 'PROSPERIDADE                  ');
INSERT INTO cd_cep_br VALUES ('09.521-140', '4994     ', 'R PERNAMBUCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.550-610', '4994     ', 'R PEROLAS, DAS', 'PROSPERIDADE                  ');
INSERT INTO cd_cep_br VALUES ('09.520-660', '4994     ', 'R PERRELLA- LADO IMPAR', 'FUNDACAO                      ');
INSERT INTO cd_cep_br VALUES ('09.520-650', '4994     ', 'R PERRELLA- LADO PAR', 'FUNDACAO                      ');
INSERT INTO cd_cep_br VALUES ('09.560-130', '4994     ', 'R PIABANHA', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('09.541-150', '4994     ', 'R PIAUI', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('09.540-540', '4994     ', 'R PICUI', 'OLIMPICO                      ');
INSERT INTO cd_cep_br VALUES ('09.540-630', '4994     ', 'R PINDORAMA', 'OLIMPICO                      ');
INSERT INTO cd_cep_br VALUES ('09.541-180', '4994     ', 'R PINHEIRO MACHADO', 'S PAULA                       ');
INSERT INTO cd_cep_br VALUES ('09.521-080', '4994     ', 'R PINTO FERRAZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.570-110', '4994     ', 'R PIRACAIA', 'OLIMPICO                      ');
INSERT INTO cd_cep_br VALUES ('09.540-580', '4994     ', 'R PIRACICABA', 'OLIMPICO                      ');
INSERT INTO cd_cep_br VALUES ('09.570-050', '4994     ', 'R PIRAJU', 'OLIMPICO                      ');
INSERT INTO cd_cep_br VALUES ('09.550-160', '4994     ', 'R PIRATININGA', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('09.550-630', '4994     ', 'R PLATINA', 'PROSPERIDADE                  ');
INSERT INTO cd_cep_br VALUES ('09.571-440', '4994     ', 'R PORTO CALVO', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('09.520-710', '4994     ', 'PC PORTUGAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.571-030', '4994     ', 'R PRATES', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('09.580-760', '4994     ', 'R PRECES, DAS', 'MAUA                          ');
INSERT INTO cd_cep_br VALUES ('09.530-040', '4994     ', 'PC PRESIDENTE JUSCELINO KUBITSCHEK DE OLIVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.570-000', '4994     ', 'AV PRESIDENTE KENNEDY- ATE 2300 - LADO PAR', 'S PAULA                       ');
INSERT INTO cd_cep_br VALUES ('09.560-010', '4994     ', 'AV PRESIDENTE KENNEDY- ATE 2371 - LADO IMPAR', 'S PAULA                       ');
INSERT INTO cd_cep_br VALUES ('09.572-200', '4994     ', 'AV PRESIDENTE KENNEDY- DE 2302 AO FIM - LADO PAR', 'S PAULA                       ');
INSERT INTO cd_cep_br VALUES ('09.561-200', '4994     ', 'AV PRESIDENTE KENNEDY- DE 2373 AO FIM - LADO IMPA', 'S PAULA                       ');
INSERT INTO cd_cep_br VALUES ('09.581-240', '4994     ', 'R PRESIDENTE NEREU RAMOS', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('09.572-690', '4994     ', 'R PRESTES MAIA', 'N GERTI                       ');
INSERT INTO cd_cep_br VALUES ('09.510-240', '4994     ', 'PC PRIMEIRO CENTENARIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.581-150', '4994     ', 'R PRIMEIRO DE MAIO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('09.581-550', '4994     ', 'R PRINCESA ISABEL', 'JD S CAETANO                  ');
INSERT INTO cd_cep_br VALUES ('09.570-300', '4994     ', 'R PROFESSOR ANTONIO DE QUEIROS FILHO', 'OLIMPICO                      ');
INSERT INTO cd_cep_br VALUES ('09.540-060', '4994     ', 'R NOSSA SENHORA DA CANDELARIA', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('09.540-100', '4994     ', 'R NOSSA SENHORA DE FATIMA', 'S PAULA                       ');
INSERT INTO cd_cep_br VALUES ('09.540-670', '4994     ', 'R NOVE DE JULHO', 'OLIMPICO                      ');
INSERT INTO cd_cep_br VALUES ('09.725-500', '4993     ', 'R MIGUEL ARCO E FLEXA', 'VL EUCLIDES                   ');
INSERT INTO cd_cep_br VALUES ('09.895-130', '4993     ', 'R MIGUEL COUTO', 'JD EMBARE                     ');
INSERT INTO cd_cep_br VALUES ('09.720-330', '4993     ', 'PC MIGUEL ETCHENIQUE', 'VL ALCANTARA                  ');
INSERT INTO cd_cep_br VALUES ('09.720-340', '4993     ', 'VD MIGUEL ETCHENIQUE', 'VL ALCANTARA                  ');
INSERT INTO cd_cep_br VALUES ('09.892-030', '4993     ', 'R MIGUEL FEIJO', 'JORDANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('09.725-560', '4993     ', 'R MIGUEL GOBBI', 'VL EUCLIDES                   ');
INSERT INTO cd_cep_br VALUES ('09.831-110', '4993     ', 'R MIGUEL GUERRA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('09.693-060', '4993     ', 'R MIGUEL GUILLEN', 'PAULICEIA                     ');
INSERT INTO cd_cep_br VALUES ('09.894-430', '4993     ', 'R MIGUEL GUSTAVO', 'CH SERGIPE                    ');
INSERT INTO cd_cep_br VALUES ('09.861-720', '4993     ', 'R MIGUEL PATTI', 'CJ RES POMBEVA                ');
INSERT INTO cd_cep_br VALUES ('09.860-125', '4993     ', 'PC MIGUEL POSTIGLIONE', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('09.851-400', '4993     ', 'R MARIO BARRETO', 'JD CONTINENTAL                ');
INSERT INTO cd_cep_br VALUES ('09.780-010', '4993     ', 'R MARIO DE ANDRADE', 'JD SARACANTAN                 ');
INSERT INTO cd_cep_br VALUES ('09.732-530', '4993     ', 'R MARIO FONGARO', 'VL MARLENE                    ');
INSERT INTO cd_cep_br VALUES ('09.720-310', '4993     ', 'R MARIO HORITA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.851-670', '4993     ', 'R MARIO JORGE FRANCISCO', 'COOPERATIVA                   ');
INSERT INTO cd_cep_br VALUES ('09.894-315', '4993     ', 'PC MARIO JORGE FRANCISCON', 'CH SERGIPE                    ');
INSERT INTO cd_cep_br VALUES ('09.872-120', '4993     ', 'PC MARIO JOSE BATISTA', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('09.530-280', '4994     ', 'R DOUTOR MARIO FREIRE', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('09.520-160', '4994     ', 'R DOUTOR RAMOS DE AZEVEDO', 'FUNDACAO                      ');
INSERT INTO cd_cep_br VALUES ('09.520-300', '4994     ', 'AV DOUTOR RODRIGUES ALVES', 'FUNDACAO                      ');
INSERT INTO cd_cep_br VALUES ('09.581-400', '4994     ', 'R DUQUE DE CAXIAS', 'JD S CAETANO                  ');
INSERT INTO cd_cep_br VALUES ('09.570-450', '4994     ', 'R DUVILIO JOSE QUAGLIA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('09.541-030', '4994     ', 'R EDMUNDO MONTEIRO', 'S PAULA                       ');
INSERT INTO cd_cep_br VALUES ('09.581-200', '4994     ', 'R EDUARDO PRADO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('09.550-720', '4994     ', 'R ELDORADO', 'PROSPERIDADE                  ');
INSERT INTO cd_cep_br VALUES ('13.569-480', '4701     ', 'R BROTAS', 'P SOL                         ');
INSERT INTO cd_cep_br VALUES ('13.569-260', '4701     ', 'R BRUNO GIONGO', 'VL DERIGGI                    ');
INSERT INTO cd_cep_br VALUES ('13.568-350', '4701     ', 'R BRUNO LAZZARINI', 'PRQ RES M S FAGA              ');
INSERT INTO cd_cep_br VALUES ('13.570-430', '4701     ', 'R BRUNO PANHOCA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.562-420', '4701     ', 'R BRUNO RUGGIERO FILHO', 'PRQ S F JARDIM                ');
INSERT INTO cd_cep_br VALUES ('13.567-600', '4701     ', 'R BUENOS AIRES', 'PRQ PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('13.567-230', '4701     ', 'R BYRON ORTIZ DE ARAUJO', 'VL JACOBUCCI                  ');
INSERT INTO cd_cep_br VALUES ('13.575-163', '4701     ', 'R C', 'JD MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('13.570-217', '4701     ', 'R C', 'N RES C BRANCO                ');
INSERT INTO cd_cep_br VALUES ('13.567-280', '4701     ', 'R CAETANO BARION', 'JD REAL                       ');
INSERT INTO cd_cep_br VALUES ('09.725-435', '4993     ', 'R DJALMA DUTRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.854-310', '4993     ', 'R DOIS', 'JD ORQUIDEAS                  ');
INSERT INTO cd_cep_br VALUES ('09.853-220', '4993     ', 'R DOIS', 'SIT JANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('09.780-120', '4993     ', 'R DOIS DE OUTUBRO', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('09.761-195', '4993     ', 'R DOLORES GOMES IBARRURI', 'B NEVES                       ');
INSERT INTO cd_cep_br VALUES ('09.780-470', '4993     ', 'R DOM BERNARDO JOSE BUENO MIELE', 'JD PALERMO                    ');
INSERT INTO cd_cep_br VALUES ('09.791-020', '4993     ', 'R DOM FERNANDO MASCARENHAS', 'JD SILVINA                    ');
INSERT INTO cd_cep_br VALUES ('09.820-110', '4993     ', 'R DOM FRADIQUE DE TOLEDO', 'JD VALDIBIA                   ');
INSERT INTO cd_cep_br VALUES ('09.840-710', '4993     ', 'TV DOM HELDER CAMARA', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('09.895-400', '4993     ', 'AV DOM JAIME DE BARROS CAMARA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('09.862-500', '4993     ', 'R DOM JOAO VI', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('09.791-170', '4993     ', 'R DOM JORGE MASCARENHAS', 'JD SILVINA                    ');
INSERT INTO cd_cep_br VALUES ('09.770-290', '4993     ', 'R DOM LUIZ', 'JD N PETROPOLIS               ');
INSERT INTO cd_cep_br VALUES ('13.573-112', '4701     ', 'R 32', 'C ARACY                       ');
INSERT INTO cd_cep_br VALUES ('13.573-114', '4701     ', 'R 33', 'C ARACY                       ');
INSERT INTO cd_cep_br VALUES ('13.573-116', '4701     ', 'R 34', 'C ARACY                       ');
INSERT INTO cd_cep_br VALUES ('13.573-118', '4701     ', 'R 35', 'C ARACY                       ');
INSERT INTO cd_cep_br VALUES ('13.573-120', '4701     ', 'R 36', 'C ARACY                       ');
INSERT INTO cd_cep_br VALUES ('13.573-122', '4701     ', 'R 37', 'C ARACY                       ');
INSERT INTO cd_cep_br VALUES ('13.573-124', '4701     ', 'R 38', 'C ARACY                       ');
INSERT INTO cd_cep_br VALUES ('13.573-126', '4701     ', 'R 39', 'C ARACY                       ');
INSERT INTO cd_cep_br VALUES ('13.575-454', '4701     ', 'R 4', 'JD MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('13.572-274', '4701     ', 'TV 4', 'JD GONZAGA                    ');
INSERT INTO cd_cep_br VALUES ('13.573-026', '4701     ', 'R 4 D', 'C ARACY                       ');
INSERT INTO cd_cep_br VALUES ('13.573-128', '4701     ', 'R 40', 'C ARACY                       ');
INSERT INTO cd_cep_br VALUES ('13.573-130', '4701     ', 'R 41', 'C ARACY                       ');
INSERT INTO cd_cep_br VALUES ('13.573-132', '4701     ', 'R 42', 'C ARACY                       ');
INSERT INTO cd_cep_br VALUES ('13.573-134', '4701     ', 'R 43', 'C ARACY                       ');
INSERT INTO cd_cep_br VALUES ('13.573-136', '4701     ', 'R 44', 'C ARACY                       ');
INSERT INTO cd_cep_br VALUES ('13.573-138', '4701     ', 'R 45', 'C ARACY                       ');
INSERT INTO cd_cep_br VALUES ('13.573-142', '4701     ', 'R 46', 'C ARACY                       ');
INSERT INTO cd_cep_br VALUES ('13.573-144', '4701     ', 'R 47', 'C ARACY                       ');
INSERT INTO cd_cep_br VALUES ('13.573-146', '4701     ', 'R 48', 'C ARACY                       ');
INSERT INTO cd_cep_br VALUES ('13.573-148', '4701     ', 'R 49', 'C ARACY                       ');
INSERT INTO cd_cep_br VALUES ('13.572-275', '4701     ', 'TV 5', 'JD GONZAGA                    ');
INSERT INTO cd_cep_br VALUES ('13.573-028', '4701     ', 'R 5 E', 'C ARACY                       ');
INSERT INTO cd_cep_br VALUES ('13.573-150', '4701     ', 'R 50', 'C ARACY                       ');
INSERT INTO cd_cep_br VALUES ('13.573-152', '4701     ', 'R 51', 'C ARACY                       ');
INSERT INTO cd_cep_br VALUES ('13.573-154', '4701     ', 'R 52', 'C ARACY                       ');
INSERT INTO cd_cep_br VALUES ('13.573-160', '4701     ', 'R 53', 'C ARACY                       ');
INSERT INTO cd_cep_br VALUES ('13.573-162', '4701     ', 'R 54', 'C ARACY                       ');
INSERT INTO cd_cep_br VALUES ('13.573-030', '4701     ', 'R 6 F', 'C ARACY                       ');
INSERT INTO cd_cep_br VALUES ('13.573-164', '4701     ', 'R 60', 'C ARACY                       ');
INSERT INTO cd_cep_br VALUES ('13.573-168', '4701     ', 'R 61', 'C ARACY                       ');
INSERT INTO cd_cep_br VALUES ('13.573-273', '4701     ', 'R 123', 'C ARACY                       ');
INSERT INTO cd_cep_br VALUES ('13.573-274', '4701     ', 'R 124', 'C ARACY                       ');
INSERT INTO cd_cep_br VALUES ('13.573-276', '4701     ', 'R 125', 'C ARACY                       ');
INSERT INTO cd_cep_br VALUES ('13.573-278', '4701     ', 'R 126', 'C ARACY                       ');
INSERT INTO cd_cep_br VALUES ('13.573-280', '4701     ', 'R 127', 'C ARACY                       ');
INSERT INTO cd_cep_br VALUES ('13.573-282', '4701     ', 'R 128', 'C ARACY                       ');
INSERT INTO cd_cep_br VALUES ('13.573-284', '4701     ', 'R 129', 'C ARACY                       ');
INSERT INTO cd_cep_br VALUES ('13.573-076', '4701     ', 'R 13', 'C ARACY                       ');
INSERT INTO cd_cep_br VALUES ('13.573-044', '4701     ', 'R 13 M', 'C ARACY                       ');
INSERT INTO cd_cep_br VALUES ('13.573-286', '4701     ', 'R 130', 'C ARACY                       ');
INSERT INTO cd_cep_br VALUES ('13.573-288', '4701     ', 'R 131', 'C ARACY                       ');
INSERT INTO cd_cep_br VALUES ('13.573-290', '4701     ', 'R 132', 'C ARACY                       ');
INSERT INTO cd_cep_br VALUES ('13.573-292', '4701     ', 'R 133', 'C ARACY                       ');
INSERT INTO cd_cep_br VALUES ('13.573-294', '4701     ', 'R 134', 'C ARACY                       ');
INSERT INTO cd_cep_br VALUES ('13.573-296', '4701     ', 'R 135', 'C ARACY                       ');
INSERT INTO cd_cep_br VALUES ('13.573-078', '4701     ', 'R 14', 'C ARACY                       ');
INSERT INTO cd_cep_br VALUES ('13.575-435', '4701     ', 'R 15', 'JD MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('13.573-080', '4701     ', 'R 15', 'C ARACY                       ');
INSERT INTO cd_cep_br VALUES ('13.575-431', '4701     ', 'R 16', 'JD MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('13.573-082', '4701     ', 'R 16', 'C ARACY                       ');
INSERT INTO cd_cep_br VALUES ('13.573-048', '4701     ', 'R 18', 'C ARACY                       ');
INSERT INTO cd_cep_br VALUES ('13.573-052', '4701     ', 'R 19', 'C ARACY                       ');
INSERT INTO cd_cep_br VALUES ('13.575-452', '4701     ', 'R 2', 'JD MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('13.572-272', '4701     ', 'TV 2', 'JD GONZAGA                    ');
INSERT INTO cd_cep_br VALUES ('13.573-022', '4701     ', 'R 2 B', 'C ARACY                       ');
INSERT INTO cd_cep_br VALUES ('13.573-054', '4701     ', 'R 20', 'C ARACY                       ');
INSERT INTO cd_cep_br VALUES ('13.573-056', '4701     ', 'R 21', 'C ARACY                       ');
INSERT INTO cd_cep_br VALUES ('13.573-059', '4701     ', 'R 22', 'C ARACY                       ');
INSERT INTO cd_cep_br VALUES ('13.573-062', '4701     ', 'R 23', 'C ARACY                       ');
INSERT INTO cd_cep_br VALUES ('13.563-530', '4701     ', 'R 24', 'JD S CARLOS 5                 ');
INSERT INTO cd_cep_br VALUES ('13.573-065', '4701     ', 'R 24', 'C ARACY                       ');
INSERT INTO cd_cep_br VALUES ('13.563-532', '4701     ', 'R 25', 'JD S CARLOS 5                 ');
INSERT INTO cd_cep_br VALUES ('13.573-068', '4701     ', 'R 25', 'C ARACY                       ');
INSERT INTO cd_cep_br VALUES ('13.563-534', '4701     ', 'R 26', 'JD S CARLOS 5                 ');
INSERT INTO cd_cep_br VALUES ('13.573-071', '4701     ', 'R 26', 'C ARACY                       ');
INSERT INTO cd_cep_br VALUES ('13.573-074', '4701     ', 'R 27', 'C ARACY                       ');
INSERT INTO cd_cep_br VALUES ('09.570-120', '4994     ', 'PC IMIGRANTES, DOS', 'OLIMPICO                      ');
INSERT INTO cd_cep_br VALUES ('09.520-220', '4994     ', 'VD INDEPENDENCIA, DA', 'FUNDACAO                      ');
INSERT INTO cd_cep_br VALUES ('09.571-040', '4994     ', 'R INGA', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('09.581-180', '4994     ', 'R IPE', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('09.540-770', '4994     ', 'PC ISIDORO MIRON', 'OLIMPICO                      ');
INSERT INTO cd_cep_br VALUES ('09.571-110', '4994     ', 'R ISSACO COPPINE', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('09.530-470', '4994     ', 'TV ITA', 'CERAMICA                      ');
INSERT INTO cd_cep_br VALUES ('09.520-260', '4994     ', 'PC ITALIA', 'FUNDACAO                      ');
INSERT INTO cd_cep_br VALUES ('09.540-680', '4994     ', 'R ITAPOLIS', 'OLIMPICO                      ');
INSERT INTO cd_cep_br VALUES ('09.580-200', '4994     ', 'R ITU', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('09.560-570', '4994     ', 'R IVAI', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('09.540-410', '4994     ', 'PC JAIME PEREIRA GALO', 'OLIMPICO                      ');
INSERT INTO cd_cep_br VALUES ('09.550-800', '4994     ', 'PC JARBAS DE CARVALHO', 'PROSPERIDADE                  ');
INSERT INTO cd_cep_br VALUES ('09.521-380', '4994     ', 'PC JARDIM PRIMEIRO DE MAIO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('09.581-380', '4994     ', 'AV JARDIM ZOOLOGICO', 'JD S CAETANO                  ');
INSERT INTO cd_cep_br VALUES ('09.551-050', '4994     ', 'R JOANA ANGELICA', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('09.581-320', '4994     ', 'R JOAO ALMENDRA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('09.580-580', '4994     ', 'R JOAO BATISTA NEGRO', 'MAUA                          ');
INSERT INTO cd_cep_br VALUES ('09.580-610', '4994     ', 'R JOAO D AGOSTINI', 'MAUA                          ');
INSERT INTO cd_cep_br VALUES ('13.561-234', '4701     ', 'R ORLANDO PICCHI', 'PRQ S MONICA                  ');
INSERT INTO cd_cep_br VALUES ('13.571-020', '4701     ', 'R ORLANDO SILVA', 'JD D FRANCISCA                ');
INSERT INTO cd_cep_br VALUES ('13.566-520', '4701     ', 'R ORQUIDEAS, DAS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.570-050', '4701     ', 'R OSCAR BARROS', 'JD M ALICE                    ');
INSERT INTO cd_cep_br VALUES ('13.564-000', '4701     ', 'R OSCAR DE SOUZA GERIBELO', 'JD S PAULA                    ');
INSERT INTO cd_cep_br VALUES ('13.561-210', '4701     ', 'R OSCAR JENSEN', 'PRQ S MONICA                  ');
INSERT INTO cd_cep_br VALUES ('13.563-170', '4701     ', 'R OSTALIO PIERRE', 'LOT HAB S CARLOS 2            ');
INSERT INTO cd_cep_br VALUES ('13.574-410', '4701     ', 'R OSVALDO DAGNONE', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.570-280', '4701     ', 'R OSVALDO DE SANTI', 'JD N S CARLOS                 ');
INSERT INTO cd_cep_br VALUES ('13.568-600', '4701     ', 'R OSVALDO DENARI', 'JD MUNIQUE                    ');
INSERT INTO cd_cep_br VALUES ('13.573-246', '4701     ', 'R 104', 'C ARACY                       ');
INSERT INTO cd_cep_br VALUES ('13.573-248', '4701     ', 'R 105', 'C ARACY                       ');
INSERT INTO cd_cep_br VALUES ('13.573-252', '4701     ', 'R 108', 'C ARACY                       ');
INSERT INTO cd_cep_br VALUES ('13.573-254', '4701     ', 'R 109', 'C ARACY                       ');
INSERT INTO cd_cep_br VALUES ('13.575-445', '4701     ', 'R 11', 'JD MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('13.573-040', '4701     ', 'R 11 K', 'C ARACY                       ');
INSERT INTO cd_cep_br VALUES ('13.573-256', '4701     ', 'R 110', 'C ARACY                       ');
INSERT INTO cd_cep_br VALUES ('13.573-258', '4701     ', 'R 111', 'C ARACY                       ');
INSERT INTO cd_cep_br VALUES ('13.573-260', '4701     ', 'R 112', 'C ARACY                       ');
INSERT INTO cd_cep_br VALUES ('13.573-262', '4701     ', 'R 113', 'C ARACY                       ');
INSERT INTO cd_cep_br VALUES ('13.573-264', '4701     ', 'R 114', 'C ARACY                       ');
INSERT INTO cd_cep_br VALUES ('13.573-265', '4701     ', 'R 115', 'C ARACY                       ');
INSERT INTO cd_cep_br VALUES ('13.573-268', '4701     ', 'R 116', 'C ARACY                       ');
INSERT INTO cd_cep_br VALUES ('13.575-441', '4701     ', 'R 12', 'JD MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('09.520-700', '4994     ', 'PC LUIS VENTURA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('09.570-040', '4994     ', 'R LUIS VERONEZZI', 'OLIMPICO                      ');
INSERT INTO cd_cep_br VALUES ('09.572-620', '4994     ', 'R LUISA', 'N GERTI                       ');
INSERT INTO cd_cep_br VALUES ('09.521-340', '4994     ', 'R LUISA GARBELOTTO CAVASANI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.581-060', '4994     ', 'R LUIZ CLAUDIO CAPOVILLA FILHO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('09.551-030', '4994     ', 'R MACEIO', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('09.530-310', '4994     ', 'R MACHADO DE ASSIS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('09.560-540', '4994     ', 'R MADEIRA', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('09.520-370', '4994     ', 'TV MADRESSILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.520-460', '4994     ', 'R MAJOR ADERBAL DE OLIVEIRA', 'FUNDACAO                      ');
INSERT INTO cd_cep_br VALUES ('11.045-540', '4986     ', 'R DOUTOR ARTUR DE ASSIS', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('11.055-310', '4986     ', 'R DOUTOR ASSIS CORREIA', 'GONZAGA                       ');
INSERT INTO cd_cep_br VALUES ('11.087-140', '4986     ', 'R CORONEL RAUL HUMAITA VILA NOVA', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('11.013-220', '4986     ', 'PC CORREA DE MELO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.095-610', '4986     ', 'VL CRIADORES, DOS', 'ALEMOA                        ');
INSERT INTO cd_cep_br VALUES ('11.090-120', '4986     ', 'R CRISTIANO SOLANO', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('11.081-160', '4986     ', 'R CRUZ DE MALTA', 'MRO SABOO                     ');
INSERT INTO cd_cep_br VALUES ('11.065-250', '4986     ', 'R CYRA', 'J MENINO                      ');
INSERT INTO cd_cep_br VALUES ('11.035-110', '4986     ', 'R CYRO DE ATAIDE CARNEIRO', 'P PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('11.095-490', '4986     ', 'R D (CRIADORES)', 'ALEMOA                        ');
INSERT INTO cd_cep_br VALUES ('11.045-010', '4986     ', 'R DAGOBERTO GASGON', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('11.087-120', '4986     ', 'R DANIEL CORREA', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('11.020-190', '4986     ', 'R DANTE LEONELLI', 'ESTUARIO                      ');
INSERT INTO cd_cep_br VALUES ('11.086-260', '4986     ', 'PC DECIO BRANDAO DE CAMARGO', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('11.065-680', '4986     ', 'R DECIO STUART', 'J MENINO                      ');
INSERT INTO cd_cep_br VALUES ('11.040-101', '4986     ', 'R DELPHIN MOREIRA- LADO IMPAR', 'EMBARE                        ');
INSERT INTO cd_cep_br VALUES ('11.040-100', '4986     ', 'R DELPHIN MOREIRA- LADO PAR', 'EMBARE                        ');
INSERT INTO cd_cep_br VALUES ('11.070-180', '4986     ', 'R DELPHIN STOCKLER DE LIMA', 'VL BELMIRO                    ');
INSERT INTO cd_cep_br VALUES ('11.080-480', '4986     ', 'R DEMERVAL DE ALMEIDA', 'MRO N CINTRA                  ');
INSERT INTO cd_cep_br VALUES ('11.015-205', '4986     ', 'R DEPUTADO ESMERALDO TARQUINIO SILVA', 'MACUCO                        ');
INSERT INTO cd_cep_br VALUES ('11.081-340', '4986     ', 'R DEZ', 'MRO PACHECO                   ');
INSERT INTO cd_cep_br VALUES ('11.081-235', '4986     ', 'R DEZ', 'MRO PENHA                     ');
INSERT INTO cd_cep_br VALUES ('11.080-585', '4986     ', 'R DEZ', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('11.080-030', '4986     ', 'R DEZESSETE', 'MRO N CINTRA                  ');
INSERT INTO cd_cep_br VALUES ('11.080-035', '4986     ', 'R DEZOITO', 'MRO N CINTRA                  ');
INSERT INTO cd_cep_br VALUES ('11.030-351', '4986     ', 'AV DINO BUENO- LADO IMPAR', 'P PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('11.030-350', '4986     ', 'AV DINO BUENO- LADO PAR', 'P PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('11.088-650', '4986     ', 'CAM DIVISA, DA', 'R CLUB                        ');
INSERT INTO cd_cep_br VALUES ('11.095-430', '4986     ', 'R DJALMA CAMPOS FREIXO', 'ALEMOA                        ');
INSERT INTO cd_cep_br VALUES ('11.055-280', '4986     ', 'R DJALMA DUTRA', 'GONZAGA                       ');
INSERT INTO cd_cep_br VALUES ('11.080-530', '4986     ', 'R DOIS', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('11.081-215', '4986     ', 'R DOIS', 'MRO PENHA                     ');
INSERT INTO cd_cep_br VALUES ('11.080-315', '4986     ', 'R DOIS', 'MRO N CINTRA                  ');
INSERT INTO cd_cep_br VALUES ('11.080-680', '4986     ', 'R DOIS', 'MRO S MARIA                   ');
INSERT INTO cd_cep_br VALUES ('11.070-130', '4986     ', 'R DOM DUARTE LEOPOLDO E SILVA- ATE 94/95', 'MARAPE                        ');
INSERT INTO cd_cep_br VALUES ('11.070-131', '4986     ', 'R DOM DUARTE LEOPOLDO E SILVA- DE 96/97 AO FIM', 'MARAPE                        ');
INSERT INTO cd_cep_br VALUES ('11.055-360', '4986     ', 'R DOM GASPAR AFONSECA', 'GONZAGA                       ');
INSERT INTO cd_cep_br VALUES ('11.013-170', '4986     ', 'PC DOM IDILIO JOSE SOARES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.087-260', '4986     ', 'AV DOM JAIME DE BARROS CAMARA', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('11.075-630', '4986     ', 'R DOM JOAO VI', 'VL BELMIRO                    ');
INSERT INTO cd_cep_br VALUES ('11.015-001', '4986     ', 'AV CONSELHEIRO NEBIAS- ATE 201 - LADO IMPAR', 'PAQUETA                       ');
INSERT INTO cd_cep_br VALUES ('11.015-002', '4986     ', 'AV CONSELHEIRO NEBIAS- DE 202 A 376 - LADO PAR', 'VL MATIAS                     ');
INSERT INTO cd_cep_br VALUES ('11.015-003', '4986     ', 'AV CONSELHEIRO NEBIAS- DE 203 A 381', 'VL MATIAS                     ');
INSERT INTO cd_cep_br VALUES ('11.045-000', '4986     ', 'AV CONSELHEIRO NEBIAS- DE 378 A 532 - LADO PAR', 'ENCRUZILHADA                  ');
INSERT INTO cd_cep_br VALUES ('11.045-001', '4986     ', 'AV CONSELHEIRO NEBIAS- DE 383 A 531 - LADO IMPAR', 'ENCRUZILHADA                  ');
INSERT INTO cd_cep_br VALUES ('11.045-003', '4986     ', 'AV CONSELHEIRO NEBIAS- DE 533 AO FIM - LADO IMPAR', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('11.045-002', '4986     ', 'AV CONSELHEIRO NEBIAS- DE 534 AO FIM - LADO PAR', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('11.040-050', '4986     ', 'R CONSELHEIRO RIBAS', 'EMBARE                        ');
INSERT INTO cd_cep_br VALUES ('11.015-200', '4986     ', 'AV CONSELHEIRO RODRIGUES ALVES- ATE 300 LADO PAR', 'MACUCO                        ');
INSERT INTO cd_cep_br VALUES ('11.015-201', '4986     ', 'AV CONSELHEIRO RODRIGUES ALVES- ATE 301 - LADO IM', 'MACUCO                        ');
INSERT INTO cd_cep_br VALUES ('11.015-202', '4986     ', 'AV CONSELHEIRO RODRIGUES ALVES- DE 302 AO FIM - L', 'MACUCO                        ');
INSERT INTO cd_cep_br VALUES ('11.015-203', '4986     ', 'AV CONSELHEIRO RODRIGUES ALVES- DE 303 AO FIM - L', 'MACUCO                        ');
INSERT INTO cd_cep_br VALUES ('11.013-520', '4986     ', 'R CONSELHEIRO SARAIVA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('11.025-310', '4986     ', 'PC CONSELHEIRO SINIMBU', 'EMBARE                        ');
INSERT INTO cd_cep_br VALUES ('11.075-615', '4986     ', 'R CONSELHEIRO ZACARIAS', 'VL BELMIRO                    ');
INSERT INTO cd_cep_br VALUES ('11.015-471', '4986     ', 'R CONSTITUICAO, DA- ATE 411 - LADO IMPAR', 'PAQUETA                       ');
INSERT INTO cd_cep_br VALUES ('11.015-472', '4986     ', 'R CONSTITUICAO, DA- DE 412 AO FIM - LADO PAR', 'VL MATIAS                     ');
INSERT INTO cd_cep_br VALUES ('06.236-270', '4979     ', 'R SYDNEI CONTES', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('06.246-016', '4979     ', 'VLA SILVIO HALDONADO', 'M JUNIOR                      ');
INSERT INTO cd_cep_br VALUES ('06.270-090', '4979     ', 'R TABOAO DA SERRA', 'VL MENK                       ');
INSERT INTO cd_cep_br VALUES ('06.114-070', '4979     ', 'VLA SILVIO LUCIANO BIANCO', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('06.030-400', '4979     ', 'R TAKATOSCHI KAKUNAKA', 'PRQ PRINCIPES                 ');
INSERT INTO cd_cep_br VALUES ('06.263-040', '4979     ', 'R SILVIO ROMERO', 'JD BARONESA                   ');
INSERT INTO cd_cep_br VALUES ('06.033-140', '4979     ', 'R TCHECOSLOVAQUIA', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('06.050-180', '4979     ', 'R SIRANUCH VARTANIAN', 'JD JAGUARIBE                  ');
INSERT INTO cd_cep_br VALUES ('06.154-190', '4979     ', 'R TENENTE ANGELO CASAGRANDE', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('06.162-130', '4979     ', 'R SIZENANDO GOMES DE SA', 'JD PADROEIRA II               ');
INSERT INTO cd_cep_br VALUES ('06.260-190', '4979     ', 'R TENENTE ANGELO GANASSALI', 'VL ROSAS                      ');
INSERT INTO cd_cep_br VALUES ('06.132-340', '4979     ', 'R SOCIEDADE ESPORTIVA PALMEIRAS', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('06.170-180', '4979     ', 'R TENENTE ANGELO MANCINI', 'JD OSASCO                     ');
INSERT INTO cd_cep_br VALUES ('06.040-017', '4979     ', 'AV PRESTES MAIA- DE 1009 AO FIM - LADO IMPAR', 'JD D ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('06.293-112', '4979     ', 'R PEDRO FRAGA DE OLIVEIRA', 'JD MARIETA                    ');
INSERT INTO cd_cep_br VALUES ('06.140-040', '4979     ', 'R PERNAMBUCANA', 'JD CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('06.124-370', '4979     ', 'VLA PEDRO FRANCISCO CABRAL', 'JD ROSA                       ');
INSERT INTO cd_cep_br VALUES ('06.220-000', '4979     ', 'R PERNAMBUCO', 'ROCHDALE                      ');
INSERT INTO cd_cep_br VALUES ('06.056-040', '4979     ', 'R PEDRO LOPES SANTOS', 'VL PRADO                      ');
INSERT INTO cd_cep_br VALUES ('06.273-080', '4979     ', 'R PERO VAZ CAMINHA', 'JD PLATINA                    ');
INSERT INTO cd_cep_br VALUES ('06.250-010', '4979     ', 'AV PEDRO LORENA', 'VL SERVENTINA                 ');
INSERT INTO cd_cep_br VALUES ('11.035-050', '4986     ', 'R CORONEL PEDRO ARBUES', 'P PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('11.040-090', '4986     ', 'R CORONEL PROOST SOUZA', 'EMBARE                        ');
INSERT INTO cd_cep_br VALUES ('11.020-430', '4986     ', 'R CORONEL RAPOSO DE ALMEIDA', 'ESTUARIO                      ');
INSERT INTO cd_cep_br VALUES ('11.015-050', '4986     ', 'AV CIDADE DE SANTOS', 'MACUCO                        ');
INSERT INTO cd_cep_br VALUES ('11.030-330', '4986     ', 'R CIDADE DE SANTOS', 'P PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('11.010-010', '4986     ', 'R CIDADE DE TOLEDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.075-310', '4986     ', 'R CINCINATO BRAGA', 'VL BELMIRO                    ');
INSERT INTO cd_cep_br VALUES ('11.080-355', '4986     ', 'R CINCO', 'MRO N CINTRA                  ');
INSERT INTO cd_cep_br VALUES ('06.246-048', '4979     ', 'VLA TEOFILO RIBEIRO DOS SANTOS', 'M JUNIOR                      ');
INSERT INTO cd_cep_br VALUES ('06.030-375', '4979     ', 'R SUEHIRO FUJIKAWA', 'PRQ PRINCIPES                 ');
INSERT INTO cd_cep_br VALUES ('06.246-042', '4979     ', 'PC TERESINHA DE JESUS CAMPARINI TAVARES', 'M JUNIOR                      ');
INSERT INTO cd_cep_br VALUES ('06.286-290', '4979     ', 'R SUICA', 'VL N EUROPA                   ');
INSERT INTO cd_cep_br VALUES ('06.226-100', '4979     ', 'R TEREZINA', 'ROCHDALE                      ');
INSERT INTO cd_cep_br VALUES ('06.033-030', '4979     ', 'R SUICA', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('06.162-160', '4979     ', 'R TEREZINHA BARBOSA SANTIAGO', 'JD PADROEIRA II               ');
INSERT INTO cd_cep_br VALUES ('06.296-240', '4979     ', 'R SERGIO PORTO- STANISLAW PONTE PRETA', 'VL FINZETO                    ');
INSERT INTO cd_cep_br VALUES ('06.020-140', '4979     ', 'R SESSENTA E NOVE', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('06.260-113', '4979     ', 'R SERGIO RIBEIRO DA SILVA', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('06.018-220', '4979     ', 'PC PROFESSOR JOSE LIBERATTI', 'VL BUSSOCABA                  ');
INSERT INTO cd_cep_br VALUES ('06.145-070', '4979     ', 'R PRIMEIRO DE JANEIRO', 'VL CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('06.243-000', '4979     ', 'AV PROFESSOR LOURENCO FILHO', 'JD ELVIRA                     ');
INSERT INTO cd_cep_br VALUES ('06.144-160', '4979     ', 'R PRIMEIRO DE MAIO', 'JD S VICTOR                   ');
INSERT INTO cd_cep_br VALUES ('06.250-250', '4979     ', 'R PROFESSOR SUD MENUCCI', 'M JUNIOR                      ');
INSERT INTO cd_cep_br VALUES ('06.065-210', '4979     ', 'R PRIMO FREZZA', 'VL FARIA                      ');
INSERT INTO cd_cep_br VALUES ('06.070-282', '4979     ', 'VLA PROFESSORA ANA MARIA CEZAR  SILVEIRA MORAES', 'VL OSASCO                     ');
INSERT INTO cd_cep_br VALUES ('06.023-160', '4979     ', 'R PRIMO GASPARINI', 'VL CAMPESINA                  ');
INSERT INTO cd_cep_br VALUES ('06.233-155', '4979     ', 'PC PROFESSORA NAIR BELLACOSA WARZEKA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.162-230', '4979     ', 'R PRIMO ZABOTTO', 'JD PADROEIRA I                ');
INSERT INTO cd_cep_br VALUES ('06.038-300', '4979     ', 'R PROFESSORA RAPHAELA GOMES AFONSO', 'JD D ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('06.160-200', '4979     ', 'R PRIMO ZACANTE', 'JD JOELMA                     ');
INSERT INTO cd_cep_br VALUES ('06.144-250', '4979     ', 'R PROGRESSO', 'JD S VICTOR                   ');
INSERT INTO cd_cep_br VALUES ('06.180-170', '4979     ', 'R PRINCESA ISABEL', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('06.036-120', '4979     ', 'R PROJETADA', 'VL SABARA                     ');
INSERT INTO cd_cep_br VALUES ('06.110-130', '4979     ', 'R PRINCESA LEOPOLDINA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('06.142-170', '4979     ', 'R PROJETADA', 'JD N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('06.286-084', '4979     ', 'R PROFESSOR ACACIO CANTO JUNIOR', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('06.172-040', '4979     ', 'R PROJETADA', 'JD CIRINO                     ');
INSERT INTO cd_cep_br VALUES ('06.246-030', '4979     ', 'R PROFESSOR ADELAIDE ESCOBAR BUENO', 'M JUNIOR                      ');
INSERT INTO cd_cep_br VALUES ('06.145-090', '4979     ', 'R PROJETADA', 'VL JUSTICA                    ');
INSERT INTO cd_cep_br VALUES ('06.226-010', '4979     ', 'PC PROFESSOR ANEZIO CABRAL', 'ROCHDALE                      ');
INSERT INTO cd_cep_br VALUES ('06.142-020', '4979     ', 'R PROJETADA DOIS', 'JD N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('06.246-174', '4979     ', 'R PROFESSOR ANTONIO PAULINO RIBEIRO', 'M JUNIOR                      ');
INSERT INTO cd_cep_br VALUES ('06.023-292', '4979     ', 'PC PROVINCIA DI TORINO', 'VL YARA                       ');
INSERT INTO cd_cep_br VALUES ('06.154-080', '4979     ', 'R PROFESSOR ARISTIDES COUTO', 'JD VELOSO                     ');
INSERT INTO cd_cep_br VALUES ('06.038-010', '4979     ', 'R PRUDENTE DE MORAES', 'JD D ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('06.018-080', '4979     ', 'R PROFESSOR DIOGO PIRES CORREA', 'VL OSASCO                     ');
INSERT INTO cd_cep_br VALUES ('06.278-195', '4979     ', 'R PURCINA QUINTINA DE OLIVEIRA', 'VL S ALMEIDA                  ');
INSERT INTO cd_cep_br VALUES ('06.080-190', '4979     ', 'R PROFESSOR HENRIQUE MORIZE', 'VL OSASCO                     ');
INSERT INTO cd_cep_br VALUES ('06.056-120', '4979     ', 'R PURILANDIA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('06.020-050', '4979     ', 'R PROFESSOR JOAO BATISTA DE BRITO', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('06.266-330', '4979     ', 'R Q', 'JD BONANCA                    ');
INSERT INTO cd_cep_br VALUES ('06.192-100', '4979     ', 'R PROFESSOR JOAO ROBERTO SOARES LIMA', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('06.160-360', '4979     ', 'R QUATRO', 'JD IGUASSU                    ');
INSERT INTO cd_cep_br VALUES ('06.266-190', '4979     ', 'R PIETRO CLISSA', 'JD BONANCA                    ');
INSERT INTO cd_cep_br VALUES ('06.253-100', '4979     ', 'R PORTUGUESES, DOS', 'JD H MARIA                    ');
INSERT INTO cd_cep_br VALUES ('06.240-060', '4979     ', 'R PILAR DO SUL', 'M JUNIOR                      ');
INSERT INTO cd_cep_br VALUES ('06.083-120', '4979     ', 'R POUSO ALEGRE', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('06.184-300', '4979     ', 'AV PINHEIRO', 'CJ RES MRO FAROL              ');
INSERT INTO cd_cep_br VALUES ('06.268-042', '4979     ', 'R PRACINHAS DE PISTOIA', 'VL CDOR ANUNZIATO             ');
INSERT INTO cd_cep_br VALUES ('06.243-010', '4979     ', 'R PIO XII', 'JD ELVIRA                     ');
INSERT INTO cd_cep_br VALUES ('06.040-440', '4979     ', 'AV PRAIA GRANDE', 'JD B CITY                     ');
INSERT INTO cd_cep_br VALUES ('06.145-035', '4979     ', 'R PIONEIROS, DOS', 'VL CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('06.268-192', '4979     ', 'VLA PRESBITERO JOSE CARDOSO DOS ANJOS', 'JD ELVIRA                     ');
INSERT INTO cd_cep_br VALUES ('06.152-090', '4979     ', 'R PIRACICABA', 'JD VELOSO                     ');
INSERT INTO cd_cep_br VALUES ('06.016-020', '4979     ', 'R PRESIDENTE CASTELO BRANCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.273-020', '4979     ', 'R PIRAPORA DO BOM JESUS', 'VL CLARICE                    ');
INSERT INTO cd_cep_br VALUES ('06.235-000', '4979     ', 'ROD PRESIDENTE CASTELO BRANCO- ATE KM 19,550/19,55', 'VL REMEDIOS                   ');
INSERT INTO cd_cep_br VALUES ('06.040-230', '4979     ', 'R PITANGAS, DAS', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('06.253-000', '4979     ', 'R PRESIDENTE COSTA E SILVA', 'JD H MARIA                    ');
INSERT INTO cd_cep_br VALUES ('06.184-120', '4979     ', 'R PITANGUEIRA', 'CJ RES MRO FAROL              ');
INSERT INTO cd_cep_br VALUES ('06.220-020', '4979     ', 'PC PRESIDENTE KENNEDY', 'ROCHDALE                      ');
INSERT INTO cd_cep_br VALUES ('06.070-410', '4979     ', 'R PLACIDO VIEIRA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('06.220-040', '4979     ', 'AV PRESIDENTE KENNEDY- ATE 1449/1450', 'ROCHDALE                      ');
INSERT INTO cd_cep_br VALUES ('06.056-290', '4979     ', 'R PLACIO SCHURING', 'JD N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('06.298-190', '4979     ', 'AV PRESIDENTE KENNEDY- DE 1451/1452 AO FIM', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('06.170-150', '4979     ', 'R PLINIO ALVES DOS SANTOS', 'JD OSASCO                     ');
INSERT INTO cd_cep_br VALUES ('06.268-000', '4979     ', 'AV PRESIDENTE MEDICE- ATE 2000/2001', 'JD MUTINGA                    ');
INSERT INTO cd_cep_br VALUES ('06.132-250', '4979     ', 'R PLUTAO', 'MAURILOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('06.273-000', '4979     ', 'AV PRESIDENTE MEDICE- DE 2002/2003 AO FIM', 'JD MUTINGA                    ');
INSERT INTO cd_cep_br VALUES ('06.150-050', '4979     ', 'R DOUTOR LUIS ANTONIO MONTEIRO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('06.150-500', '4979     ', 'R DOUTOR ARMANDO ANJO CORREA FILHO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('06.097-025', '4979     ', 'R DOUTOR MARIANO J. MARCONDES FERRAZ- DE 320/321', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.142-100', '4979     ', 'R DOUTOR BENTO VIDAL', 'JD N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('06.097-010', '4979     ', 'R DOUTOR MARIANO JATATHY MARCONDES FERRAZ- ATE 3', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.038-030', '4979     ', 'R DOUTOR CARLOS A. DE SAMPAIO VIANNA', 'JD D ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('06.090-070', '4979     ', 'R DOUTOR MARIANO JATATHY MARCONDES FERRAZ- 627/6', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.023-000', '4979     ', 'R DOUTOR CARLOS DE MORAIS BARROS', 'VL CAMPESINA                  ');
INSERT INTO cd_cep_br VALUES ('06.028-250', '4979     ', 'R DOUTOR MARIO MILANI', 'VL CAMPESINA                  ');
INSERT INTO cd_cep_br VALUES ('06.150-040', '4979     ', 'R DOUTOR CONRADO CEZARINO NUVOLINI', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('06.216-020', '4979     ', 'R NICOLA SORTIR TONI', 'JD CERAMICA                   ');
INSERT INTO cd_cep_br VALUES ('06.226-060', '4979     ', 'R NATAL', 'ROCHDALE                      ');
INSERT INTO cd_cep_br VALUES ('06.030-360', '4979     ', 'R NICOLAS ABOUNICOLAS', 'PRQ PRINCIPES                 ');
INSERT INTO cd_cep_br VALUES ('06.045-132', '4979     ', 'R MIGUEL DA SILVA MARIANO', 'JD N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('06.288-020', '4979     ', 'R MOACIR SALLES D AVILA', 'JD D AVILA                    ');
INSERT INTO cd_cep_br VALUES ('06.186-080', '4979     ', 'R MIGUEL FERNANDES VIEIRA', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('06.028-280', '4979     ', 'R MOEMA', 'VL YARA                       ');
INSERT INTO cd_cep_br VALUES ('06.184-090', '4979     ', 'R PEROBA', 'CJ RES MRO FAROL              ');
INSERT INTO cd_cep_br VALUES ('06.236-300', '4979     ', 'R PEDRO MANOEL GONCALVES', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('06.280-230', '4979     ', 'R PEROLA', 'VL AYROSA                     ');
INSERT INTO cd_cep_br VALUES ('06.026-280', '4979     ', 'PSG PEDRO MARCONDES', 'JD SILVERIO                   ');
INSERT INTO cd_cep_br VALUES ('06.033-270', '4979     ', 'R PERU', 'JD N AMERICA                  ');
INSERT INTO cd_cep_br VALUES ('06.075-180', '4979     ', 'R PEDRO MICHELLI', 'JD CIPAVA                     ');
INSERT INTO cd_cep_br VALUES ('06.266-210', '4979     ', 'R PESSEGUEIRO', 'JD BONANCA                    ');
INSERT INTO cd_cep_br VALUES ('06.080-110', '4979     ', 'R PEDRO MILIAUSKAS', 'VL OSASCO                     ');
INSERT INTO cd_cep_br VALUES ('06.184-100', '4979     ', 'R PESSEGUEIRO', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('09.853-570', '4993     ', 'R RORAIMA', 'JD THELMA                     ');
INSERT INTO cd_cep_br VALUES ('09.862-305', '4993     ', 'AV ROSA AIZEMBERG', 'VL ROSA                       ');
INSERT INTO cd_cep_br VALUES ('09.851-730', '4993     ', 'R ROSA BORALI TOSI', 'COOPERATIVA                   ');
INSERT INTO cd_cep_br VALUES ('09.686-010', '4993     ', 'R ROSA CAPASSI', 'CJ RES LUCIANA                ');
INSERT INTO cd_cep_br VALUES ('09.841-150', '4993     ', 'R ROSA DE SARON', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('09.862-120', '4993     ', 'R ROSA E SILVA', 'JD AURORA                     ');
INSERT INTO cd_cep_br VALUES ('09.831-120', '4993     ', 'R ROSA INES PICHIARI', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('09.780-035', '4993     ', 'R ROSA MARGONARI BORALI', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('09.790-330', '4993     ', 'R ROSA PACHECO', 'S B MIRIM                     ');
INSERT INTO cd_cep_br VALUES ('09.624-060', '4993     ', 'R ROSA ROSALEM DARE', 'VL ANGELINA                   ');
INSERT INTO cd_cep_br VALUES ('09.861-750', '4993     ', 'R ROSA ROSI', 'ASSUNCAO                      ');
INSERT INTO cd_cep_br VALUES ('09.770-300', '4993     ', 'TV DOM LUIZ', 'JD N PETROPOLIS               ');
INSERT INTO cd_cep_br VALUES ('09.771-090', '4993     ', 'R DOM MIGUEL', 'JD N PETROPOLIS               ');
INSERT INTO cd_cep_br VALUES ('09.770-320', '4993     ', 'R DOM PAULO MARIANO', 'JD N PETROPOLIS               ');
INSERT INTO cd_cep_br VALUES ('09.771-280', '4993     ', 'AV DOM PEDRO DE ALCANTARA- ATE 470/471', 'JD N PETROPOLIS               ');
INSERT INTO cd_cep_br VALUES ('09.771-281', '4993     ', 'AV DOM PEDRO DE ALCANTARA- DE 472/473 AO FIM', 'JD N PETROPOLIS               ');
INSERT INTO cd_cep_br VALUES ('09.791-140', '4993     ', 'R DOM VASCO MASCARENHAS', 'JD SILVINA                    ');
INSERT INTO cd_cep_br VALUES ('09.726-120', '4993     ', 'R DOMICIANO ROSSI- ATE 180/181', 'JD CH INGLESA                 ');
INSERT INTO cd_cep_br VALUES ('09.726-121', '4993     ', 'R DOMICIANO ROSSI- DE 182/183 AO FIM', 'JD CH INGLESA                 ');
INSERT INTO cd_cep_br VALUES ('09.780-160', '4993     ', 'R DOMICIO AFONSO DA GAMA', 'VL DAMASIO                    ');
INSERT INTO cd_cep_br VALUES ('09.891-110', '4993     ', 'R DOMINGOS BERTAGLIA', 'VL S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('09.760-240', '4993     ', 'R DOMINGOS BOIM', 'VL B NEVES                    ');
INSERT INTO cd_cep_br VALUES ('09.720-035', '4993     ', 'R DOMINGOS JOAO BALLOTIN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.770-595', '4993     ', 'R DOMINGOS LENTINI', 'JD W SIMONSEN                 ');
INSERT INTO cd_cep_br VALUES ('09.891-450', '4993     ', 'PC DOMINGOS VANZELLA', 'VL JORDANOPOLIS               ');
INSERT INTO cd_cep_br VALUES ('09.760-300', '4993     ', 'R DONA JULIA CEZAR FERREIRA', 'B NEVES                       ');
INSERT INTO cd_cep_br VALUES ('09.830-230', '4993     ', 'R DONA LUIZA', 'JD DA LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('09.862-510', '4993     ', 'R DONA MARIA I', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('09.635-070', '4993     ', 'PC DONA NENE', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('09.770-330', '4993     ', 'AL DONA THERESA CRISTINA', 'JD N PETROPOLIS               ');
INSERT INTO cd_cep_br VALUES ('09.894-650', '4993     ', 'PC DONALD DE CARVALHO', 'CH SERGIPE                    ');
INSERT INTO cd_cep_br VALUES ('09.895-730', '4993     ', 'R DANIEL FELIPE', 'JD CALUX                      ');
INSERT INTO cd_cep_br VALUES ('09.820-010', '4993     ', 'R DANIEL TOLLOTTI', 'JD L GOMES                    ');
INSERT INTO cd_cep_br VALUES ('09.895-765', '4993     ', 'PC DANIELA AKEMI TAKAHASHI', 'JD CALUX                      ');
INSERT INTO cd_cep_br VALUES ('09.725-300', '4993     ', 'R DANTE CARRARO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.830-070', '4993     ', 'R DAPHNIS', 'Y PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('09.624-110', '4993     ', 'TV DARE', 'R RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('09.725-280', '4993     ', 'R DARIO BECHARA', 'VL DUSI                       ');
INSERT INTO cd_cep_br VALUES ('09.720-410', '4993     ', 'R DARIO LUIS SETTI', 'VL S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('09.895-830', '4993     ', 'R DARIO SESMILO', 'JD CALUX                      ');
INSERT INTO cd_cep_br VALUES ('09.619-020', '4993     ', 'R DARTAGNAN', 'VL CAM MAR                    ');
INSERT INTO cd_cep_br VALUES ('09.750-260', '4993     ', 'R DAVID PINTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.623-060', '4993     ', 'R DEA FONGARO', 'JD FADA                       ');
INSERT INTO cd_cep_br VALUES ('09.790-280', '4993     ', 'R DECIO FERRAZ ALVIM', 'FERRAZOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('09.690-010', '4993     ', 'R DELFIM MOREIRA', 'PAULICEIA                     ');
INSERT INTO cd_cep_br VALUES ('09.892-200', '4993     ', 'R DELMIRO GOUVEIA', 'VL JORDANOPOLIS               ');
INSERT INTO cd_cep_br VALUES ('09.812-630', '4993     ', 'R DELTA', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('09.890-530', '4993     ', 'R DEPUTADO ALVARES FLORENCE', 'VL PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('09.854-060', '4993     ', 'R DEPUTADO CARLO MARIGHELLA', 'L PALMAS                      ');
INSERT INTO cd_cep_br VALUES ('09.834-300', '4993     ', 'EST DEPUTADO JOSE ADRIANO MARREY', 'JD COLINA                     ');
INSERT INTO cd_cep_br VALUES ('09.890-360', '4993     ', 'R DEPUTADO NELSON FERNANDES', 'VL PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('09.890-550', '4993     ', 'R DEPUTADO VALENTIN GENTIL', 'VL PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('09.791-670', '4993     ', 'R DEZ', 'MONTANHAO                     ');
INSERT INTO cd_cep_br VALUES ('09.854-390', '4993     ', 'R DEZ', 'JD ORQUIDEAS                  ');
INSERT INTO cd_cep_br VALUES ('09.791-730', '4993     ', 'R DEZENOVE', 'MONTANHAO                     ');
INSERT INTO cd_cep_br VALUES ('09.854-510', '4993     ', 'R DEZENOVE', 'JD ORQUIDEAS                  ');
INSERT INTO cd_cep_br VALUES ('09.732-335', '4993     ', 'R DEZENOVE DE NOVEMBRO', 'PRQ S DIOGO                   ');
INSERT INTO cd_cep_br VALUES ('09.791-740', '4993     ', 'R DEZESSEIS', 'MONTANHAO                     ');
INSERT INTO cd_cep_br VALUES ('09.791-720', '4993     ', 'R DEZESSETE', 'MONTANHAO                     ');
INSERT INTO cd_cep_br VALUES ('09.685-000', '4993     ', 'R DEZESSETE DE MARCO', 'VL ODETE                      ');
INSERT INTO cd_cep_br VALUES ('09.688-060', '4993     ', 'R DI CAVALCANTI', 'C GERTRUDES                   ');
INSERT INTO cd_cep_br VALUES ('09.835-210', '4993     ', 'AV DIAMANTE', 'PRQ TURMALINA                 ');
INSERT INTO cd_cep_br VALUES ('09.852-820', '4993     ', 'R DIAMANTINA', 'JD CAMPESTRE                  ');
INSERT INTO cd_cep_br VALUES ('09.725-380', '4993     ', 'R DINAH', 'VL CAMPESTRE                  ');
INSERT INTO cd_cep_br VALUES ('09.668-080', '4993     ', 'R DINAMARCA', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('09.771-040', '4993     ', 'AV DINO GABRIEL', 'VL S AGOSTINHO                ');
INSERT INTO cd_cep_br VALUES ('09.770-610', '4993     ', 'PC DIO FEBO PINOTTI', 'JD W SIMONSEN                 ');
INSERT INTO cd_cep_br VALUES ('09.791-030', '4993     ', 'R DIOGO BOTELHO', 'JD SILVINA                    ');
INSERT INTO cd_cep_br VALUES ('13.874-389', '4836     ', 'R PARRAZIO PINTO', 'PRQ C MANTIQUEIRA             ');
INSERT INTO cd_cep_br VALUES ('13.870-769', '4836     ', 'AC PARTICULAR', 'P SOCORRO                     ');
INSERT INTO cd_cep_br VALUES ('13.872-666', '4836     ', 'VLA PARTICULAR', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('13.874-226', '4836     ', 'TV PARTICULAR', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('13.870-138', '4836     ', 'TV PARTICULAR DA RUA DOM PEDRO II', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.874-570', '4836     ', 'AV PASCHOAL E. BERALDO', 'P SOL                         ');
INSERT INTO cd_cep_br VALUES ('13.872-560', '4836     ', 'R PAULINO GOMES DE ABREU', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('13.871-137', '4836     ', 'R PAULO CEZAR FERREIRA', 'JD MOLINARI                   ');
INSERT INTO cd_cep_br VALUES ('13.870-569', '4836     ', 'R PAULO DA SILVEIRA', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('13.872-428', '4836     ', 'R PAULO GOULARDINS', 'N D NICOLAU (ETAPA 2)         ');
INSERT INTO cd_cep_br VALUES ('13.872-467', '4836     ', 'R PAULO MARCIO B. AMARAL', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('13.875-269', '4836     ', 'R PAULO OSVALDO COSTA', 'JD N REPUBLICA (2a ETAPA)     ');
INSERT INTO cd_cep_br VALUES ('13.870-404', '4836     ', 'R PAZ, DA', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('13.873-065', '4836     ', 'EST PEDRA BALAO', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('13.872-280', '4836     ', 'R PEDRO ALBERTO FONSECA', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('13.876-438', '4836     ', 'R PEDRO D ARROZ', 'JD AMELIA                     ');
INSERT INTO cd_cep_br VALUES ('09.726-100', '4993     ', 'R MYRIAM DORA ROSSI', 'JD CH INGLESA                 ');
INSERT INTO cd_cep_br VALUES ('09.810-470', '4993     ', 'R NACOES UNIDAS', 'VL MARCHI                     ');
INSERT INTO cd_cep_br VALUES ('09.726-110', '4993     ', 'AV NACOES UNIDAS, DAS', 'JD M ADELAIDE                 ');
INSERT INTO cd_cep_br VALUES ('09.820-250', '4993     ', 'PC NACOES, DAS', 'DEMARCHI                      ');
INSERT INTO cd_cep_br VALUES ('09.811-055', '4993     ', 'PC NAIR MANARIN SUSTER', 'JD LAVINIA                    ');
INSERT INTO cd_cep_br VALUES ('09.760-720', '4993     ', 'R NAJLA CHYDE YOUNES', 'JD FARINA                     ');
INSERT INTO cd_cep_br VALUES ('09.895-540', '4993     ', 'R NAPOLEAO BONAPARTE', 'CJ PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('09.682-020', '4993     ', 'R NAPOLEAO DE ALENCASTRO GUIMARAES', 'PAULICEIA                     ');
INSERT INTO cd_cep_br VALUES ('09.715-100', '4993     ', 'R NAPOLEAO LAUREANO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.721-060', '4993     ', 'R NARCISO CASADO CALADO', 'VL BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('09.810-190', '4993     ', 'R MARIO ROCCO', 'JD V ANCHIETA                 ');
INSERT INTO cd_cep_br VALUES ('09.725-430', '4993     ', 'R MARIO ROSSI', 'VL CAMPESTRE                  ');
INSERT INTO cd_cep_br VALUES ('09.781-320', '4993     ', 'R MARIO TRABACHINI', 'JD YRAJA                      ');
INSERT INTO cd_cep_br VALUES ('09.771-250', '4993     ', 'R MARIO WALLACE SIMONSEN', 'JD N PETROPOLIS               ');
INSERT INTO cd_cep_br VALUES ('09.720-450', '4993     ', 'R MARIO ZAMPIERI', 'VL S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('09.780-410', '4993     ', 'R MARISA PRADO', 'JD PALERMO                    ');
INSERT INTO cd_cep_br VALUES ('09.726-400', '4993     ', 'PC MARLENE', 'VL MARLENE                    ');
INSERT INTO cd_cep_br VALUES ('06.038-040', '4979     ', 'R ROBERTO DE MOLINA CINTRA', 'JD D ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('06.020-040', '4979     ', 'R ROSA D ANGELO PISAPIA', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('06.070-420', '4979     ', 'PC ROBERTO MASSUO AOKI', 'VL OSASCO                     ');
INSERT INTO cd_cep_br VALUES ('06.040-220', '4979     ', 'R ROSA DOS SANTOS', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('06.288-170', '4979     ', 'R ROBERTO PARENTE JUNIOR', 'JD D AVILA                    ');
INSERT INTO cd_cep_br VALUES ('06.050-150', '4979     ', 'R ROSA FLAIBAM FREZZA', 'JD SINDONA                    ');
INSERT INTO cd_cep_br VALUES ('06.268-120', '4979     ', 'AV ROBERTO PINTO SOBRINHO', 'PRQ I MAZZEI                  ');
INSERT INTO cd_cep_br VALUES ('06.266-000', '4979     ', 'R ROSA MIRASSOL BAEZA', 'JD BARONESA                   ');
INSERT INTO cd_cep_br VALUES ('06.050-230', '4979     ', 'R ROBERTO SIMONSEN', 'JD SINDONA                    ');
INSERT INTO cd_cep_br VALUES ('06.023-054', '4979     ', 'PC ROSA MISSIANO RIBEIRO', 'VL CAMPESINA                  ');
INSERT INTO cd_cep_br VALUES ('06.140-006', '4979     ', 'R ROBSON SILVEIRA', 'JD CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('06.056-250', '4979     ', 'PSG ROSALINA SIMPLICIA DE FARIA', 'VL JACI                       ');
INSERT INTO cd_cep_br VALUES ('11.020-250', '4986     ', 'R ILZO DEL MUGNAIO VIANNA', 'ESTUARIO                      ');
INSERT INTO cd_cep_br VALUES ('11.030-480', '4986     ', 'R IMPERATRIZ LEOPOLDINA', 'P PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('11.086-180', '4986     ', 'R INACIO DE ANDRADE', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('11.089-040', '4986     ', 'R INDALECIO ARRUDA COSTA', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('11.060-100', '4986     ', 'PC INDEPENDENCIA', 'GONZAGA                       ');
INSERT INTO cd_cep_br VALUES ('11.030-510', '4986     ', 'R INGLATERRA', 'P PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('11.087-535', '4986     ', 'R IRACEMA ROCHA MANZIONE', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('11.035-090', '4986     ', 'R IRMAO JOSE ISIDORO', 'P PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('11.020-365', '4986     ', 'R IRMAOS GONDULPHO', 'ESTUARIO                      ');
INSERT INTO cd_cep_br VALUES ('11.080-650', '4986     ', 'VL GEMA', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('11.010-121', '4986     ', 'R GENERAL CAMARA- ATE 191 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.010-120', '4986     ', 'R GENERAL CAMARA- ATE 192 LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.010-123', '4986     ', 'R GENERAL CAMARA- DE 193 AO FIM LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.010-122', '4986     ', 'R GENERAL CAMARA- DE 194 AO FIM - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.250-300', '4979     ', 'R QUATRO', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('11.065-401', '4986     ', 'AV GENERAL FRANCISCO GLICERIO- ATE 387 - LADO IMP', 'GONZAGA                       ');
INSERT INTO cd_cep_br VALUES ('11.065-400', '4986     ', 'AV GENERAL FRANCISCO GLICERIO- ATE 680 - LADO PAR', 'GONZAGA                       ');
INSERT INTO cd_cep_br VALUES ('11.065-403', '4986     ', 'AV GENERAL FRANCISCO GLICERIO- DE 389 A 485 - LAD', 'J MENINO                      ');
INSERT INTO cd_cep_br VALUES ('11.065-405', '4986     ', 'AV GENERAL FRANCISCO GLICERIO- DE 487 AO FIM - LA', 'J MENINO                      ');
INSERT INTO cd_cep_br VALUES ('11.065-402', '4986     ', 'AV GENERAL FRANCISCO GLICERIO- DE 682 AO FIM - LA', 'GONZAGA                       ');
INSERT INTO cd_cep_br VALUES ('11.086-220', '4986     ', 'R GENERAL HUMBERTO DE SOUZA MELLO', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('11.025-160', '4986     ', 'R GENERAL JARDIM', 'EMBARE                        ');
INSERT INTO cd_cep_br VALUES ('11.050-270', '4986     ', 'R GENERAL MIGUEL COSTA', 'ENCRUZILHADA                  ');
INSERT INTO cd_cep_br VALUES ('11.030-570', '4986     ', 'R GENERAL RONDOM', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('11.030-251', '4986     ', 'AV GENERAL SAN MARTIN- LADO IMPAR', 'P PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('11.030-250', '4986     ', 'AV GENERAL SAN MARTIN- LADO PAR', 'P PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('11.087-520', '4986     ', 'R GENIVALDO JOSE DAMASCENO', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('11.081-430', '4986     ', 'VLA GENTIL TEIXEIRA DOS SANTOS', 'VL S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('11.015-180', '4986     ', 'R GERVASIO BONAVIDES', 'MACUCO                        ');
INSERT INTO cd_cep_br VALUES ('11.015-185', '4986     ', 'TV GERVASIO BONAVIDES', 'MACUCO                        ');
INSERT INTO cd_cep_br VALUES ('11.085-590', '4986     ', 'R GILBERTO FRANCO SILVA', 'CANELEIRA                     ');
INSERT INTO cd_cep_br VALUES ('11.070-400', '4986     ', 'R GODOFREDO FRAGA- ATE 96/97', 'MARAPE                        ');
INSERT INTO cd_cep_br VALUES ('11.070-401', '4986     ', 'R GODOFREDO FRAGA- DE 98/99 AO FIM', 'MARAPE                        ');
INSERT INTO cd_cep_br VALUES ('11.050-100', '4986     ', 'R GOIAS- ATE 120/121', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('11.050-101', '4986     ', 'R GOIAS- DE 122/133 AO FIM', 'GONZAGA                       ');
INSERT INTO cd_cep_br VALUES ('11.055-210', '4986     ', 'R GOITACAZES', 'GONZAGA                       ');
INSERT INTO cd_cep_br VALUES ('11.010-160', '4986     ', 'R GONCALVES DIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.070-330', '4986     ', 'R GONCALVES LEDO- ATE 106/107', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('11.070-331', '4986     ', 'R GONCALVES LEDO- DE 108/109 AO FIM', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('11.030-181', '4986     ', 'R GOVERNADOR FERNANDO COSTA- LADO IMPAR', 'P PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('11.030-180', '4986     ', 'R GOVERNADOR FERNANDO COSTA- LADO PAR', 'P PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('11.045-551', '4986     ', 'R GOVERNADOR PEDRO DE TOLEDO- LADO IMPAR', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('11.045-550', '4986     ', 'R GOVERNADOR PEDRO DE TOLEDO- LADO PAR', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('11.088-340', '4986     ', 'R GOVERNADOR ROBERTO DA SILVEIRA- ATE 162/163', 'R CLUB                        ');
INSERT INTO cd_cep_br VALUES ('11.088-341', '4986     ', 'R GOVERNADOR ROBERTO DA SILVEIRA- DE 164/165 AO', 'R CLUB                        ');
INSERT INTO cd_cep_br VALUES ('11.081-150', '4986     ', 'R GRANDE', 'MRO SABOO                     ');
INSERT INTO cd_cep_br VALUES ('11.025-130', '4986     ', 'R GREENHALG', 'EMBARE                        ');
INSERT INTO cd_cep_br VALUES ('11.080-200', '4986     ', 'PC GUADALAJARA', 'MRO N CINTRA                  ');
INSERT INTO cd_cep_br VALUES ('11.081-410', '4986     ', 'VLA FLORENTINO DIEGUES GONCALVES', 'VL S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('11.085-610', '4986     ', 'PC FLORIVAL BARLETTA', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('11.081-190', '4986     ', 'R FONTE, DA', 'MRO SABOO                     ');
INSERT INTO cd_cep_br VALUES ('11.035-250', '4986     ', 'R FRANCISCA FARIA', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('11.020-410', '4986     ', 'R FRANCISCO ALVES', 'ESTUARIO                      ');
INSERT INTO cd_cep_br VALUES ('11.085-700', '4986     ', 'AV FRANCISCO DA COSTA PIRES', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('11.087-450', '4986     ', 'R FRANCISCO DE BARROS MELLO', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('11.020-350', '4986     ', 'R FRANCISCO DE PAULA RIBEIRO', 'ESTUARIO                      ');
INSERT INTO cd_cep_br VALUES ('13.840-406', '4821     ', 'R ANICESIO MARTINS', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.848-126', '4821     ', 'R ANSELMO PESSINI', 'JD NOVO II                    ');
INSERT INTO cd_cep_br VALUES ('13.843-370', '4821     ', 'R ANTENOR BENEDITO DA CUNHA', 'JD CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('13.844-455', '4821     ', 'R ANTENOR CARDOSO DE FARIA', 'JD GUACU-MIRIM I              ');
INSERT INTO cd_cep_br VALUES ('13.840-407', '4821     ', 'R ANTENOR FARIA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.841-304', '4821     ', 'AV ANTENOR FERNANDES', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.843-062', '4821     ', 'R ANTENOR GOMES DE OLIVEIRA', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('13.848-125', '4821     ', 'R ANTONIA ORTIZ', 'JD FANTINATO                  ');
INSERT INTO cd_cep_br VALUES ('13.846-066', '4821     ', 'R ANTONINA', 'JD IPE II                     ');
INSERT INTO cd_cep_br VALUES ('13.846-051', '4821     ', 'R ANTONIO BAZANI', 'JD IPE I                      ');
INSERT INTO cd_cep_br VALUES ('13.843-044', '4821     ', 'R ANTONIO CAPORALI', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('13.840-444', '4821     ', 'R ANTONIO CARLOS DE ABREU SAMPAIO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.848-081', '4821     ', 'R ANTONIO CARLOS FRANCO DE CAMPOS', 'JD ZANIBONI I                 ');
INSERT INTO cd_cep_br VALUES ('13.840-443', '4821     ', 'R ANTONIO CROSGNAC', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('11.085-660', '4986     ', 'R CORONEL FRANCISCO JULIO ALFIERI', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('11.080-350', '4986     ', 'R CORONEL GALHARDO', 'MRO N CINTRA                  ');
INSERT INTO cd_cep_br VALUES ('11.035-000', '4986     ', 'AV CORONEL JOAQUIM MONTENEGRO- ATE 312 - LADO PAR', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('11.035-001', '4986     ', 'AV CORONEL JOAQUIM MONTENEGRO- ATE 313 - LADO IMP', 'P PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('11.035-002', '4986     ', 'AV CORONEL JOAQUIM MONTENEGRO- DE 314 AO FIM - LA', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('11.035-003', '4986     ', 'AV CORONEL JOAQUIM MONTENEGRO- DE 315 AO FIM - LA', 'P PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('11.095-360', '4986     ', 'R CORONEL JOSE JOAO JORGE', 'ALEMOA                        ');
INSERT INTO cd_cep_br VALUES ('11.040-220', '4986     ', 'R FREI FRANCISCO SAMPAIO- ATE 197/198', 'EMBARE                        ');
INSERT INTO cd_cep_br VALUES ('11.040-221', '4986     ', 'R FREI FRANCISCO SAMPAIO- DE 199/200 AO FIM', 'EMBARE                        ');
INSERT INTO cd_cep_br VALUES ('11.010-091', '4986     ', 'R FREI GASPAR- LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.010-090', '4986     ', 'R FREI GASPAR- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.095-240', '4986     ', 'R FREI JESUINO DE MONTE CARMELO', 'S MANOEL                      ');
INSERT INTO cd_cep_br VALUES ('11.025-090', '4986     ', 'R FREI VITAL', 'EMBARE                        ');
INSERT INTO cd_cep_br VALUES ('13.848-297', '4821     ', 'R ALCIDES RODRIGUES DE MELO', 'JD FANTINATO                  ');
INSERT INTO cd_cep_br VALUES ('13.843-290', '4821     ', 'R ALCIDES TOLEDO', 'JD GUACU-MIRIM III            ');
INSERT INTO cd_cep_br VALUES ('13.846-042', '4821     ', 'R ALCIDINO AUGUSTO (SALACIEL)', 'JD IPE I                      ');
INSERT INTO cd_cep_br VALUES ('13.848-163', '4821     ', 'R ALCINDO COLOMBO', 'PRQ S CAMILO                  ');
INSERT INTO cd_cep_br VALUES ('13.844-007', '4821     ', 'TV ALDO CAMILO RAMALHO', 'VL BEATRIZ I                  ');
INSERT INTO cd_cep_br VALUES ('13.845-346', '4821     ', 'R ALDO FALSETTI', 'JD N S GRACAS                 ');
INSERT INTO cd_cep_br VALUES ('13.844-451', '4821     ', 'R ALEXANDRE MENDES DE BRITO', 'JD GUACU-MIRIM I              ');
INSERT INTO cd_cep_br VALUES ('13.845-223', '4821     ', 'R ALFREDO MARTINI', 'I PEDREGULHAL                 ');
INSERT INTO cd_cep_br VALUES ('13.844-452', '4821     ', 'R ALICE DE CAMPOS SILVA', 'JD GUACU-MIRIM I              ');
INSERT INTO cd_cep_br VALUES ('13.843-377', '4821     ', 'R ALICE FRANCO ALVES', 'JD CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('06.243-110', '4979     ', 'R ROCHA POMBO', 'JD ELVIRA                     ');
INSERT INTO cd_cep_br VALUES ('06.250-260', '4979     ', 'R ROSALINA VILLELA FERRAZ', 'M JUNIOR                      ');
INSERT INTO cd_cep_br VALUES ('06.216-250', '4979     ', 'R RODOLFO ZOLLI', 'PRES ALTINO                   ');
INSERT INTO cd_cep_br VALUES ('06.236-110', '4979     ', 'PSG ROSANGELA DONATA DE OLIVEIRA', 'IAPI                          ');
INSERT INTO cd_cep_br VALUES ('06.280-040', '4979     ', 'R RODRIGUES ALVES', 'VL AYROSA                     ');
INSERT INTO cd_cep_br VALUES ('06.150-350', '4979     ', 'EST ROSAS, DAS', 'REC ROSAS                     ');
INSERT INTO cd_cep_br VALUES ('06.236-030', '4979     ', 'R ROMILDO ISAIAS NETO', 'IAPI                          ');
INSERT INTO cd_cep_br VALUES ('06.026-320', '4979     ', 'R ROSINA TROIANO GALANTE', 'VL YARA                       ');
INSERT INTO cd_cep_br VALUES ('06.075-020', '4979     ', 'R ROMOALDO GOVEIA DE CASTRO', 'JD CIPAVA                     ');
INSERT INTO cd_cep_br VALUES ('06.026-290', '4979     ', 'PC ROTARY', 'VL YARA                       ');
INSERT INTO cd_cep_br VALUES ('06.040-280', '4979     ', 'R ROQUE CHAVES DE MACEDO', 'B CITY                        ');
INSERT INTO cd_cep_br VALUES ('06.283-040', '4979     ', 'R ROUXINOL', 'VL AYROSA                     ');
INSERT INTO cd_cep_br VALUES ('06.243-200', '4979     ', 'R ROQUE JOSE MENDES SOBRINHO', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('06.030-240', '4979     ', 'R RUBENS DE SOUZA', 'JD ADALGISA                   ');
INSERT INTO cd_cep_br VALUES ('06.033-175', '4979     ', 'VLA ROQUE PEREIRA DA COSTA', 'JD N AMERICA                  ');
INSERT INTO cd_cep_br VALUES ('06.070-210', '4979     ', 'R RUBENS DO AMARAL', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('06.278-090', '4979     ', 'AL RORAIMA', 'JD 3 MONTANHAS                ');
INSERT INTO cd_cep_br VALUES ('06.253-260', '4979     ', 'R RUBENS VAZ DOS SANTOS', 'JD H MARIA                    ');
INSERT INTO cd_cep_br VALUES ('06.112-130', '4979     ', 'R ROSA', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('06.286-200', '4979     ', 'R RUBI', 'JD MUTINGA                    ');
INSERT INTO cd_cep_br VALUES ('06.122-120', '4979     ', 'R REGINA DE LOURDES NUNES', 'VL BORALI                     ');
INSERT INTO cd_cep_br VALUES ('06.120-150', '4979     ', 'R RESEDA', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('06.190-040', '4979     ', 'R REGINA LUCIA', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('06.216-280', '4979     ', 'R REVERENDO JOAO EUCLIDES PEREIRA', 'PRES ALTINO                   ');
INSERT INTO cd_cep_br VALUES ('06.236-200', '4979     ', 'R REGINALDO DA SILVA', 'JD ALIANCA                    ');
INSERT INTO cd_cep_br VALUES ('06.253-180', '4979     ', 'R REVERI', 'JD H MARIA                    ');
INSERT INTO cd_cep_br VALUES ('06.268-170', '4979     ', 'R REGINALDO NILSON DA SILVA', 'JD BARONESA                   ');
INSERT INTO cd_cep_br VALUES ('06.114-110', '4979     ', 'R REYNALDO COMPARINI', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('06.268-150', '4979     ', 'R REINALDO BOLDRIN', 'JD BARONESA                   ');
INSERT INTO cd_cep_br VALUES ('06.270-290', '4979     ', 'R RIBEIRAO PIRES', 'VL MENK                       ');
INSERT INTO cd_cep_br VALUES ('06.246-150', '4979     ', 'R REINALDO CESCHINI', 'MUTINGA                       ');
INSERT INTO cd_cep_br VALUES ('06.056-535', '4979     ', 'PC RINALDO SANTOS', 'JD N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('06.020-201', '4979     ', 'VD REINALDO DE OLIVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.220-210', '4979     ', 'R RIO DE JANEIRO', 'ROCHDALE                      ');
INSERT INTO cd_cep_br VALUES ('06.298-000', '4979     ', 'AV REMEDIOS, DOSATE 301 - LADO IMPAR', 'VL REMEDIOS                   ');
INSERT INTO cd_cep_br VALUES ('06.122-130', '4979     ', 'R RIO DOURO', 'VL BORALI                     ');
INSERT INTO cd_cep_br VALUES ('06.298-007', '4979     ', 'AV REMEDIOS, DOSDE 1203 A 1501 - LADO IMPAR', 'VL REMEDIOS                   ');
INSERT INTO cd_cep_br VALUES ('06.270-350', '4979     ', 'R RIO GRANDE DA SERRA', 'VL MENK                       ');
INSERT INTO cd_cep_br VALUES ('06.298-008', '4979     ', 'AV REMEDIOS, DOSDE 1503 AO FIM - LADO IMPAR', 'VL REMEDIOS                   ');
INSERT INTO cd_cep_br VALUES ('06.220-160', '4979     ', 'R RIO GRANDE DO SUL', 'ROCHDALE                      ');
INSERT INTO cd_cep_br VALUES ('06.298-002', '4979     ', 'AV REMEDIOS, DOSDE 303 A 501 - LADO IMPAR', 'VL REMEDIOS                   ');
INSERT INTO cd_cep_br VALUES ('06.236-000', '4979     ', 'R RIO PARAIBA', 'IAPI                          ');
INSERT INTO cd_cep_br VALUES ('06.298-004', '4979     ', 'AV REMEDIOS, DOSDE 503 A 701 - LADO IMPAR', 'VL REMEDIOS                   ');
INSERT INTO cd_cep_br VALUES ('06.233-000', '4979     ', 'R RIO PARANAPANEMA', 'IAPI                          ');
INSERT INTO cd_cep_br VALUES ('06.298-005', '4979     ', 'AV REMEDIOS, DOSDE 703 A 901 - LADO IMPAR', 'VL REMEDIOS                   ');
INSERT INTO cd_cep_br VALUES ('06.236-040', '4979     ', 'R RIO PIRACICABA', 'IAPI                          ');
INSERT INTO cd_cep_br VALUES ('06.298-006', '4979     ', 'AV REMEDIOS, DOSDE 903 A 1201 - LADO IMPAR', 'VL REMEDIOS                   ');
INSERT INTO cd_cep_br VALUES ('06.236-070', '4979     ', 'R RIO SAO FRANCISCO', 'IAPI                          ');
INSERT INTO cd_cep_br VALUES ('06.182-020', '4979     ', 'R REMIGIO CELYTKO', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('06.236-010', '4979     ', 'R RIO TAPAJOS', 'IAPI                          ');
INSERT INTO cd_cep_br VALUES ('06.246-020', '4979     ', 'R RENATO DA SILVA BARRETO', 'M JUNIOR                      ');
INSERT INTO cd_cep_br VALUES ('06.236-060', '4979     ', 'R RIO TOCANTINS', 'IAPI                          ');
INSERT INTO cd_cep_br VALUES ('06.266-020', '4979     ', 'R RENATO MARCHIONNO', 'JD BARONESA                   ');
INSERT INTO cd_cep_br VALUES ('06.236-050', '4979     ', 'R RIO XINGU', 'IAPI                          ');
INSERT INTO cd_cep_br VALUES ('06.154-120', '4979     ', 'R REPUBLICA DA CHINA', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('06.172-400', '4979     ', 'R RITA', 'JD DERALDO                    ');
INSERT INTO cd_cep_br VALUES ('06.013-060', '4979     ', 'R REPUBLICA DO LIBANO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.144-110', '4979     ', 'R ROBERT KENNEDY', 'JD S VICTOR                   ');
INSERT INTO cd_cep_br VALUES ('06.172-160', '4979     ', 'R QUATRO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('06.056-280', '4979     ', 'R RAIMUNDO JOSE NUNES', 'JD N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('06.132-070', '4979     ', 'R QUATRO', 'VL PRADO                      ');
INSERT INTO cd_cep_br VALUES ('06.170-190', '4979     ', 'R RAIMUNDO MARCAL FILHO', 'JD BUENO                      ');
INSERT INTO cd_cep_br VALUES ('06.150-270', '4979     ', 'R EXPEDITO IZIDIO DE ANDRADE', 'CJ METALURGICOS               ');
INSERT INTO cd_cep_br VALUES ('06.216-230', '4979     ', 'PAS ETTORE BISCUOLA', 'PRES ALTINO                   ');
INSERT INTO cd_cep_br VALUES ('06.278-250', '4979     ', 'R F', 'VL S ALMEIDA                  ');
INSERT INTO cd_cep_br VALUES ('06.030-220', '4979     ', 'R ETTORE FABRI', 'JD ADALGISA                   ');
INSERT INTO cd_cep_br VALUES ('06.070-288', '4979     ', 'VLA F- 8', 'CJ RES OSASCO                 ');
INSERT INTO cd_cep_br VALUES ('06.184-330', '4979     ', 'AV EUCALIPTO', 'CJ RES MRO FAROL              ');
INSERT INTO cd_cep_br VALUES ('06.070-298', '4979     ', 'VLA F- 9', 'CJ RES OSASCO                 ');
INSERT INTO cd_cep_br VALUES ('06.016-030', '4979     ', 'R EUCLIDES DA CUNHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.150-142', '4979     ', 'R FABIO RENATO MACIEL', 'CJ METALURGICOS               ');
INSERT INTO cd_cep_br VALUES ('06.216-060', '4979     ', 'PSG EUDOCIA DOMINGOS DA SOLEDADE', 'JD CERAMICA                   ');
INSERT INTO cd_cep_br VALUES ('06.036-020', '4979     ', 'R FAGUNDES VARELA', 'JD ESTER                      ');
INSERT INTO cd_cep_br VALUES ('06.028-150', '4979     ', 'R EUDOXIA BULBOVAS MARIA', 'VL YARA                       ');
INSERT INTO cd_cep_br VALUES ('06.122-140', '4979     ', 'R FAINO BORALLI', 'VL BORALI                     ');
INSERT INTO cd_cep_br VALUES ('06.112-055', '4979     ', 'VLA ODACILVA PINTO BATISTA', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('06.075-075', '4979     ', 'PC ONZE DE JUNHO', 'JD CIPAVA                     ');
INSERT INTO cd_cep_br VALUES ('06.120-345', '4979     ', 'VLA ODAIR LUPUANO', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('06.286-110', '4979     ', 'R OPALA', 'JD MUTINGA                    ');
INSERT INTO cd_cep_br VALUES ('06.260-118', '4979     ', 'R ODAIR MESSIAS DE PAULA', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('06.080-050', '4979     ', 'VLA MIGUEL GONCALVES', 'VL OSASCO                     ');
INSERT INTO cd_cep_br VALUES ('06.270-320', '4979     ', 'R MOGI DAS CRUZES', 'VL MENK                       ');
INSERT INTO cd_cep_br VALUES ('06.045-210', '4979     ', 'R MIGUEL MAURICIO MUNHOZ', 'JD N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('06.216-030', '4979     ', 'PSG MOISES RODRIGUES', 'JD CERAMICA                   ');
INSERT INTO cd_cep_br VALUES ('06.290-092', '4979     ', 'PC MILONE ROMANHA', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('06.120-250', '4979     ', 'R MOISES TAMARKLEM', 'VL YOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('06.190-030', '4979     ', 'R MILTON PIOLI', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('06.233-050', '4979     ', 'PC MONCOES, DAS', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('13.871-257', '4836     ', 'R JOSE DE OLIVEIRA MACEDO', 'JD RECANTO                    ');
INSERT INTO cd_cep_br VALUES ('13.870-348', '4836     ', 'AV JOSE DE PAIVA', 'JD S PENHA                    ');
INSERT INTO cd_cep_br VALUES ('13.875-214', '4836     ', 'R JOSE DIAS PASCHOAL FILHO', 'JD N REPUBLICA                ');
INSERT INTO cd_cep_br VALUES ('13.875-267', '4836     ', 'R JOSE DONIZETTI COLBANO', 'JD N REPUBLICA (2a ETAPA)     ');
INSERT INTO cd_cep_br VALUES ('13.872-350', '4836     ', 'R JOSE DORIA JUNIOR', 'N D NICOLAU (ETAPA 2)         ');
INSERT INTO cd_cep_br VALUES ('13.872-329', '4836     ', 'R JOSE DOS SANTOS SOBRINHO', 'JD INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.872-470', '4836     ', 'R JOSE DUTRA FILHO', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('13.875-318', '4836     ', 'R JOSE FARIA FILHO', 'S MANTIQUEIRA                 ');
INSERT INTO cd_cep_br VALUES ('13.870-327', '4836     ', 'R JOSE FREITAS', 'ROSARIO                       ');
INSERT INTO cd_cep_br VALUES ('13.874-579', '4836     ', 'R JOSE INACIO DINIZ', 'P SOL                         ');
INSERT INTO cd_cep_br VALUES ('13.874-390', '4836     ', 'R JOSE J. DE O. ANDRADE', 'PRQ C MANTIQUEIRA             ');
INSERT INTO cd_cep_br VALUES ('13.875-069', '4836     ', 'R JOSE LANSAC', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.870-407', '4836     ', 'R JOSE MACIEL DE GODOY', 'VL WESTIN                     ');
INSERT INTO cd_cep_br VALUES ('13.873-008', '4836     ', 'R JOSE MANOEL BARBEITO ALMEIDA JUNIOR', 'PRATINHA                      ');
INSERT INTO cd_cep_br VALUES ('13.874-127', '4836     ', 'R JOSE MARCONDES', 'JD PRISCILA                   ');
INSERT INTO cd_cep_br VALUES ('13.874-016', '4836     ', 'R JOSE MARINGOLO', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('13.874-370', '4836     ', 'R JOSE MARTINS AMORIM', 'PRQ C MANTIQUEIRA             ');
INSERT INTO cd_cep_br VALUES ('13.875-300', '4836     ', 'R JOSE MARTINS SOBRINHO', 'JD A ELDORADO                 ');
INSERT INTO cd_cep_br VALUES ('13.874-110', '4836     ', 'R JOSE MICHELAZZO', 'JD BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('13.874-507', '4836     ', 'R JOSE MOREIRA RODRIGUES', 'JD S NASCENTE                 ');
INSERT INTO cd_cep_br VALUES ('13.870-279', '4836     ', 'PC JOSE NASCIMENTO RIBEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.875-159', '4836     ', 'R JOSE OCETTE', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.870-450', '4836     ', 'R JOSE OSORIO', 'S LAZARO                      ');
INSERT INTO cd_cep_br VALUES ('13.876-560', '4836     ', 'R JOSE OSORIO DOS REIS', 'PRQ RES T CRISTINA            ');
INSERT INTO cd_cep_br VALUES ('13.870-710', '4836     ', 'R JOAO RABELLO JUNQUEIRA', 'VL CONRADO                    ');
INSERT INTO cd_cep_br VALUES ('13.875-249', '4836     ', 'R JOAO ROCHA', 'JD N REPUBLICA (4a ETAPA)     ');
INSERT INTO cd_cep_br VALUES ('13.870-538', '4836     ', 'R JOAO RODRIGUES SOBRINHO', 'P SOCORRO                     ');
INSERT INTO cd_cep_br VALUES ('13.875-540', '4836     ', 'R JOAO ROSSETTI', 'S MANTIQUEIRA                 ');
INSERT INTO cd_cep_br VALUES ('13.875-275', '4836     ', 'R JOAO SANTOS MATOS', 'JD N REPUBLICA (3a ETAPA)     ');
INSERT INTO cd_cep_br VALUES ('13.871-087', '4836     ', 'R JOAO SARTORELLO', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('13.872-078', '4836     ', 'R JOAO SERGIO', 'JD P MAIO                     ');
INSERT INTO cd_cep_br VALUES ('13.875-268', '4836     ', 'R JOAO SIBIN', 'JD N REPUBLICA (2a ETAPA)     ');
INSERT INTO cd_cep_br VALUES ('13.870-498', '4836     ', 'R JOAO SIMON', 'S LAZARO                      ');
INSERT INTO cd_cep_br VALUES ('13.876-139', '4836     ', 'R JOAO TONIZZA', 'JD S NICOLAU                  ');
INSERT INTO cd_cep_br VALUES ('13.874-349', '4836     ', 'R JOAO VALENTIM DA CRUZ', 'JD SANTAREM                   ');
INSERT INTO cd_cep_br VALUES ('13.870-189', '4836     ', 'R JOAO VIANA', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('13.874-519', '4836     ', 'R JOAO VICENTE DE SOUZA', 'JD S NASCENTE                 ');
INSERT INTO cd_cep_br VALUES ('13.872-650', '4836     ', 'AV JOAO VIEIRA', 'JD CLEDIRNA                   ');
INSERT INTO cd_cep_br VALUES ('13.870-558', '4836     ', 'R JOAQUIM ALVES DE SOUZA SOBRINHO', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('13.870-427', '4836     ', 'R JOAQUIM BATISTA', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('13.870-139', '4836     ', 'TV JOAQUIM CANDIDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.870-406', '4836     ', 'R JOAQUIM CANDIDO DE OLIVEIRA FILHO', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('13.874-070', '4836     ', 'R JOAQUIM GOULARDINS', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('13.874-129', '4836     ', 'R JOAQUIM J. C. DE OLIVEIRA', 'JD PRISCILA                   ');
INSERT INTO cd_cep_br VALUES ('13.876-530', '4836     ', 'R JOAQUIM JOSE DE OLIVEIRA SOBRINHO', 'PRQ RES T CRISTINA            ');
INSERT INTO cd_cep_br VALUES ('13.874-150', '4836     ', 'R JOAQUIM NINES FILHO', 'JD N S JOAO                   ');
INSERT INTO cd_cep_br VALUES ('13.874-220', '4836     ', 'R JOAQUIM OLIVEIRA AZEVEDO', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('13.870-178', '4836     ', 'TV JOAQUIM OSORIO', 'REC PAINEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('13.870-389', '4836     ', 'R JOAQUIM PINTO NORONHA', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('13.872-327', '4836     ', 'R JOAQUIM SUPLICIO NETO', 'JD INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.870-399', '4836     ', 'R JOAQUIM VALIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.876-427', '4836     ', 'R JONAS VIEIRA DE BARROS', 'JD FLEMING                    ');
INSERT INTO cd_cep_br VALUES ('13.872-278', '4836     ', 'R JORDANO SIRTO', 'JD REC JAGUARI                ');
INSERT INTO cd_cep_br VALUES ('13.872-038', '4836     ', 'R JORGE ASSAD SIMAO', 'JD P MAIO                     ');
INSERT INTO cd_cep_br VALUES ('13.874-539', '4836     ', 'R JORGE JOAO ANFE', 'ALEGRE                        ');
INSERT INTO cd_cep_br VALUES ('13.876-169', '4836     ', 'R JORGE JOAO NASSER', 'JD S NICOLAU                  ');
INSERT INTO cd_cep_br VALUES ('13.870-539', '4836     ', 'R JORGE NICOLAU', 'P SOCORRO                     ');
INSERT INTO cd_cep_br VALUES ('13.870-568', '4836     ', 'R JOSE ABDAL', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('13.870-499', '4836     ', 'R JOSE AGUIAR', 'S LAZARO                      ');
INSERT INTO cd_cep_br VALUES ('13.875-139', '4836     ', 'R JOSE ALBERTO', 'N HAB E S MATHIAS             ');
INSERT INTO cd_cep_br VALUES ('13.874-518', '4836     ', 'R JOSE ALFREDO DE ALMEIDA', 'JD D TEREZA II                ');
INSERT INTO cd_cep_br VALUES ('13.871-026', '4836     ', 'R JOSE AMARO DA CRUZ', 'VL CLAYTON                    ');
INSERT INTO cd_cep_br VALUES ('13.874-300', '4836     ', 'R JAIR SILVESTRE', 'JD N S JOAO                   ');
INSERT INTO cd_cep_br VALUES ('13.876-138', '4836     ', 'PC JARDIM SAO NICOLAU', 'JD S NICOLAU                  ');
INSERT INTO cd_cep_br VALUES ('13.872-309', '4836     ', 'R JOAO AGLIASCO', 'N RES D NICOLAU 3             ');
INSERT INTO cd_cep_br VALUES ('13.875-090', '4836     ', 'R JOAO ANDRADE NOGUEIRA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.571-200', '4701     ', 'R ANTONIO MASCARO', 'AZULVILLE 2                   ');
INSERT INTO cd_cep_br VALUES ('13.570-110', '4701     ', 'R ANTONIO MASSELLI', 'JD N S CARLOS                 ');
INSERT INTO cd_cep_br VALUES ('13.575-220', '4701     ', 'R ANTONIO MENEGHELLI', 'JD MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('13.568-070', '4701     ', 'R ANTONIO MICUCCI', 'JD TANGARA                    ');
INSERT INTO cd_cep_br VALUES ('13.571-320', '4701     ', 'R ANTONIO MUNHOZ', 'JD MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('13.566-130', '4701     ', 'R ANTONIO NARVAIS', 'VL BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('13.574-480', '4701     ', 'R ANTONIO PEREZ', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.570-100', '4701     ', 'R ANTONIO PIROLLA', 'VL ALPES                      ');
INSERT INTO cd_cep_br VALUES ('13.560-650', '4701     ', 'PC ANTONIO PRADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.573-013', '4701     ', 'R ANTONIO PRATA VIEIRA', 'C ARACY                       ');
INSERT INTO cd_cep_br VALUES ('13.560-770', '4701     ', 'R ANTONIO RODRIGUES CAJADO- ATE 0500/0501', 'VL MONTEIRO (GLEBA 1)         ');
INSERT INTO cd_cep_br VALUES ('13.560-380', '4701     ', 'R ANTONIO RODRIGUES CAJADO- DE 0502/0503 A 2600/', 'VL MONTEIRO (GLEBA 1)         ');
INSERT INTO cd_cep_br VALUES ('13.566-230', '4701     ', 'R ANTONIO RODRIGUES CAJADO- DE 2602/2603 AO FIM', 'VL C SOL                      ');
INSERT INTO cd_cep_br VALUES ('13.567-340', '4701     ', 'R ANTONIO ROGANO', 'VL JACOBUCCI                  ');
INSERT INTO cd_cep_br VALUES ('13.570-250', '4701     ', 'R ANTONIO ROSSETTE', 'JD N S CARLOS                 ');
INSERT INTO cd_cep_br VALUES ('13.876-489', '4836     ', 'R ANTONIO MANOEL FELIPE', 'JD MAGALHAES                  ');
INSERT INTO cd_cep_br VALUES ('13.876-428', '4836     ', 'R ANTONIO PADOVAN', 'JD FLEMING                    ');
INSERT INTO cd_cep_br VALUES ('13.874-356', '4836     ', 'R ANTONIO PALOMO', 'JD SANTAREM                   ');
INSERT INTO cd_cep_br VALUES ('13.875-287', '4836     ', 'R ANTONIO PARREIRA SILVA', 'JD CREPUSCULO                 ');
INSERT INTO cd_cep_br VALUES ('13.876-017', '4836     ', 'R ANTONIO PIRES DE AGUIAR', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('13.874-510', '4836     ', 'R ANTONIO RATHOL', 'JD S NASCENTE                 ');
INSERT INTO cd_cep_br VALUES ('13.872-410', '4836     ', 'R ANTONIO RIZZO', 'N D NICOLAU (ETAPA 1)         ');
INSERT INTO cd_cep_br VALUES ('13.875-218', '4836     ', 'R ANTONIO S. OLIVEIRA', 'JD N REPUBLICA (4a ETAPA)     ');
INSERT INTO cd_cep_br VALUES ('13.870-188', '4836     ', 'R ANTONIO TAVARES', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('13.874-118', '4836     ', 'R JOAO MICHELAZZO', 'JD BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('13.875-529', '4836     ', 'R JOAO NOGUEIRA', 'S MANTIQUEIRA                 ');
INSERT INTO cd_cep_br VALUES ('13.870-840', '4836     ', 'AV JOAO OSORIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.871-215', '4836     ', 'R JOAO PAULO II', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('13.872-340', '4836     ', 'R JOAO PEREIRA DOS SANTOS', 'JD INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.870-790', '4836     ', 'R JOAO PESSOA', 'VL ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('13.876-070', '4836     ', 'R JOAO PIO VAZ', 'VL FLEMING                    ');
INSERT INTO cd_cep_br VALUES ('13.872-609', '4836     ', 'PC JOAO PIRES', 'N D NICOLAU (ETAPA 1)         ');
INSERT INTO cd_cep_br VALUES ('13.873-030', '4836     ', 'R GIL CABRAL DE VASCONCELOS', 'VL VALENTIN                   ');
INSERT INTO cd_cep_br VALUES ('13.870-197', '4836     ', 'R GIL FADIGA', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('13.872-630', '4836     ', 'R GODOFREDO BARAUNA', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('13.567-550', '4701     ', 'R CAETANO BRUNO', 'PRQ PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('13.564-210', '4701     ', 'R CAETANO MIRABELLI', 'PRQ S MARTA                   ');
INSERT INTO cd_cep_br VALUES ('13.567-050', '4701     ', 'R CAETANO MORUZZI', 'JD S J BATISTA                ');
INSERT INTO cd_cep_br VALUES ('13.571-340', '4701     ', 'R CAETANO SCALISE', 'JD MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('13.560-490', '4701     ', 'R CAJUCY ACCIOLY WANDERLEY', 'VL ELIZABETH                  ');
INSERT INTO cd_cep_br VALUES ('13.569-360', '4701     ', 'R CAJUDY LINS BARROS WANDERLEY', 'JD N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('13.567-150', '4701     ', 'R CALIMERIO MARTINEZ', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.566-538', '4701     ', 'R CAMELIAS, DAS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.566-240', '4701     ', 'R CAMPOS SALES- DE 2502/2503 AO FIM', 'VL C SOL                      ');
INSERT INTO cd_cep_br VALUES ('13.560-740', '4701     ', 'R CAMPOS SALLES- ATE 0300/0301', 'VL MONTEIRO (GLEBA 1)         ');
INSERT INTO cd_cep_br VALUES ('13.560-350', '4701     ', 'R CAMPOS SALLES- DE 0302/0303 A 2500/2501', 'VL MONTEIRO (GLEBA 1)         ');
INSERT INTO cd_cep_br VALUES ('13.562-140', '4701     ', 'R CANDIDO ARRUDA BOTELHO', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('13.563-300', '4701     ', 'R CANDIDO DE ARRUDA BOTELHO', 'PRQ S F JARDIM                ');
INSERT INTO cd_cep_br VALUES ('13.569-505', '4701     ', 'R CANDIDO GONCALVES', 'P SOL                         ');
INSERT INTO cd_cep_br VALUES ('13.574-320', '4701     ', 'R CANDIDO PADIM', 'VL PRADO                      ');
INSERT INTO cd_cep_br VALUES ('13.564-640', '4701     ', 'R CANDIDO SOBREIRA', 'PRQ DELTA                     ');
INSERT INTO cd_cep_br VALUES ('13.561-000', '4701     ', 'R CAPITAO ADAO PEREIRA DE SOUZA CABRAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.566-010', '4701     ', 'R CAPITAO ALBERTO MENDES JUNIOR', 'VL C SOL                      ');
INSERT INTO cd_cep_br VALUES ('13.568-450', '4701     ', 'AV CAPITAO LUIZ BRANDAO', 'JD MUNIQUE                    ');
INSERT INTO cd_cep_br VALUES ('13.567-390', '4701     ', 'AV CAPITAO LUIZ BRANDAO', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('13.575-210', '4701     ', 'R CAPITAO MANOEL ALVES CARNEIRO', 'VL BOA VISTA 1                ');
INSERT INTO cd_cep_br VALUES ('13.564-690', '4701     ', 'R CARLOS CARVALHO', 'PRQ DELTA                     ');
INSERT INTO cd_cep_br VALUES ('13.564-420', '4701     ', 'R CARLOS DEL NERO', 'JD HIKARE                     ');
INSERT INTO cd_cep_br VALUES ('13.568-340', '4701     ', 'R CARLOS DIRCEU DOS SANTOS', 'PRQ RES M S FAGA              ');
INSERT INTO cd_cep_br VALUES ('13.570-490', '4701     ', 'R CARLOS FLEISCHMAN', 'VL IZABEL                     ');
INSERT INTO cd_cep_br VALUES ('13.568-090', '4701     ', 'R CARLOS MARRA', 'JD TANGARA                    ');
INSERT INTO cd_cep_br VALUES ('13.572-110', '4701     ', 'R CARLOS RIBEIRO JUSTINIANO DAS CHAGAS', 'JD C SUL                      ');
INSERT INTO cd_cep_br VALUES ('13.572-340', '4701     ', 'R CARLOS RODRIGUES DE SAMPAIO', 'JD S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('13.567-220', '4701     ', 'TV ATILIO MARINO', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('13.573-015', '4701     ', 'R AUTO DE CARVALHO', 'C ARACY                       ');
INSERT INTO cd_cep_br VALUES ('13.566-500', '4701     ', 'AL AZALEIAS, DAS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.568-420', '4701     ', 'R AZIS CURI', 'PRQ RES M S FAGA              ');
INSERT INTO cd_cep_br VALUES ('13.566-100', '4701     ', 'R B', 'VL BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('13.575-162', '4701     ', 'R B', 'JD MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('13.568-590', '4701     ', 'R B', 'JD MUNIQUE                    ');
INSERT INTO cd_cep_br VALUES ('13.572-190', '4701     ', 'R BAHIA', 'JD C SUL                      ');
INSERT INTO cd_cep_br VALUES ('13.560-600', '4701     ', 'PC BANDEIRA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.560-030', '4701     ', 'PC BARAO DO RIO BRANCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.567-730', '4701     ', 'AV BARBACENA', 'PRQ SABARA                    ');
INSERT INTO cd_cep_br VALUES ('13.572-070', '4701     ', 'R BASILIO DIBBO', 'VL MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('13.573-029', '4701     ', 'R BASILIO JOAQUIM', 'C ARACY                       ');
INSERT INTO cd_cep_br VALUES ('13.575-130', '4701     ', 'R BATISTA LAURA RICETTI', 'JD BEATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('13.567-415', '4701     ', 'R BEATRIZ FERREIRA DE ALMEIDA FACCIN', 'VL S CAETANO                  ');
INSERT INTO cd_cep_br VALUES ('13.560-700', '4701     ', 'R BELARMINO INDALECIO DE SOUZA', 'VL MONTEIRO (GLEBA 1)         ');
INSERT INTO cd_cep_br VALUES ('13.564-320', '4701     ', 'R BENEDITA STALL SODRE', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('13.568-430', '4701     ', 'R BENEDITO CARLOS PEREIRA', 'PRQ RES M S FAGA              ');
INSERT INTO cd_cep_br VALUES ('13.560-090', '4701     ', 'R BENEDITO DA SILVA', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('13.568-560', '4701     ', 'R BENEDITO DE SOUZA', 'JD MUNIQUE                    ');
INSERT INTO cd_cep_br VALUES ('13.567-440', '4701     ', 'R BENEDITO GAGLIARDI', 'LOT ALBERTINI                 ');
INSERT INTO cd_cep_br VALUES ('13.562-500', '4701     ', 'R BENEVIDES IGNACIO RAMOS', 'PRQ SISI                      ');
INSERT INTO cd_cep_br VALUES ('13.574-080', '4701     ', 'R BENJAMIN CONSTANT', 'VL BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('13.560-660', '4701     ', 'R BENTO CARLOS- ATE 1100/1101', 'CENTREVILLE                   ');
INSERT INTO cd_cep_br VALUES ('13.569-330', '4701     ', 'R BENTO CARLOS- DE 1102/1103 AO FIM', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.568-460', '4701     ', 'R BENTO DA SILVA CEZAR', 'JD MUNIQUE                    ');
INSERT INTO cd_cep_br VALUES ('13.566-490', '4701     ', 'R BERNARDINO FERNANDES NUNES', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.563-150', '4701     ', 'R BICHARA DAMHA', 'LOT HAB S CARLOS 2            ');
INSERT INTO cd_cep_br VALUES ('13.575-010', '4701     ', 'R BISPO CEZAR DACOSO FILHO', 'VL CARMEM                     ');
INSERT INTO cd_cep_br VALUES ('13.570-750', '4701     ', 'R BISPO DOM GASTAO', 'VL IRENE                      ');
INSERT INTO cd_cep_br VALUES ('13.569-020', '4701     ', 'TV BOAVA', 'VL FARIA                      ');
INSERT INTO cd_cep_br VALUES ('13.566-680', '4701     ', 'R BOLIVIA', 'VL BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('13.574-620', '4701     ', 'R BOM PASTOR', 'JD GIBERTONI                  ');
INSERT INTO cd_cep_br VALUES ('13.564-100', '4701     ', 'R BORBA GATO', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('13.565-517', '4701     ', 'R BORLANGE', 'RES SAMAMBAIA                 ');
INSERT INTO cd_cep_br VALUES ('13.564-120', '4701     ', 'R BRAS CUBAS', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('13.569-135', '4701     ', 'PC BRASIL', 'VL NERY                       ');
INSERT INTO cd_cep_br VALUES ('13.563-370', '4701     ', 'R BRASILINO VICENTE SILVA', 'LOT M S CARLOS 3              ');
INSERT INTO cd_cep_br VALUES ('13.575-090', '4701     ', 'R ANTONIO MARTINES CARRERA', 'JD BEATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('09.850-655', '4993     ', 'R PAULO COPINI', 'JD CLAUDIA                    ');
INSERT INTO cd_cep_br VALUES ('09.631-120', '4993     ', 'R PAULO CUNHA', 'VL VIVALDI                    ');
INSERT INTO cd_cep_br VALUES ('09.850-600', '4993     ', 'R PAULO DA GAMA', 'JD CLAUDIA                    ');
INSERT INTO cd_cep_br VALUES ('09.618-100', '4993     ', 'R PAULO DI FAVARI', 'VL CAM MAR                    ');
INSERT INTO cd_cep_br VALUES ('09.666-100', '4993     ', 'R PAULO FANANI', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('09.710-100', '4993     ', 'R PAULO KRUGER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.854-200', '4993     ', 'R PAULO LAZZURI', 'ALVARENGA                     ');
INSERT INTO cd_cep_br VALUES ('09.894-260', '4993     ', 'R PAULO MAGALHAES', 'CH SERGIPE                    ');
INSERT INTO cd_cep_br VALUES ('09.895-250', '4993     ', 'R PAULO MONTE SERRAT', 'JD CALUX                      ');
INSERT INTO cd_cep_br VALUES ('09.621-070', '4993     ', 'R PAULO NAGIMA', 'CJ RES N ROMA                 ');
INSERT INTO cd_cep_br VALUES ('09.771-440', '4993     ', 'R PAULO PIATTO', 'JD MARROCOS                   ');
INSERT INTO cd_cep_br VALUES ('09.732-220', '4993     ', 'R PAULO SETUBAL', 'PRQ S DIOGO                   ');
INSERT INTO cd_cep_br VALUES ('09.760-640', '4993     ', 'R PAULO TOSCANELLI', 'VL S MARCOS                   ');
INSERT INTO cd_cep_br VALUES ('09.693-020', '4993     ', 'R PAULO VIRGINIO', 'PAULICEIA                     ');
INSERT INTO cd_cep_br VALUES ('09.860-195', '4993     ', 'PC PAVOES, DOS', 'PRQ PASSAROS                  ');
INSERT INTO cd_cep_br VALUES ('09.761-270', '4993     ', 'R PAZ, DA', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('09.851-210', '4993     ', 'PSG PAZ, DA', 'JD BELITA                     ');
INSERT INTO cd_cep_br VALUES ('09.581-620', '4994     ', 'AV PAPA JOAO XXIII', 'JD S CAETANO                  ');
INSERT INTO cd_cep_br VALUES ('09.510-130', '4994     ', 'R PARA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.560-120', '4994     ', 'R PARAGUASSU', 'OLIMPICO                      ');
INSERT INTO cd_cep_br VALUES ('09.521-070', '4994     ', 'R PARAIBA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.571-200', '4994     ', 'AV PARAISO', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('09.540-490', '4994     ', 'R PARANA', 'OLIMPICO                      ');
INSERT INTO cd_cep_br VALUES ('09.580-310', '4994     ', 'AV PARANAPANEMA', 'N GERTI                       ');
INSERT INTO cd_cep_br VALUES ('09.551-035', '4994     ', 'TV PARTICULAR', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('09.570-550', '4994     ', 'R PASCHOALE CAVANA', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('13.567-300', '4701     ', 'R ARISTEU SOARES DE CAMARGO', 'JD REAL                       ');
INSERT INTO cd_cep_br VALUES ('13.571-150', '4701     ', 'R ARISTIDES DE SANTI', 'AZULVILLE I                   ');
INSERT INTO cd_cep_br VALUES ('13.564-730', '4701     ', 'R ARMANDO AZEVEDO MOTTA', 'PRQ DELTA                     ');
INSERT INTO cd_cep_br VALUES ('13.570-783', '4701     ', 'R ARMANDO DOS SANTOS', 'VL IZABEL                     ');
INSERT INTO cd_cep_br VALUES ('13.568-320', '4701     ', 'R ARMANDO PERONTI', 'PRQ RES M S FAGA              ');
INSERT INTO cd_cep_br VALUES ('13.568-050', '4701     ', 'R ARNALDO SOLCI', 'JD S RAFAEL                   ');
INSERT INTO cd_cep_br VALUES ('13.573-140', '4701     ', 'AV ARNOLDO ALMEIDA PIRES', 'C ARACY                       ');
INSERT INTO cd_cep_br VALUES ('13.566-380', '4701     ', 'R ARTHUR DE OLIVEIRA LIMA', 'VL CELINA                     ');
INSERT INTO cd_cep_br VALUES ('13.570-410', '4701     ', 'R ARTHUR RODRIGUES DE CASTRO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('09.726-390', '4993     ', 'R MARLI', 'VL MARLI                      ');
INSERT INTO cd_cep_br VALUES ('09.750-720', '4993     ', 'R MARMARA', 'JD MAR                        ');
INSERT INTO cd_cep_br VALUES ('09.725-060', '4993     ', 'PC MARQUES DE ALEGRETE', 'VL GONCALVES                  ');
INSERT INTO cd_cep_br VALUES ('09.791-120', '4993     ', 'AV MARQUES DE BARBACENA', 'JD SILVINA                    ');
INSERT INTO cd_cep_br VALUES ('09.671-170', '4993     ', 'R MARROCOS', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('09.822-250', '4993     ', 'EST MARTIM AFONSO DE SOUZA', 'VL BALNEARIA                  ');
INSERT INTO cd_cep_br VALUES ('09.862-340', '4993     ', 'R MARTIM FRANCISCO DE ANDRADE E SILVA', 'VL ROSA                       ');
INSERT INTO cd_cep_br VALUES ('09.894-040', '4993     ', 'R MARTIM SILVEIRA', 'CH SERGIPE                    ');
INSERT INTO cd_cep_br VALUES ('09.890-060', '4993     ', 'R MARTIN LUTHER KING JUNIOR', 'JD GAGLIARDI                  ');
INSERT INTO cd_cep_br VALUES ('09.623-030', '4993     ', 'R MARTINI', 'PRQ S PEDRO                   ');
INSERT INTO cd_cep_br VALUES ('09.686-000', '4993     ', 'R MARTINS', 'PAULICEIA                     ');
INSERT INTO cd_cep_br VALUES ('09.843-710', '4993     ', 'R MARTINS FONTES', 'JD REPRESA                    ');
INSERT INTO cd_cep_br VALUES ('09.892-150', '4993     ', 'R MARTINS FONTES', 'VL JORDANOPOLIS               ');
INSERT INTO cd_cep_br VALUES ('09.811-435', '4993     ', 'R MARTINS PENA', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('09.626-020', '4993     ', 'R MASSASHI ITO', 'R RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('09.835-130', '4993     ', 'EST MATARAZZO DO', 'CURUCUTU                      ');
INSERT INTO cd_cep_br VALUES ('09.854-010', '4993     ', 'R MARIA DA PENHA', 'L PALMAS                      ');
INSERT INTO cd_cep_br VALUES ('09.854-500', '4993     ', 'R MARIA DA PENHA N. E SILVA', 'ALVARENGA                     ');
INSERT INTO cd_cep_br VALUES ('09.760-480', '4993     ', 'R MARIA DE FATIMA', 'VL B NEVES                    ');
INSERT INTO cd_cep_br VALUES ('09.831-370', '4993     ', 'R MARIA DE LURDES NAPOLITANA', 'FINCO                         ');
INSERT INTO cd_cep_br VALUES ('09.844-260', '4993     ', 'R MARIA ENCARNACAO NUCCI', 'R PARK                        ');
INSERT INTO cd_cep_br VALUES ('09.850-630', '4993     ', 'PC MARIA ESCOLASTICA CONCEICAO NAZARE', 'CASA                          ');
INSERT INTO cd_cep_br VALUES ('09.820-080', '4993     ', 'R MARIA GASPERINI', 'JD VALDIBIA                   ');
INSERT INTO cd_cep_br VALUES ('09.791-470', '4993     ', 'R MARIA GASTALDO CATALAN', 'PRQ SELETA                    ');
INSERT INTO cd_cep_br VALUES ('09.892-040', '4993     ', 'R MARIA GERTRUDES', 'JORDANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('09.851-160', '4993     ', 'R MARIA JOAO DE DEUS', 'VL R CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('09.629-130', '4993     ', 'R MARIA JOSE', 'VL ANTONIETA                  ');
INSERT INTO cd_cep_br VALUES ('09.760-560', '4993     ', 'R MARIA JOSEFA MENDES', 'JD TRIESTE                    ');
INSERT INTO cd_cep_br VALUES ('09.851-080', '4993     ', 'R MARIA JULIA CAPASSI', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('09.831-450', '4993     ', 'R MARIA MADALENA VENZOL', 'JD BROOKLIN                   ');
INSERT INTO cd_cep_br VALUES ('09.851-710', '4993     ', 'R MARIA NAKANO', 'COOPERATIVA                   ');
INSERT INTO cd_cep_br VALUES ('09.791-580', '4993     ', 'R MARIA NICOLINA BELLUCE PIATTO', 'PRQ SELETA                    ');
INSERT INTO cd_cep_br VALUES ('09.791-820', '4993     ', 'R MARIA NICOLINO BELLUCCE PIATTO', 'PRQ SELETA                    ');
INSERT INTO cd_cep_br VALUES ('09.891-380', '4993     ', 'R MARIA OLINDA', 'VL CACILDA                    ');
INSERT INTO cd_cep_br VALUES ('09.750-070', '4993     ', 'R MARIA ONEDA DA SILVA', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('09.771-430', '4993     ', 'R MARIA PRIMITZ', 'VL ANTUNES                    ');
INSERT INTO cd_cep_br VALUES ('09.862-390', '4993     ', 'R MARIA QUITERIA', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('09.862-050', '4993     ', 'R MARIA RAMOS', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('09.851-565', '4993     ', 'PC MARIA ROMANO MIAN', 'VL ROBERTA                    ');
INSERT INTO cd_cep_br VALUES ('09.750-050', '4993     ', 'R MARIA SCOPEL TAKESHITA', 'JD 3 MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('09.820-000', '4993     ', 'AV MARIA SERVIDEI DEMARCHI', 'DEMARCHI                      ');
INSERT INTO cd_cep_br VALUES ('09.770-020', '4993     ', 'R MARIA SILVA', 'N PETROPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('09.721-215', '4993     ', 'PAS MARIA TEREZA LOPES', 'VL OLGA                       ');
INSERT INTO cd_cep_br VALUES ('09.891-425', '4993     ', 'PC MARIA TUDOR', 'VL JORDANOPOLIS               ');
INSERT INTO cd_cep_br VALUES ('09.792-110', '4993     ', 'EST MARIA VERLATO MOLON', 'JD BAL ALVORADA               ');
INSERT INTO cd_cep_br VALUES ('09.812-100', '4993     ', 'R MARIA VIAL', 'PRQ ESPACIAL                  ');
INSERT INTO cd_cep_br VALUES ('09.710-070', '4993     ', 'TV MARIANA LOTTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.843-570', '4993     ', 'R MARICA', 'JD REPRESA                    ');
INSERT INTO cd_cep_br VALUES ('09.760-505', '4993     ', 'R MARILIA', 'VL B NEVES                    ');
INSERT INTO cd_cep_br VALUES ('09.843-580', '4993     ', 'R MARILIA', 'JD REPRESA                    ');
INSERT INTO cd_cep_br VALUES ('09.843-590', '4993     ', 'R MARINGA', 'JD REPRESA                    ');
INSERT INTO cd_cep_br VALUES ('09.687-020', '4993     ', 'R MARINGA', 'C GERTRUDES                   ');
INSERT INTO cd_cep_br VALUES ('09.606-050', '4993     ', 'R MARINO MORELATO', 'VL TEREZA                     ');
INSERT INTO cd_cep_br VALUES ('09.852-520', '4993     ', 'AV MARIO ALBERTO MARCHI', 'JD LAURA                      ');
INSERT INTO cd_cep_br VALUES ('09.710-012', '4993     ', 'R MARECHAL DEODORO- DE 1133 A 1531 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.710-200', '4993     ', 'R MARECHAL DEODORO- DE 1502 A 1690 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.710-190', '4993     ', 'R MARECHAL DEODORO- DE 1533 A 1721 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.710-201', '4993     ', 'R MARECHAL DEODORO- DE 1692 A 2300 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.710-191', '4993     ', 'R MARECHAL DEODORO- DE 1723 A 1861 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.710-192', '4993     ', 'R MARECHAL DEODORO- DE 1863 A 2351 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.710-202', '4993     ', 'R MARECHAL DEODORO- DE 2302 AO FIM - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.710-193', '4993     ', 'R MARECHAL DEODORO- DE 2353 AO FIM - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.720-120', '4993     ', 'R MARECHAL RONDON', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.854-240', '4993     ', 'R MARGARIDA ALVES', 'L PALMAS                      ');
INSERT INTO cd_cep_br VALUES ('09.892-320', '4993     ', 'R MARGARIDA DUZI ANGELI', 'JD CEREJEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('09.732-450', '4993     ', 'R MARGARIDA GONCALVES', 'PRQ S DIOGO                   ');
INSERT INTO cd_cep_br VALUES ('09.811-185', '4993     ', 'AV MARGARIDAS, DAS', 'C MIRAMAR                     ');
INSERT INTO cd_cep_br VALUES ('15.030-700', '5235     ', 'EST FAZENDA VELHA, DA', 'VL RAPOSA                     ');
INSERT INTO cd_cep_br VALUES ('15.061-461', '5235     ', 'AV FEDERAL', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('15.054-145', '5235     ', 'R FEIEZ GATTAZ', 'JD NAZARETH                   ');
INSERT INTO cd_cep_br VALUES ('15.035-000', '5235     ', 'AV FELICIANO SALES CUNHA', 'JD N AEROPORTO                ');
INSERT INTO cd_cep_br VALUES ('15.085-420', '5235     ', 'R FELICIO ANTONIO SIQUEIRA', 'JD WALKIRIA                   ');
INSERT INTO cd_cep_br VALUES ('15.045-207', '5235     ', 'R FELICIO ASSAD', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('15.035-610', '5235     ', 'R FELICIO FERREIRA', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('15.057-130', '5235     ', 'R FELICIO SCAFF', 'CJ HAB S DEOCLECIANO          ');
INSERT INTO cd_cep_br VALUES ('15.084-270', '5235     ', 'R FELIPE ABRAO MALUF', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('15.041-552', '5235     ', 'R FELIPE ANTONIO TOMAZ', 'JD GISETTE                    ');
INSERT INTO cd_cep_br VALUES ('15.081-615', '5235     ', 'R FELIPE ASSAD KARAN', 'E J CLUBE                     ');
INSERT INTO cd_cep_br VALUES ('15.020-300', '5235     ', 'R FELIPE GATTAZ', 'JD M CANDIDA                  ');
INSERT INTO cd_cep_br VALUES ('15.030-135', '5235     ', 'R FELIPE LACERDA', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('15.081-280', '5235     ', 'R FELIPE TORRES MERMEJO', 'JD S MARCO                    ');
INSERT INTO cd_cep_br VALUES ('15.044-055', '5235     ', 'R ELIS REGINA', 'S SAGRADO                     ');
INSERT INTO cd_cep_br VALUES ('15.047-567', '5235     ', 'R ELISA FERREIRA DE OLIVEIRA', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('15.047-290', '5235     ', 'R ELISEU NICOLAU CALVO', 'S SAGRADO II                  ');
INSERT INTO cd_cep_br VALUES ('15.075-030', '5235     ', 'R ELIZABETH', 'JD SORAIA                     ');
INSERT INTO cd_cep_br VALUES ('09.601-010', '4993     ', 'R JOSE PATRICIO', 'CJ RES GUARUJA                ');
INSERT INTO cd_cep_br VALUES ('09.720-040', '4993     ', 'R JOSE PELOSINI', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('09.634-020', '4993     ', 'R JOSE PESSONI', 'R RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('09.725-330', '4993     ', 'R JOSE PINSUTI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.892-180', '4993     ', 'R JOSE PIRES DE PAULA', 'JORDANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('09.715-280', '4993     ', 'R JOSE ROBERTO', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('09.822-230', '4993     ', 'R JOSE ROBERTO', 'VL BALNEARIA                  ');
INSERT INTO cd_cep_br VALUES ('09.860-050', '4993     ', 'R JOSE ROCHA', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('09.851-690', '4993     ', 'R PARAGUACU PAULISTA', 'COOPERATIVA                   ');
INSERT INTO cd_cep_br VALUES ('09.617-040', '4993     ', 'R PARAGUAI', 'VL VIVALDI                    ');
INSERT INTO cd_cep_br VALUES ('09.843-730', '4993     ', 'R PARAIBA', 'JD REPRESA                    ');
INSERT INTO cd_cep_br VALUES ('09.843-700', '4993     ', 'PC PARAIBA', 'JD REPRESA                    ');
INSERT INTO cd_cep_br VALUES ('09.629-010', '4993     ', 'TV PARAIBUNA', 'VL VIVALDI                    ');
INSERT INTO cd_cep_br VALUES ('09.608-050', '4993     ', 'R PARAMOUNT', 'JD PARAMOUNT                  ');
INSERT INTO cd_cep_br VALUES ('09.669-010', '4993     ', 'R PARANA', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('09.852-680', '4993     ', 'R PARANA', 'JD ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('06.090-040', '4979     ', 'R MILTON VALFREDO CRIVELARO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.023-090', '4979     ', 'R MONICA M HUMACHER SMITH', 'VL CAMPESINA                  ');
INSERT INTO cd_cep_br VALUES ('06.030-550', '4979     ', 'R MILTON VIEIRA', 'PRQ PRINCIPES                 ');
INSERT INTO cd_cep_br VALUES ('06.230-020', '4979     ', 'R MONTALVERNE', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('06.120-022', '4979     ', 'R MIMOSA', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('06.056-400', '4979     ', 'R MONTE ALEGRE', 'JD BUSSOCABA                  ');
INSERT INTO cd_cep_br VALUES ('06.150-550', '4979     ', 'EST MIMOSAS, DAS', 'REC ROSAS                     ');
INSERT INTO cd_cep_br VALUES ('06.070-170', '4979     ', 'AV MONTE ARARAT', 'VL N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('06.013-010', '4979     ', 'R MINAS BOGASIAN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.126-030', '4979     ', 'R MONTE NEGRO', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('06.220-030', '4979     ', 'R MINAS GERAIS', 'ROCHDALE                      ');
INSERT INTO cd_cep_br VALUES ('06.250-120', '4979     ', 'R MONTEIRO LOBATO', 'JD IVONE                      ');
INSERT INTO cd_cep_br VALUES ('06.140-060', '4979     ', 'R MINEIRA', 'JD CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('06.090-060', '4979     ', 'LRG MONTEIRO LOBATO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.141-042', '4979     ', 'R MINISTRO ALFREDO', 'VL CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('06.268-010', '4979     ', 'R MONTEIRO LOBATO', 'VL CDOR ANUNZIATO             ');
INSERT INTO cd_cep_br VALUES ('06.263-280', '4979     ', 'R MINISTRO MARCOS FREIRE', 'JD S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('06.120-024', '4979     ', 'PC MONTREALENSE', 'JD MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('06.110-230', '4979     ', 'R MIOSOTIS', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('06.286-070', '4979     ', 'R MORGANITA', 'JD MUTINGA                    ');
INSERT INTO cd_cep_br VALUES ('06.033-165', '4979     ', 'R MIOSOTIS,DOS', 'JD N AMERICA                  ');
INSERT INTO cd_cep_br VALUES ('06.246-090', '4979     ', 'R MORRINHOS', 'MUTINGA                       ');
INSERT INTO cd_cep_br VALUES ('06.141-080', '4979     ', 'AV MIOZOTIS', 'VL CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('06.040-360', '4979     ', 'R MOYSES FLORENCIO DA SILVA', 'B CITY                        ');
INSERT INTO cd_cep_br VALUES ('06.040-300', '4979     ', 'R MISAO TOMO', 'JD B CITY                     ');
INSERT INTO cd_cep_br VALUES ('06.160-380', '4979     ', 'EST MUNICIPAL', 'PRQ BANDEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('06.114-122', '4979     ', 'R MARIO COUTINHO FACCHINI', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('06.026-140', '4979     ', 'R MATHEUS BARIANI', 'JD GUADALUPE                  ');
INSERT INTO cd_cep_br VALUES ('06.288-000', '4979     ', 'R MARIO DE ANDRADE', 'JD N RECANTO                  ');
INSERT INTO cd_cep_br VALUES ('06.020-030', '4979     ', 'R MATHILDE PAIZER', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('06.120-052', '4979     ', 'VLA MARIO ELIAS FERREIRA', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('06.030-065', '4979     ', 'PC MATILDE', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('06.124-230', '4979     ', 'R MARIO FERREIRA DOS SANTOS', 'VL YOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('06.142-160', '4979     ', 'R MATILDE CONCEICAO BONILHA', 'JD N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('06.290-160', '4979     ', 'R MARIO MACILIO', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('06.266-240', '4979     ', 'R MAURILIO BINATTI', 'JD BONANCA                    ');
INSERT INTO cd_cep_br VALUES ('06.070-020', '4979     ', 'R MARIO MAGLIO', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('06.172-260', '4979     ', 'R MAURILIO ESPOLADOR', 'JD CIRINO                     ');
INSERT INTO cd_cep_br VALUES ('06.097-110', '4979     ', 'R MARIO MENIN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.070-310', '4979     ', 'VLA MAURO PELEGRIN', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('06.126-130', '4979     ', 'R MARIO MOREIRA CESAR', 'JD CACIQUE                    ');
INSERT INTO cd_cep_br VALUES ('06.160-260', '4979     ', 'R MAURO WADT', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('06.172-090', '4979     ', 'R MARIO SFACIOTTI', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('06.192-080', '4979     ', 'R MAXIMINIA MARQUES', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('06.056-380', '4979     ', 'R MAROUN ABRAHAM HABIB', 'B CITY                        ');
INSERT INTO cd_cep_br VALUES ('06.233-140', '4979     ', 'R MAXIMO ZOLLI', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('06.097-070', '4979     ', 'PC MARQUES DO HERVAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.010-020', '4979     ', 'R MELVIM JONES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.132-290', '4979     ', 'R MARTE', 'MAURILOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('06.236-201', '4979     ', 'R MENDES CHICO', 'JD ALIANCA                    ');
INSERT INTO cd_cep_br VALUES ('06.233-130', '4979     ', 'R MARTIM AFONSO', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('06.253-210', '4979     ', 'R MERCEDES MOIA', 'JD H MARIA                    ');
INSERT INTO cd_cep_br VALUES ('06.243-220', '4979     ', 'R MARTINHO GONCALVES PEDROSO', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('06.132-270', '4979     ', 'R MERCURIO', 'MAURILOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('06.050-220', '4979     ', 'R MARTINHO LUTERO', 'JD SINDONA                    ');
INSERT INTO cd_cep_br VALUES ('06.033-230', '4979     ', 'R MEXICO', 'JD N AMERICA                  ');
INSERT INTO cd_cep_br VALUES ('06.154-040', '4979     ', 'R MARTINS FONTES', 'JD VELOSO                     ');
INSERT INTO cd_cep_br VALUES ('06.070-190', '4979     ', 'R MICHAEL KALININ', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('06.162-360', '4979     ', 'R MASAKI NORITOMI', 'JD PADROEIRA I                ');
INSERT INTO cd_cep_br VALUES ('06.056-300', '4979     ', 'R MICHELANGELO', 'JD N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('06.243-280', '4979     ', 'R MASASHIGE ISHII', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('06.110-215', '4979     ', 'VLA MIGUEL ABRAHAO NETO', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('06.296-120', '4979     ', 'R MATEUS', 'JD M CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('06.124-132', '4979     ', 'R MIGUEL ALIPIO CARVALHO', 'JD PADROEIRA II               ');
INSERT INTO cd_cep_br VALUES ('06.266-380', '4979     ', 'R MARIA JESUS SIMAS ROCHA', 'JD BONANCA                    ');
INSERT INTO cd_cep_br VALUES ('06.142-152', '4979     ', 'R MARIA REGINE ALBA', 'JD N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('06.040-040', '4979     ', 'R MARIA JOANA ROSA', 'JD D ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('06.050-320', '4979     ', 'VLA MARIA ROSA DE JESUS', 'JAGUARIBE                     ');
INSERT INTO cd_cep_br VALUES ('06.250-280', '4979     ', 'R MARIA JORDAO REGINA', 'JD IVONE                      ');
INSERT INTO cd_cep_br VALUES ('06.288-130', '4979     ', 'R MARIA SAMPAIO', 'JD D AVILA                    ');
INSERT INTO cd_cep_br VALUES ('06.170-008', '4979     ', 'PC MARIA JOSE DA SILVEIRA', 'JD ROBERTO                    ');
INSERT INTO cd_cep_br VALUES ('06.190-080', '4979     ', 'R MARIA TEREZA DE OLIVER', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('06.142-220', '4979     ', 'R MARIA JOSE DE JESUS BONILHA', 'JD N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('06.288-150', '4979     ', 'R MARIA THEREZA D. ABRIL PARENTE', 'JD D AVILA                    ');
INSERT INTO cd_cep_br VALUES ('06.266-100', '4979     ', 'R MARIA JOSE FREIRE', 'JD BARONESA                   ');
INSERT INTO cd_cep_br VALUES ('06.142-180', '4979     ', 'R MARIA THEREZINHA BONILHA', 'JD N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('06.120-270', '4979     ', 'R MARIA JOSE VIEIRA', 'VL YOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('06.230-160', '4979     ', 'R MARIA URBANA', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('06.293-035', '4979     ', 'VLA BENEDITO RODRIGUES', 'JD MARIETA                    ');
INSERT INTO cd_cep_br VALUES ('06.243-160', '4979     ', 'R BENEDITO ALVES MONTEIRO', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('06.190-000', '4979     ', 'R BENEDITO RODRIGUES VASCONCELOS', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('06.160-000', '4979     ', 'AV BENEDITO ALVES TURIBIO- ATE 0501/0502', 'JD TURIBIO                    ');
INSERT INTO cd_cep_br VALUES ('06.020-070', '4979     ', 'R BENEDITO SOARES FERNANDES', 'VL YARA                       ');
INSERT INTO cd_cep_br VALUES ('06.160-002', '4979     ', 'AV BENEDITO ALVES TURIBIO- DE 0503/0504 A 1058/10', 'JD TURIBIO                    ');
INSERT INTO cd_cep_br VALUES ('06.162-260', '4979     ', 'VLA BENEDITO URBANO DA SILVA FILHO', 'JD PADROEIRA I                ');
INSERT INTO cd_cep_br VALUES ('06.160-004', '4979     ', 'AV BENEDITO ALVES TURIBIO- DE 1060/1061 AO FIM', 'JD TURIBIO                    ');
INSERT INTO cd_cep_br VALUES ('06.266-090', '4979     ', 'R BENEDITO VENTURA NITAO', 'JD BARONESA                   ');
INSERT INTO cd_cep_br VALUES ('13.843-231', '4821     ', 'R CONSELHEIRO JOSE AUGUSTO TEIXEIRA', 'JD P VERDE                    ');
INSERT INTO cd_cep_br VALUES ('13.847-071', '4821     ', 'R CONSELHEIRO JOSE BATISTA JULIO', 'JD NOVO I                     ');
INSERT INTO cd_cep_br VALUES ('13.843-003', '4821     ', 'R CONSELHEIRO JOSE FRANCO DE GODOY', 'JD P VERDE                    ');
INSERT INTO cd_cep_br VALUES ('13.843-188', '4821     ', 'R CONSELHEIRO LEOPOLDO SECKER', 'LOT PRQ ITACOLOMI             ');
INSERT INTO cd_cep_br VALUES ('13.847-073', '4821     ', 'R CONSELHEIRO LUIZ RODRIGUES DA CUNHA', 'JD NOVO I                     ');
INSERT INTO cd_cep_br VALUES ('06.124-400', '4979     ', 'R MARIA PEREIRA DE ARAUJO', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('06.268-130', '4979     ', 'R MARINA VIEIRA DE CARVALHO MESQUITA', 'JD BARONESA                   ');
INSERT INTO cd_cep_br VALUES ('06.122-190', '4979     ', 'R MARIA QUINTINA DOS SANTOS', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('06.152-200', '4979     ', 'R MARIO BARRETO', 'JD VELOSO                     ');
INSERT INTO cd_cep_br VALUES ('06.162-150', '4979     ', 'R MARIA QUITERIA DE JESUS MEDEIROS', 'JD PADROEIRA II               ');
INSERT INTO cd_cep_br VALUES ('06.018-120', '4979     ', 'PC MARIO BATTISTON', 'VL BUSSOCABA                  ');
INSERT INTO cd_cep_br VALUES ('06.010-060', '4979     ', 'AV MARIA CAMPOS- ATE 335/336', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.060-060', '4979     ', 'R MARIA DELFINA DO ESPIRITO SANTO', 'VL N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('13.871-120', '4836     ', 'R MARIA SGUASSABIA', 'JD MOLINARI                   ');
INSERT INTO cd_cep_br VALUES ('13.874-017', '4836     ', 'R MARIA SIMOES FRACARO', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('13.874-338', '4836     ', 'R MARIA V. S. RIBEIRO', 'JD SANTAREM                   ');
INSERT INTO cd_cep_br VALUES ('13.876-190', '4836     ', 'R MARIO BUDRI', 'VL T VASCONCELOS              ');
INSERT INTO cd_cep_br VALUES ('13.872-239', '4836     ', 'R MARIO DA SILVA', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('13.876-148', '4836     ', 'R MARIO FERREIRA DA SILVA', 'JD S NICOLAU                  ');
INSERT INTO cd_cep_br VALUES ('13.875-550', '4836     ', 'R MARIO M. MAGALHAES', 'S MANTIQUEIRA                 ');
INSERT INTO cd_cep_br VALUES ('13.875-298', '4836     ', 'R MARIO MELETTI', 'JD CREPUSCULO                 ');
INSERT INTO cd_cep_br VALUES ('13.870-509', '4836     ', 'PC MARLI EVANGELINE', 'S LAZARO                      ');
INSERT INTO cd_cep_br VALUES ('13.873-170', '4836     ', 'R MATHUS DELALIBERA', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('13.876-040', '4836     ', 'R MATO GROSSO', 'VL FLEMING                    ');
INSERT INTO cd_cep_br VALUES ('13.872-640', '4836     ', 'AV MAUA', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('13.872-491', '4836     ', 'R LEONOR MANSI CIRTO', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('13.871-196', '4836     ', 'VLA LEOPOLDINO A. JULIO', 'VL ESTRELA                    ');
INSERT INTO cd_cep_br VALUES ('13.872-279', '4836     ', 'R LETICIA DE CERQUEIRA ROSSI', 'JD REC JAGUARI                ');
INSERT INTO cd_cep_br VALUES ('13.871-218', '4836     ', 'R LIBERATO S. GALLI', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('13.870-380', '4836     ', 'R LIBERDADE', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('13.874-526', '4836     ', 'R LINCONL BUDRI', 'JD EUCALIPTOS                 ');
INSERT INTO cd_cep_br VALUES ('13.875-460', '4836     ', 'R LINO R. O. DE PAIVA', 'S MANTIQUEIRA                 ');
INSERT INTO cd_cep_br VALUES ('13.872-319', '4836     ', 'R LOURENCO JOSE FERREIRA', 'N RES D NICOLAU 3             ');
INSERT INTO cd_cep_br VALUES ('13.876-419', '4836     ', 'R LOURIVAL ALVES MORAES', 'JD PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('13.872-458', '4836     ', 'R LUCIMAR B. GUIMARAES', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('13.872-090', '4836     ', 'R LUCINA R. VASCONCELOS', 'JD P MAIO                     ');
INSERT INTO cd_cep_br VALUES ('13.874-298', '4836     ', 'R LUCIO DOS SANTOS', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('13.870-405', '4836     ', 'R LUCIO JOSE BERNARDES', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('13.872-578', '4836     ', 'AV LUCIO PIERINI', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('13.875-009', '4836     ', 'R LUIS VAZ DE CAMOES', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.871-029', '4836     ', 'R LUIZ A. F. VARZIM (TRAVESSA AVENIDA MARGINAL)', 'JD MICHELAZZO                 ');
INSERT INTO cd_cep_br VALUES ('13.871-214', '4836     ', 'R LUIZ ANDRADE DE SOUZA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('13.876-417', '4836     ', 'R LUIZ ANTONIO BREGANHOLI', 'JD PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('13.874-319', '4836     ', 'R LUIZ ANTONIO ROSINA', 'JD CANADA                     ');
INSERT INTO cd_cep_br VALUES ('13.870-570', '4836     ', 'R LUIZ BARBOSA', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('13.872-430', '4836     ', 'R LUIZ CIRTO', 'N D NICOLAU (ETAPA 1)         ');
INSERT INTO cd_cep_br VALUES ('13.870-326', '4836     ', 'R LUIZ GAMA', 'ROSARIO                       ');
INSERT INTO cd_cep_br VALUES ('13.873-028', '4836     ', 'R LUIZ HYPPOLITO COMBE', 'VL VALENTIN                   ');
INSERT INTO cd_cep_br VALUES ('13.876-020', '4836     ', 'R LUIZ LAZARO ZAMENHOFF', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('13.871-054', '4836     ', 'R LUIZ LORETTI', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('13.873-169', '4836     ', 'R LUIZ OLANDESI MARCONDES', 'JD D PLATA                    ');
INSERT INTO cd_cep_br VALUES ('13.875-587', '4836     ', 'R LUIZ PIGATTI', 'PRQ RES T CRISTINA            ');
INSERT INTO cd_cep_br VALUES ('13.875-408', '4836     ', 'R LUIZ POMERANZI', 'S MANTIQUEIRA                 ');
INSERT INTO cd_cep_br VALUES ('13.874-210', '4836     ', 'R LUIZ PREVIEIRO', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('13.876-569', '4836     ', 'R LUIZ THEODORO ARAUJO', 'PRQ RES T CRISTINA            ');
INSERT INTO cd_cep_br VALUES ('13.872-438', '4836     ', 'R LUIZA ADIBE ANTAKLY', 'N D NICOLAU (ETAPA 2)         ');
INSERT INTO cd_cep_br VALUES ('13.871-249', '4836     ', 'R LURDES MARIA DE ALMEIDA', 'VL LUZITANA                   ');
INSERT INTO cd_cep_br VALUES ('13.874-046', '4836     ', 'R LUZIA M. ALVES DO CARMO', 'VL TRAFANI                    ');
INSERT INTO cd_cep_br VALUES ('13.871-006', '4836     ', 'R MADALENA SANDEVILE', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('13.874-228', '4836     ', 'R MADRE JOANA MARIA', 'VL S EDWIRGES                 ');
INSERT INTO cd_cep_br VALUES ('13.873-150', '4836     ', 'R MADRE MARIA INES', 'JD D PLATA                    ');
INSERT INTO cd_cep_br VALUES ('13.870-618', '4836     ', 'R MAESTRO GIAO', 'VL LOYOLA                     ');
INSERT INTO cd_cep_br VALUES ('13.876-130', '4836     ', 'R MAESTRO JOAO DE MELO', 'JD S NICOLAU                  ');
INSERT INTO cd_cep_br VALUES ('13.876-529', '4836     ', 'R JOSE PELLA', 'PRQ RES T CRISTINA            ');
INSERT INTO cd_cep_br VALUES ('13.872-077', '4836     ', 'R JOSE PRADELLA', 'JD P MAIO                     ');
INSERT INTO cd_cep_br VALUES ('13.873-070', '4836     ', 'R JOSE PRIMOLA', 'VL VALENTIN                   ');
INSERT INTO cd_cep_br VALUES ('13.870-780', '4836     ', 'R JOSE PROCOPIO DE ANDRADE JUNIOR', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('13.872-690', '4836     ', 'R JOSE QUERO ROBLES', 'N VL N S FATIMA               ');
INSERT INTO cd_cep_br VALUES ('13.874-128', '4836     ', 'R JOSE RABELLO JUNQUEIRA', 'JD PRISCILA                   ');
INSERT INTO cd_cep_br VALUES ('13.870-597', '4836     ', 'R JOSE RALFH DE O. WESTIN', 'VL ZANETTI                    ');
INSERT INTO cd_cep_br VALUES ('13.872-357', '4836     ', 'R JOSE RAMON POVEDA', 'N D NICOLAU (ETAPA 2)         ');
INSERT INTO cd_cep_br VALUES ('13.872-238', '4836     ', 'R JOSE RODRIGUES ESTEVAM', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('13.876-459', '4836     ', 'R JOSE SARGACO SOBRINHO', 'JD MAGALHAES                  ');
INSERT INTO cd_cep_br VALUES ('13.871-146', '4836     ', 'R JOSE SILVERIO DA SILVA', 'JD D TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('13.874-230', '4836     ', 'R JOSE TEODORO DE FARIA', 'PRQ RES JD S DOMINGOS         ');
INSERT INTO cd_cep_br VALUES ('13.873-129', '4836     ', 'R JOSE UMBELINO DE ANDRADE', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.872-437', '4836     ', 'R JOSE VALENTIN DA CRUZ', 'N D NICOLAU (ETAPA 2)         ');
INSERT INTO cd_cep_br VALUES ('13.874-078', '4836     ', 'R JOSE VIEIRA', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('13.872-328', '4836     ', 'R JOSE VIRGILIO DUTRA', 'JD INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.875-270', '4836     ', 'R JOSE ZANETTI SOBRINHO', 'JD N REPUBLICA (2a ETAPA)     ');
INSERT INTO cd_cep_br VALUES ('13.566-630', '4701     ', 'R COLOMBIA', 'VL BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('13.561-240', '4701     ', 'AV COMENDADOR ALFREDO MAFFEI', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('13.560-150', '4701     ', 'R COMENDADOR ALFREDO MAFFEI', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('13.569-520', '4701     ', 'R COMENDADOR ALFREDO MAFFEI', 'JD M ALICE                    ');
INSERT INTO cd_cep_br VALUES ('13.575-600', '4701     ', 'R COMENDADOR GENTIL DE AZEVEDO', 'JD TORRES                     ');
INSERT INTO cd_cep_br VALUES ('13.560-140', '4701     ', 'R CONDE DO PINHAL- ATE 3000/3001', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('13.569-030', '4701     ', 'R CONDE DO PINHAL- DE 3002/3003 AO FIM', 'VL FARIA                      ');
INSERT INTO cd_cep_br VALUES ('13.564-670', '4701     ', 'R CONDE ROLAND VON FABER CASTELL', 'PRQ DELTA                     ');
INSERT INTO cd_cep_br VALUES ('13.567-670', '4701     ', 'AL CONGONHAS DO CAMPO', 'PRQ SABARA                    ');
INSERT INTO cd_cep_br VALUES ('13.561-110', '4701     ', 'R CONSELHEIRO JOAO ALFREDO', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.564-160', '4701     ', 'R CONSELHEIRO JOAQUIM DELFINO', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('13.561-100', '4701     ', 'R CONSELHEIRO SOARES BRANDAO', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.574-430', '4701     ', 'R CORIOLANO JOSE GIBERTONI', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.574-580', '4701     ', 'R CORONEL CARLOS SIMPLICIO RODRIGUES', 'JD GIBERTONI                  ');
INSERT INTO cd_cep_br VALUES ('13.870-574', '4836     ', 'R DILO GIANELLI', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('13.875-297', '4836     ', 'R DIMAS PINTO', 'JD CREPUSCULO                 ');
INSERT INTO cd_cep_br VALUES ('13.871-210', '4836     ', 'R DINAH REZENDE PINTO', 'JD TRIANON                    ');
INSERT INTO cd_cep_br VALUES ('13.870-336', '4836     ', 'R DINO RENAN GIANELLI', 'VL S ADELIA                   ');
INSERT INTO cd_cep_br VALUES ('13.870-038', '4836     ', 'TV DO MERCADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.876-457', '4836     ', 'VLA DOIS', 'JD AMELIA                     ');
INSERT INTO cd_cep_br VALUES ('13.877-760', '4836     ', 'AV DOIS', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.871-119', '4836     ', 'R DOM ALBERTO GONCALVES', 'JD BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('13.875-429', '4836     ', 'R BRENO P. DE OLIVEIRA', 'S MANTIQUEIRA                 ');
INSERT INTO cd_cep_br VALUES ('13.875-070', '4836     ', 'R JOSE BLASI', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.872-008', '4836     ', 'R JOSE BONIFACIO', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('13.870-339', '4836     ', 'R JOSE BRANCO MARTINS (PEPITO)', 'ROSARIO                       ');
INSERT INTO cd_cep_br VALUES ('13.874-269', '4836     ', 'R JOSE CHIRLEU MOURAO', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('13.874-108', '4836     ', 'R JOSE CORBELLI', 'JD BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('13.872-023', '4836     ', 'R JOSE CUQUI', 'JD P MAIO                     ');
INSERT INTO cd_cep_br VALUES ('13.874-580', '4836     ', 'R JOSE DALLA ROSA', 'P SOL                         ');
INSERT INTO cd_cep_br VALUES ('13.875-020', '4836     ', 'R JOSE DAVID', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.875-410', '4836     ', 'R JOSE DE A. OLIVEIRA', 'S MANTIQUEIRA                 ');
INSERT INTO cd_cep_br VALUES ('13.871-135', '4836     ', 'VLA JOSE DE OLIVEIRA MACEDO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('13.563-524', '4701     ', 'R ARTIN AGAZARIAN', 'JD S CARLOS 5                 ');
INSERT INTO cd_cep_br VALUES ('13.564-510', '4701     ', 'R ASSIS CHATEAUBRIAN', 'JD HIKARE                     ');
INSERT INTO cd_cep_br VALUES ('13.563-480', '4701     ', 'R ASTOLPHO LUIZ DO PRADO', 'JD S CARLOS 5                 ');
INSERT INTO cd_cep_br VALUES ('13.563-490', '4701     ', 'R AMERICO DEGAN', 'JD S CARLOS 5                 ');
INSERT INTO cd_cep_br VALUES ('13.564-350', '4701     ', 'R AMERICO JACOMINO CANHOTO', 'JD N S PAULA                  ');
INSERT INTO cd_cep_br VALUES ('13.564-180', '4701     ', 'AV AMERICO WALTER BUCHVIESER', 'PRQ S MARTA                   ');
INSERT INTO cd_cep_br VALUES ('13.569-470', '4701     ', 'R ANALANDIA', 'P SOL                         ');
INSERT INTO cd_cep_br VALUES ('13.574-280', '4701     ', 'R ANANIAS EVANGELISTA DE TOLEDO', 'VL PRADO                      ');
INSERT INTO cd_cep_br VALUES ('13.574-490', '4701     ', 'R ANDRE RINALDI PETRONI', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.568-370', '4701     ', 'R ANGELINO FARALLI', 'PRQ RES M S FAGA              ');
INSERT INTO cd_cep_br VALUES ('13.567-480', '4701     ', 'R ANGELO CARDUCHI', 'LOT ALBERTINI                 ');
INSERT INTO cd_cep_br VALUES ('13.568-520', '4701     ', 'R ANGELO CHIVA', 'JD MUNIQUE                    ');
INSERT INTO cd_cep_br VALUES ('13.567-590', '4701     ', 'R ANGELO EVANGELISTA', 'PRQ PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('13.567-460', '4701     ', 'R ANGELO FRASSAO', 'LOT ALBERTINI                 ');
INSERT INTO cd_cep_br VALUES ('13.564-700', '4701     ', 'R ANGELO LUCATO', 'PRQ DELTA                     ');
INSERT INTO cd_cep_br VALUES ('13.571-120', '4701     ', 'R ANGELO MORETTI', 'N RES C BRANCO                ');
INSERT INTO cd_cep_br VALUES ('13.562-080', '4701     ', 'R ANGELO PASSERI', 'JD BEATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('13.574-510', '4701     ', 'R ANGELO POSSA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.566-390', '4701     ', 'R ANITA STELLA', 'VL CELINA                     ');
INSERT INTO cd_cep_br VALUES ('13.570-500', '4701     ', 'R ANTENOR GASTALDI', 'JD MERCEDES                   ');
INSERT INTO cd_cep_br VALUES ('13.567-250', '4701     ', 'R ANTENOR RODRIGUES CAMARGO', 'VL JACOBUCCI                  ');
INSERT INTO cd_cep_br VALUES ('13.570-200', '4701     ', 'R ANTONIA TIRZA SANCHES DINUCCI', 'JD N S CARLOS                 ');
INSERT INTO cd_cep_br VALUES ('13.561-205', '4701     ', 'R ANTONIO ALVARO ZUIM', 'PRQ S MONICA                  ');
INSERT INTO cd_cep_br VALUES ('13.566-020', '4701     ', 'R ANTONIO BLANCO- ATE 1300/1301', 'VL C SOL                      ');
INSERT INTO cd_cep_br VALUES ('13.567-060', '4701     ', 'R ANTONIO BLANCO- DE 1302/1303 AO FIM', 'JD S J BATISTA                ');
INSERT INTO cd_cep_br VALUES ('13.574-270', '4701     ', 'R ANTONIO BOTELHO', 'VL PRADO                      ');
INSERT INTO cd_cep_br VALUES ('13.563-420', '4701     ', 'R ANTONIO CARLOS FERRAZ DE SALLES', 'PRQ S F JARDIM                ');
INSERT INTO cd_cep_br VALUES ('13.573-420', '4701     ', 'AV ANTONIO CARRERA', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('13.570-070', '4701     ', 'R ANTONIO CARRERI', 'JD RICETTI                    ');
INSERT INTO cd_cep_br VALUES ('13.567-560', '4701     ', 'R ANTONIO DADICO', 'PRQ PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('13.574-290', '4701     ', 'R ANTONIO DE ALMEIDA LEITE', 'VL PRADO                      ');
INSERT INTO cd_cep_br VALUES ('13.575-240', '4701     ', 'R ANTONIO FERREIRA DE MENEZES', 'JD MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('13.570-020', '4701     ', 'R ANTONIO FIORENTINO', 'JD RICETTI                    ');
INSERT INTO cd_cep_br VALUES ('13.564-390', '4701     ', 'R ANTONIO FISCHER DOS SANTOS', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('13.568-060', '4701     ', 'R ANTONIO FLOSI', 'JD TANGARA                    ');
INSERT INTO cd_cep_br VALUES ('13.567-700', '4701     ', 'AL ANTONIO FRANCISCO LISBOA', 'PRQ SABARA                    ');
INSERT INTO cd_cep_br VALUES ('13.575-290', '4701     ', 'R ANTONIO FREDERICO OZANAN', 'VL BOA VISTA 1                ');
INSERT INTO cd_cep_br VALUES ('13.568-130', '4701     ', 'R ANTONIO GIGLIOTE', 'JD TANGARA                    ');
INSERT INTO cd_cep_br VALUES ('13.567-470', '4701     ', 'R ANTONIO GUARANTINI', 'LOT ALBERTINI                 ');
INSERT INTO cd_cep_br VALUES ('13.570-600', '4701     ', 'R ANTONIO IEMMA', 'VL MARCELINO                  ');
INSERT INTO cd_cep_br VALUES ('13.564-720', '4701     ', 'R ANTONIO MANOEL PASSOS CALDAS', 'PRQ DELTA                     ');
INSERT INTO cd_cep_br VALUES ('13.570-765', '4701     ', 'R A', 'VL IRENE                      ');
INSERT INTO cd_cep_br VALUES ('13.569-100', '4701     ', 'R ABEL GIONGO', 'VL FARIA                      ');
INSERT INTO cd_cep_br VALUES ('13.567-120', '4701     ', 'R ABRAHAO BAGNATO', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.562-150', '4701     ', 'R ABRAHAO JOAO', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('13.566-320', '4701     ', 'R ABRAO SIMAO', 'VL BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('13.566-530', '4701     ', 'R ACACIAS, DAS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.560-530', '4701     ', 'R ACHILLE BASSI', 'JD LUTFALLA                   ');
INSERT INTO cd_cep_br VALUES ('13.575-340', '4701     ', 'R ADELINO GONCALVES', 'VL CARMEM                     ');
INSERT INTO cd_cep_br VALUES ('13.567-180', '4701     ', 'R ADELMO STELLA CHIAVINE', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('13.560-470', '4701     ', 'R ADOLFO CATANI', 'JD MACARENGO                  ');
INSERT INTO cd_cep_br VALUES ('13.568-220', '4701     ', 'R AFFONSO GALUCCI', 'JD TANGARA                    ');
INSERT INTO cd_cep_br VALUES ('13.563-430', '4701     ', 'R AFONSO BOTELHO DE ABREU SAMPAIO', 'PRQ S F JARDIM                ');
INSERT INTO cd_cep_br VALUES ('13.572-270', '4701     ', 'R ALBERTINO MARTINS', 'JD C SUL                      ');
INSERT INTO cd_cep_br VALUES ('13.562-390', '4701     ', 'R ALBERTO LANZONI', 'PRQ S F JARDIM                ');
INSERT INTO cd_cep_br VALUES ('13.568-150', '4701     ', 'R ALBERTO LOURENCO RODRIGUES', 'JD TANGARA                    ');
INSERT INTO cd_cep_br VALUES ('13.563-340', '4701     ', 'R ALBINO TRIQUES', 'PRQ S F JARDIM                ');
INSERT INTO cd_cep_br VALUES ('13.566-585', '4701     ', 'R ALDINO DEL NERO', 'PRQ A SCHIMIDT                ');
INSERT INTO cd_cep_br VALUES ('13.568-010', '4701     ', 'R ALDO PELLEGRINI', 'JD S RAFAEL                   ');
INSERT INTO cd_cep_br VALUES ('13.561-030', '4701     ', 'R ALDO POZZI', 'JD BETHANIA                   ');
INSERT INTO cd_cep_br VALUES ('13.575-160', '4701     ', 'R ALEXANDRE BARROS', 'JD BEATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('13.561-232', '4701     ', 'R ALEXANDRE FLEMING', 'PRQ S MONICA                  ');
INSERT INTO cd_cep_br VALUES ('13.562-290', '4701     ', 'R ALEXANDRE RANCIARO', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('13.574-365', '4701     ', 'R ALFA', 'VL PRADO                      ');
INSERT INTO cd_cep_br VALUES ('13.570-540', '4701     ', 'R ALFEO AMBROGIO', 'JD MERCEDES                   ');
INSERT INTO cd_cep_br VALUES ('13.560-460', '4701     ', 'R ALFREDO LOPES', 'JD MACARENGO                  ');
INSERT INTO cd_cep_br VALUES ('09.853-140', '4993     ', 'R OPERARIOS, DOS', 'JD LAURA                      ');
INSERT INTO cd_cep_br VALUES ('09.890-400', '4993     ', 'R ORAGNOF', 'VL JUPITER                    ');
INSERT INTO cd_cep_br VALUES ('09.850-560', '4993     ', 'R ORESTE ROMANO', 'VL ARTUELIA                   ');
INSERT INTO cd_cep_br VALUES ('09.732-510', '4993     ', 'R ORESTES ANTONIO SAVORDELLI', 'VL DAYSE                      ');
INSERT INTO cd_cep_br VALUES ('09.850-010', '4993     ', 'R ORESTES SUSTER', 'VL CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('09.841-270', '4993     ', 'TV ORIENTE', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('09.606-120', '4993     ', 'R ORION', 'JD ANTARES                    ');
INSERT INTO cd_cep_br VALUES ('09.732-190', '4993     ', 'R ORLANDO ALVES PEREIRA', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('09.850-160', '4993     ', 'R ORLANDO ARMANDO COPEDE', 'VL VERDE                      ');
INSERT INTO cd_cep_br VALUES ('09.715-355', '4993     ', 'R ORLANDO DE SOUZA BRITO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.862-435', '4993     ', 'PC ORLANDO PEREIRA DA SILVA', 'JD S IGNACIO                  ');
INSERT INTO cd_cep_br VALUES ('09.810-390', '4993     ', 'R ORQUIDEAS, DAS', 'VL MARCHI                     ');
INSERT INTO cd_cep_br VALUES ('09.851-360', '4993     ', 'R OSASCO', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('09.720-390', '4993     ', 'PC OSCAR ARTHUR WUNDERLICK', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.721-080', '4993     ', 'R OSCAR MARQUES', 'VL ISRAEL                     ');
INSERT INTO cd_cep_br VALUES ('09.890-040', '4993     ', 'R OSCARITO', 'JD GAGLIARDI                  ');
INSERT INTO cd_cep_br VALUES ('09.760-410', '4993     ', 'R OSEAS DE PAULA CAMPOS', 'VL B NEVES                    ');
INSERT INTO cd_cep_br VALUES ('09.581-300', '4994     ', 'EST LAGRIMAS, DAS- ATE 1300/1301', 'JD S CAETANO                  ');
INSERT INTO cd_cep_br VALUES ('09.580-500', '4994     ', 'EST LAGRIMAS, DAS- DE 1302/1303 AO FIM', 'JD S CAETANO                  ');
INSERT INTO cd_cep_br VALUES ('09.561-070', '4994     ', 'R LAMARTINE BABO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('09.540-500', '4994     ', 'AV LEMOS MONTEIRO', 'OLIMPICO                      ');
INSERT INTO cd_cep_br VALUES ('09.540-420', '4994     ', 'PC LG', 'OLIMPICO                      ');
INSERT INTO cd_cep_br VALUES ('09.580-470', '4994     ', 'R LIBERDADE', 'MAUA                          ');
INSERT INTO cd_cep_br VALUES ('09.581-610', '4994     ', 'AV LIBERO BADARO', 'JD S CAETANO                  ');
INSERT INTO cd_cep_br VALUES ('09.572-440', '4994     ', 'R LIONS CLUB', 'N GERTI                       ');
INSERT INTO cd_cep_br VALUES ('09.520-380', '4994     ', 'PC LIONS CLUBE', 'FUNDACAO                      ');
INSERT INTO cd_cep_br VALUES ('09.570-510', '4994     ', 'R LISBOA', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('09.561-120', '4994     ', 'R VILLA LOBOS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('09.520-610', '4994     ', 'R VINTE E OITO DE JULHO- LADO IMPAR', 'FUNDACAO                      ');
INSERT INTO cd_cep_br VALUES ('09.520-600', '4994     ', 'R VINTE E OITO DE JULHO- LADO PAR', 'FUNDACAO                      ');
INSERT INTO cd_cep_br VALUES ('09.540-340', '4994     ', 'PC VINTE E QUATRO DE OUTUBRO', 'S PAULA                       ');
INSERT INTO cd_cep_br VALUES ('09.572-650', '4994     ', 'TV VINTE E QUATRO DE OUTUBRO', 'N GERTI                       ');
INSERT INTO cd_cep_br VALUES ('09.571-000', '4994     ', 'R VISCONDE DE INHAUMA- ATE 630 - LADO PAR', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('09.571-010', '4994     ', 'R VISCONDE DE INHAUMA- ATE 631 - LADO IMPAR', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('09.853-510', '4993     ', 'R PARANA', 'JD THELMA                     ');
INSERT INTO cd_cep_br VALUES ('09.843-690', '4993     ', 'R PARANAGUA', 'JD REPRESA                    ');
INSERT INTO cd_cep_br VALUES ('09.843-695', '4993     ', 'PC PARANAGUA', 'BATISTINI                     ');
INSERT INTO cd_cep_br VALUES ('09.617-020', '4993     ', 'R PARANAPANEMA', 'VL VIVALDI                    ');
INSERT INTO cd_cep_br VALUES ('09.687-030', '4993     ', 'R PARANAVAI', 'C GERTRUDES                   ');
INSERT INTO cd_cep_br VALUES ('09.861-190', '4993     ', 'R PARDAIS, DOS', 'PRQ PASSAROS                  ');
INSERT INTO cd_cep_br VALUES ('09.685-020', '4993     ', 'R PARI', 'PAULICEIA                     ');
INSERT INTO cd_cep_br VALUES ('09.618-020', '4993     ', 'R PARIS', 'VL CAM MAR                    ');
INSERT INTO cd_cep_br VALUES ('09.853-090', '4993     ', 'LOT PARQUE ALVARENGA', 'ALVARENGA                     ');
INSERT INTO cd_cep_br VALUES ('09.852-510', '4993     ', 'LOT PARQUE ALVARENGAS', 'ALVARENGA                     ');
INSERT INTO cd_cep_br VALUES ('09.834-220', '4993     ', 'LOT PARQUE DOS LAGOS', 'ZANZALA                       ');
INSERT INTO cd_cep_br VALUES ('09.844-170', '4993     ', 'LOT PARQUE LOS ANGELES', 'BATISTINI                     ');
INSERT INTO cd_cep_br VALUES ('09.835-070', '4993     ', 'LOT PARQUE QUARTO CENTENARIO', 'TATETOS                       ');
INSERT INTO cd_cep_br VALUES ('09.791-360', '4993     ', 'LOT PARQUE RESIDENCIAL SELECTA', 'MONTANHAO                     ');
INSERT INTO cd_cep_br VALUES ('09.761-220', '4993     ', 'FAV PARQUE SAO BERNARDO', 'B NEVES                       ');
INSERT INTO cd_cep_br VALUES ('09.853-100', '4993     ', 'LOT PARQUE SILVAPLANA', 'ALVARENGA                     ');
INSERT INTO cd_cep_br VALUES ('09.668-030', '4993     ', 'R PARTICULAR', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('09.735-200', '4993     ', 'PSG PARTICULAR', 'VL FRANCA                     ');
INSERT INTO cd_cep_br VALUES ('09.607-015', '4993     ', 'R PARTICULAR', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('09.726-425', '4993     ', 'TV PARTICULAR', 'VL MARLENE                    ');
INSERT INTO cd_cep_br VALUES ('09.850-485', '4993     ', 'EST PARTICULAR RINICHI MATSUMOTO', 'COOPERATIVA                   ');
INSERT INTO cd_cep_br VALUES ('09.693-110', '4993     ', 'R PASCHOAL', 'PAULICEIA                     ');
INSERT INTO cd_cep_br VALUES ('09.770-120', '4993     ', 'R PASCHOAL GASTALDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.607-140', '4993     ', 'R PASCOA CAMPI', 'JD PARAMOUNT                  ');
INSERT INTO cd_cep_br VALUES ('09.726-130', '4993     ', 'R PACIFICO', 'JD MAR                        ');
INSERT INTO cd_cep_br VALUES ('09.781-180', '4993     ', 'R PADRE ANCHIETA', 'VL TANQUE                     ');
INSERT INTO cd_cep_br VALUES ('09.891-420', '4993     ', 'AV PADRE ANCHIETA', 'VL JORDANOPOLIS               ');
INSERT INTO cd_cep_br VALUES ('09.891-590', '4993     ', 'TV PADRE ANCHIETA', 'VL JORDANOPOLIS               ');
INSERT INTO cd_cep_br VALUES ('09.810-170', '4993     ', 'R PADRE ANTONIO DE SOUZA LIMA', 'JD V ANCHIETA                 ');
INSERT INTO cd_cep_br VALUES ('09.890-020', '4993     ', 'R PADRE ANTONIO VIEIRA', 'CJ HAB ALVORADA               ');
INSERT INTO cd_cep_br VALUES ('09.810-130', '4993     ', 'R PADRE BENTO DIAS LEME', 'VL EURO                       ');
INSERT INTO cd_cep_br VALUES ('09.830-700', '4993     ', 'R PADRE BENTO DIAS PACHECO', 'FINCO                         ');
INSERT INTO cd_cep_br VALUES ('09.892-000', '4993     ', 'R PADRE CARMELO', 'JORDANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('09.890-320', '4993     ', 'R PADRE CICERO', 'VL PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('09.710-050', '4993     ', 'R PADRE FRANCISCO NAVARRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.892-020', '4993     ', 'R PADRE GONCALVES LIMA', 'JORDANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('09.810-160', '4993     ', 'R PADRE IGINO FRANCISCO TEIXEIRA', 'VL EURO                       ');
INSERT INTO cd_cep_br VALUES ('09.810-070', '4993     ', 'R PADRE JERONIMO CARDIM', 'VL EURO                       ');
INSERT INTO cd_cep_br VALUES ('09.810-150', '4993     ', 'R PADRE JOSE LEITE PENTEADO', 'VL EURO                       ');
INSERT INTO cd_cep_br VALUES ('09.781-530', '4993     ', 'R PADRE JOSIMO DE TAVARES', 'MONTANHAO                     ');
INSERT INTO cd_cep_br VALUES ('09.710-120', '4993     ', 'R PADRE LUSTOSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.810-140', '4993     ', 'R PADRE MANUEL DA NATIVIDADE MARQUES', 'VL EURO                       ');
INSERT INTO cd_cep_br VALUES ('09.750-470', '4993     ', 'PC PADRE MARIO BALESTRA', 'JD MAR                        ');
INSERT INTO cd_cep_br VALUES ('09.895-750', '4993     ', 'R PADRE PEDRO RIGO', 'CJ HAB S SILVERIO             ');
INSERT INTO cd_cep_br VALUES ('09.850-220', '4993     ', 'R PADRE ROLIM', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('09.890-540', '4993     ', 'R PADRE SABOYA DE MEDEIROS', 'VL PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('09.720-580', '4993     ', 'PC PADRE SALVADOR PIRES SANTIAGO', 'VL GONCALVES                  ');
INSERT INTO cd_cep_br VALUES ('09.781-270', '4993     ', 'R PADRE TARCISIO ZANOTTI', 'JD YRAJA                      ');
INSERT INTO cd_cep_br VALUES ('09.761-240', '4993     ', 'R PADRES, DOS', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('09.892-370', '4993     ', 'R PAES LEME', 'VL JORDANOPOLIS               ');
INSERT INTO cd_cep_br VALUES ('09.894-270', '4993     ', 'R PAGANO SOBRINHO', 'CH SERGIPE                    ');
INSERT INTO cd_cep_br VALUES ('09.761-010', '4993     ', 'FAV PAI HEROI', 'B NEVES                       ');
INSERT INTO cd_cep_br VALUES ('09.781-160', '4993     ', 'R PAIS DE ANDRADE', 'FERRAZOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('09.721-240', '4993     ', 'R PAISSANDU', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.632-070', '4993     ', 'R PALMARES, DOS', 'JD ORLANDINA                  ');
INSERT INTO cd_cep_br VALUES ('09.841-170', '4993     ', 'R PALMAS, DAS', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('09.831-490', '4993     ', 'R PALMERINA ODILIA F. GUASELLI', 'JD TUPA                       ');
INSERT INTO cd_cep_br VALUES ('09.750-100', '4993     ', 'R PALMIRA CAMPANHA', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('09.840-120', '4993     ', 'R PALMIRA MARSON CAPITANIA', 'CASA                          ');
INSERT INTO cd_cep_br VALUES ('09.862-470', '4993     ', 'R PANAMA', 'JD S IGNACIO                  ');
INSERT INTO cd_cep_br VALUES ('09.781-250', '4993     ', 'R PAPA PAULO VI', 'JD YRAJA                      ');
INSERT INTO cd_cep_br VALUES ('09.835-470', '4993     ', 'EST PAPAGAIO', 'CAPIVARI                      ');
INSERT INTO cd_cep_br VALUES ('09.661-070', '4993     ', 'R OLINTO SILVESTRE', 'VL FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('09.811-380', '4993     ', 'AL OLIVEIRAS, DAS', 'VL JERUSALEM                  ');
INSERT INTO cd_cep_br VALUES ('09.726-280', '4993     ', 'R OMAN', 'JD MAR                        ');
INSERT INTO cd_cep_br VALUES ('09.820-680', '4993     ', 'R OMAR DAIBERT', 'PRQ T NOVA II                 ');
INSERT INTO cd_cep_br VALUES ('09.895-280', '4993     ', 'R ONEDA', 'VL A BONDIOLI                 ');
INSERT INTO cd_cep_br VALUES ('09.895-300', '4993     ', 'TV ONEDA', 'VL A BONDIOLI                 ');
INSERT INTO cd_cep_br VALUES ('09.791-680', '4993     ', 'R ONZE', 'MONTANHAO                     ');
INSERT INTO cd_cep_br VALUES ('09.607-020', '4993     ', 'AV ONZE DE AGOSTO', 'JD SILVESTRE                  ');
INSERT INTO cd_cep_br VALUES ('09.851-135', '4993     ', 'R OPERARIO LUIZ PEDRO MAGALHAES', 'VL FERREIRA                   ');
INSERT INTO cd_cep_br VALUES ('15.048-195', '5235     ', 'R HEITOR DE SOUZA', 'RES D VENDAS                  ');
INSERT INTO cd_cep_br VALUES ('15.041-050', '5235     ', 'R HEITOR DO SIM', 'CECAP                         ');
INSERT INTO cd_cep_br VALUES ('15.047-014', '5235     ', 'R HEITOR JACINTO GUIMARAES', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('15.051-234', '5235     ', 'R HELCIO BARBAROTTI', 'JD VIEIRA                     ');
INSERT INTO cd_cep_br VALUES ('15.053-200', '5235     ', 'R HELDER MORENO', 'JD J PAULO II                 ');
INSERT INTO cd_cep_br VALUES ('15.051-551', '5235     ', 'AV HELENA GEROSA CECCONI', 'RES GARCIA                    ');
INSERT INTO cd_cep_br VALUES ('15.044-150', '5235     ', 'R HELENA GIUSTI TAVANTI', 'S SAGRADO                     ');
INSERT INTO cd_cep_br VALUES ('15.042-088', '5235     ', 'R HELENA MARIA LOUREIRO', 'PRQ AROEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('15.051-012', '5235     ', 'R HELENA MEUCCI COSTA', 'PRQ FLORES I                  ');
INSERT INTO cd_cep_br VALUES ('15.046-720', '5235     ', 'R HELIO BARBAROTTI', 'JD M D ARCO                   ');
INSERT INTO cd_cep_br VALUES ('15.092-430', '5235     ', 'R HELIO NEGRELLI', 'JD TARRAF II                  ');
INSERT INTO cd_cep_br VALUES ('15.077-290', '5235     ', 'R HELVECIO AFONSO DE MELLO', 'VL TONINHO                    ');
INSERT INTO cd_cep_br VALUES ('15.080-007', '5235     ', 'PC HENRICH NORDHOFF', 'JD S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('15.046-060', '5235     ', 'R HENRIQUE GERALDO FRANCHINI', 'PRQ RES D L LIBANIO           ');
INSERT INTO cd_cep_br VALUES ('15.051-230', '5235     ', 'R HENRIQUETA FREITAS DOS SANTOS', 'JD J PAULO II                 ');
INSERT INTO cd_cep_br VALUES ('09.831-191', '4993     ', 'R MARIA CAPUTO PAGANO', 'VL JURUBATUBA                 ');
INSERT INTO cd_cep_br VALUES ('09.851-620', '4993     ', 'R MARIA CARDOSO DA COSTA', 'JD NAZARETH                   ');
INSERT INTO cd_cep_br VALUES ('09.862-060', '4993     ', 'R MARIA CECILIA', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('09.840-520', '4993     ', 'R MARIA COPEINSKI', 'JD DETROIT                    ');
INSERT INTO cd_cep_br VALUES ('09.770-110', '4993     ', 'R MARIA CUZZIOL BRUNI', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('09.812-010', '4993     ', 'R MARIA DA NATIVIDADE LAGES', 'JD LAVINIA                    ');
INSERT INTO cd_cep_br VALUES ('09.626-080', '4993     ', 'R MARIA DA PENHA', 'VL FRANCA                     ');
INSERT INTO cd_cep_br VALUES ('09.820-125', '4993     ', 'PC MANOEL CORAZZA', 'JD L GOMES                    ');
INSERT INTO cd_cep_br VALUES ('09.720-320', '4993     ', 'R MANOEL CORAZZA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.840-400', '4993     ', 'R PABLO NERUDA', 'JD REPRESA                    ');
INSERT INTO cd_cep_br VALUES ('09.692-040', '4993     ', 'R PACAEMBU', 'PAULICEIA                     ');
INSERT INTO cd_cep_br VALUES ('09.851-580', '4993     ', 'R NOSSA SENHORA DE FATIMA', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('09.732-460', '4993     ', 'PC NOSSA SENHORA DE FATIMA', 'VL DAYSE                      ');
INSERT INTO cd_cep_br VALUES ('09.851-375', '4993     ', 'R NOSSA SENHORA DE LOURDES', 'JD CONTINENTAL                ');
INSERT INTO cd_cep_br VALUES ('09.830-370', '4993     ', 'R NOSSA SENHORA DO CARMO', 'VL R GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('09.841-320', '4993     ', 'TV NOVA', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('06.010-065', '4979     ', 'AV MARIA CAMPOS- DE 337/338 AO FIM', 'JD AGU                        ');
INSERT INTO cd_cep_br VALUES ('06.026-270', '4979     ', 'TV MARIA DO CARMEM SORIANO BONFA', 'VL YARA                       ');
INSERT INTO cd_cep_br VALUES ('06.080-290', '4979     ', 'PC MARIA CANDIDA JULIANO', 'VL OSASCO                     ');
INSERT INTO cd_cep_br VALUES ('06.132-030', '4979     ', 'R MARIA DO CARMO DE OLIVEIRA', 'VL PRADO                      ');
INSERT INTO cd_cep_br VALUES ('06.210-070', '4979     ', 'R MARIA CARMEM PANICA', 'PRES ALTINO                   ');
INSERT INTO cd_cep_br VALUES ('06.263-014', '4979     ', 'R MARIA DO CEU HENRIQUE BARBOSA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('06.260-100', '4979     ', 'R MARIA CARVALHO DE LIMA', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('06.142-190', '4979     ', 'R MARIA DOLORES BONILHA', 'JD N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('06.260-240', '4979     ', 'PSG MARIA CECILIA ROVAI', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('06.170-100', '4979     ', 'AV MARIA DOS ANJOS DA CONCEICAO', 'JD VICENTINA                  ');
INSERT INTO cd_cep_br VALUES ('06.216-070', '4979     ', 'PSG MARIA CONCEICAO DA SILVA', 'JD CERAMICA                   ');
INSERT INTO cd_cep_br VALUES ('06.124-175', '4979     ', 'R MARIA ELIZABETH WIENKEM', 'JD CAPELARO                   ');
INSERT INTO cd_cep_br VALUES ('06.160-250', '4979     ', 'R MARIA CONCEICAO PINA', 'JD JOELMA                     ');
INSERT INTO cd_cep_br VALUES ('06.060-050', '4979     ', 'R MARIA EUDOXIA DE OLIVEIRA NEGRY', 'VL N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('06.124-120', '4979     ', 'R MARIA DA GLORIA', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('06.260-130', '4979     ', 'R MARIA EUGENIA DA CONCEICAO', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('06.053-008', '4979     ', 'R MARIA DAS DORES CANELA', 'JD CAPELARO                   ');
INSERT INTO cd_cep_br VALUES ('06.160-120', '4979     ', 'R MARIA FAUSTA ALVES', 'JD AUTONOMISTAS               ');
INSERT INTO cd_cep_br VALUES ('06.028-095', '4979     ', 'R MARIA DAS GRACAS FERRAZ', 'VL YARA                       ');
INSERT INTO cd_cep_br VALUES ('06.186-210', '4979     ', 'R MARIA FONTES MOREIRA', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('06.038-400', '4979     ', 'R MARIA DAS GRACAS GUGELMIN', 'JD D ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('06.270-370', '4979     ', 'R MARIA FRANCISCA DO NASCIMENTO', 'VL MENK                       ');
INSERT INTO cd_cep_br VALUES ('06.296-070', '4979     ', 'R MARIA DE ALMEIDA BAGON', 'JD ILONA                      ');
INSERT INTO cd_cep_br VALUES ('06.190-220', '4979     ', 'R MARIA GILLI SCRIBONI', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('06.266-226', '4979     ', 'R MARIA DE JESUS SIMAS ROCHA', 'JD BONANCA                    ');
INSERT INTO cd_cep_br VALUES ('06.050-122', '4979     ', 'R MARIA GRACA DA SILVEIRA', 'JD SINDONA                    ');
INSERT INTO cd_cep_br VALUES ('06.140-100', '4979     ', 'R MARIA DE LOURDES BARBOSA CARLETO', 'JD TEREZA                     ');
INSERT INTO cd_cep_br VALUES ('06.030-410', '4979     ', 'R MARIA GRANDIN DOS SANTOS', 'PRQ PRINCIPES                 ');
INSERT INTO cd_cep_br VALUES ('06.186-180', '4979     ', 'R MARIA DE LOURDES DE CARVALHO MELLO', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('06.172-080', '4979     ', 'PSG MARIA HILDA DIAS DA SILVA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('06.132-470', '4979     ', 'VLA MARIA DE LOURDES PAES ALVES', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('06.124-470', '4979     ', 'VLA MARIA IGNACIA DE JESUS', 'VL YOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('06.023-170', '4979     ', 'R MARIA DE LOURDES PONCE', 'VL CAMPESINA                  ');
INSERT INTO cd_cep_br VALUES ('06.030-180', '4979     ', 'R MARIA IMACULADA PINHEIRO', 'JD ADALGISA                   ');
INSERT INTO cd_cep_br VALUES ('06.162-010', '4979     ', 'R MARIA DE LURDES GALVAO DE FRANCA', 'JD TURIBIO                    ');
INSERT INTO cd_cep_br VALUES ('06.246-010', '4979     ', 'R MARIA JESUS DO ROSARIO', 'M JUNIOR                      ');
INSERT INTO cd_cep_br VALUES ('06.182-240', '4979     ', 'AV MARECHAL FLORIANO PEIXOTO', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('06.142-360', '4979     ', 'R MARGINAL A', 'JD N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('06.182-250', '4979     ', 'AV MARECHAL HERMES DA FONSECA', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('06.162-325', '4979     ', 'R MARGINAL DIREITA', 'JD LOFREDO                    ');
INSERT INTO cd_cep_br VALUES ('06.172-280', '4979     ', 'AV MARECHAL JOAO BATISTA MASCARENHAS MORAES', 'JD PADROEIRA                  ');
INSERT INTO cd_cep_br VALUES ('06.045-320', '4979     ', 'R MARGINAL DOIS', 'JD N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('06.192-180', '4979     ', 'PC MARECHAL JUAREZ TAVORA', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('06.154-210', '4979     ', 'R MARGINAL ESQUERDA', 'JD LOFREDO                    ');
INSERT INTO cd_cep_br VALUES ('06.182-150', '4979     ', 'R MARECHAL LUIS ALVES DE LIMA E SILVA', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('06.275-000', '4979     ', 'V MARGINAL ESQUERDA ANHANGUERA', 'JD PLATINA                    ');
INSERT INTO cd_cep_br VALUES ('06.182-180', '4979     ', 'AV MARECHAL MANOEL DEODORO DA FONSECA', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('06.045-310', '4979     ', 'AV MARGINAL 1', 'JD BENFEITOR                  ');
INSERT INTO cd_cep_br VALUES ('06.093-020', '4979     ', 'AV MARECHAL RONDON- ATE 359 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.040-210', '4979     ', 'R MARIA ADDOLORATA GRECO PONZETTA', 'JD D ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('06.093-015', '4979     ', 'AV MARECHAL RONDON- DE 361 AO FIM - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.263-272', '4979     ', 'R MARIA ALICE GOMES DIAS', 'JD BARONESA                   ');
INSERT INTO cd_cep_br VALUES ('06.093-010', '4979     ', 'AV MARECHAL RONDON- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.236-202', '4979     ', 'R MARIA ALVES MARGARIDA', 'JD ALIANCA                    ');
INSERT INTO cd_cep_br VALUES ('06.184-290', '4979     ', 'R MARFIM', 'CJ RES MRO FAROL              ');
INSERT INTO cd_cep_br VALUES ('06.040-250', '4979     ', 'R MARIA AMABLI BLOSSTOLINA', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('06.280-220', '4979     ', 'R MARFIM', 'VL AYROSA                     ');
INSERT INTO cd_cep_br VALUES ('06.150-122', '4979     ', 'VLA MARIA ANGELITA DOS SANTOS', 'JD VELOSO                     ');
INSERT INTO cd_cep_br VALUES ('06.236-350', '4979     ', 'R MARGARIDA MARIA ALVES', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('06.130-010', '4979     ', 'R MARIA ANTONIA NIERO', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('06.290-090', '4979     ', 'R MARGARIDA MORINA', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('06.132-150', '4979     ', 'R MARIA AUGUSTA GRECCHI STIEVANO', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('06.110-180', '4979     ', 'R MARGARIDAS', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('06.296-040', '4979     ', 'R MARIA AUGUSTA SIQUEIRA', 'JD ILONA                      ');
INSERT INTO cd_cep_br VALUES ('06.150-490', '4979     ', 'EST MARGARIDAS, DAS', 'REC ROSAS                     ');
INSERT INTO cd_cep_br VALUES ('06.120-350', '4979     ', 'VLA MARIA BARCERA GAMERA', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('06.194-110', '4979     ', 'R MARGARIDAS, DAS', 'QUITAUNA                      ');
INSERT INTO cd_cep_br VALUES ('06.040-190', '4979     ', 'R MARIA BENEDITA DA GLORIA', 'JD D ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('06.090-015', '4979     ', 'AV AUTONOMISTAS, DOS- DE 2950 A 4332 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.296-090', '4979     ', 'TV AUGUSTO BAGON', 'VL REMEDIOS                   ');
INSERT INTO cd_cep_br VALUES ('06.172-008', '4979     ', 'R ARLINDO JOAO SALGADO', 'JD PADROEIRA                  ');
INSERT INTO cd_cep_br VALUES ('06.162-040', '4979     ', 'R APARECIDA MOREIRA CESAR TURIBIO', 'JD TURIBIO                    ');
INSERT INTO cd_cep_br VALUES ('06.018-110', '4979     ', 'R ARMANDO BINOTTI', 'VL BUSSOCABA                  ');
INSERT INTO cd_cep_br VALUES ('06.160-210', '4979     ', 'R APARECIDA SOARES DE MOURA', 'JD JOELMA                     ');
INSERT INTO cd_cep_br VALUES ('06.060-230', '4979     ', 'R ARMANDO DE ARRUDA PEREIRA', 'JD YPE                        ');
INSERT INTO cd_cep_br VALUES ('06.030-330', '4979     ', 'R APKAR CHOLAKIAN', 'PRQ PRINCIPES                 ');
INSERT INTO cd_cep_br VALUES ('06.296-290', '4979     ', 'R ARMANDO RECCO', 'VL S EDWIGES                  ');
INSERT INTO cd_cep_br VALUES ('06.162-322', '4979     ', 'R AQUILES BELLINI', 'JD TURIBIO                    ');
INSERT INTO cd_cep_br VALUES ('13.840-014', '4821     ', 'PC CANDIDO RODRIGUES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.840-026', '4821     ', 'PC CANDIDO RONDON', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.843-322', '4821     ', 'R BENEDITO BARBOSA DA SILVA', 'JD GUACU-MIRIM II             ');
INSERT INTO cd_cep_br VALUES ('13.843-373', '4821     ', 'R ARY CROSGNAC', 'JD CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('13.846-113', '4821     ', 'R ASSAI', 'JD IPE III                    ');
INSERT INTO cd_cep_br VALUES ('13.847-182', '4821     ', 'TV ASSIS', 'JD GUADALAJARA                ');
INSERT INTO cd_cep_br VALUES ('13.847-017', '4821     ', 'R ASSUNCAO', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('13.846-108', '4821     ', 'R ASTORGA', 'JD IPE III                    ');
INSERT INTO cd_cep_br VALUES ('13.402-705', '5009     ', 'R JOSE PASSARELLA', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('13.400-450', '5009     ', 'R JOSE VIZIOLI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.405-034', '5009     ', 'R JOSE PEDREIRA COELHO', 'N PIRACICABA                  ');
INSERT INTO cd_cep_br VALUES ('13.411-042', '5009     ', 'R JOSE ZILIO', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('13.401-524', '5009     ', 'R JOSE PEDRO DE FREITAS', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('13.412-265', '5009     ', 'R JOSEFINA ANTONIA SARKIS', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.420-721', '5009     ', 'R JOSE PENATTI', 'JD S ISABEL                   ');
INSERT INTO cd_cep_br VALUES ('13.408-069', '5009     ', 'R JOSUE BLUMER', 'JD SONIA                      ');
INSERT INTO cd_cep_br VALUES ('13.417-757', '5009     ', 'TV JOSE PEREIRA CARDOSO', 'ALTO                          ');
INSERT INTO cd_cep_br VALUES ('13.871-038', '4836     ', 'R GONSALVES DIAS', 'VL MAGNOLIA                   ');
INSERT INTO cd_cep_br VALUES ('13.870-005', '4836     ', 'PC GOVERNADOR ARMANDO SALES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.875-330', '4836     ', 'R GRAZIELA DE V. GODOY', 'S MANTIQUEIRA                 ');
INSERT INTO cd_cep_br VALUES ('13.876-409', '4836     ', 'R GUILHERME BUZON', 'JD PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('13.876-110', '4836     ', 'R GUILHERME CIACCO', 'JD VL RICA                    ');
INSERT INTO cd_cep_br VALUES ('13.872-400', '4836     ', 'AV GUILHERME GUERREIRO', 'JD INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.870-239', '4836     ', 'R GUIOMAR NOVAES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.876-488', '4836     ', 'R GUIOMAR SIMOES STAFFA', 'JD VLE SOL                    ');
INSERT INTO cd_cep_br VALUES ('13.876-199', '4836     ', 'R HELENA NASCIMENTO VALIM', 'JD VL RICA                    ');
INSERT INTO cd_cep_br VALUES ('13.871-059', '4836     ', 'R HELIO C. DA FONSECA', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('13.874-259', '4836     ', 'R HEMENEGILDO DALCOL', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('13.874-189', '4836     ', 'R HENRIQUE A. DA SILVA', 'JD N S JOAO                   ');
INSERT INTO cd_cep_br VALUES ('13.575-161', '4701     ', 'R A', 'JD MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('13.568-580', '4701     ', 'R A', 'JD MUNIQUE                    ');
INSERT INTO cd_cep_br VALUES ('13.570-215', '4701     ', 'R A', 'N RES C BRANCO                ');
INSERT INTO cd_cep_br VALUES ('09.530-401', '4994     ', 'AV SENADOR ROBERTO SIMONSEN- DE 0252/0253 A 1010/', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('09.530-402', '4994     ', 'AV SENADOR ROBERTO SIMONSEN- DE 1012/1013 AO FIM', 'CERAMICA                      ');
INSERT INTO cd_cep_br VALUES ('09.521-320', '4994     ', 'R SENADOR VERGUEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.570-410', '4994     ', 'R SERAFIM CARLOS', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('09.510-220', '4994     ', 'R SERAFIM CONSTANTINO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.541-470', '4994     ', 'R SERGIPE', 'S PAULA                       ');
INSERT INTO cd_cep_br VALUES ('09.572-660', '4994     ', 'R SETE DE DEZEMBRO', 'N GERTI                       ');
INSERT INTO cd_cep_br VALUES ('09.560-530', '4994     ', 'R SILVIA- ATE 799/800', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('09.571-300', '4994     ', 'R SILVIA- DE 801/802 AO FIM', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('09.581-390', '4994     ', 'PC SILVINO TEIXEIRA MARTINS', 'JD S CAETANO                  ');
INSERT INTO cd_cep_br VALUES ('09.550-090', '4994     ', 'R SILVIO DE AGUIRRE', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('09.560-110', '4994     ', 'R SOLIMOES', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('09.550-280', '4994     ', 'TV SONIA REGINA BRAIDO', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('09.540-650', '4994     ', 'R SOROCABA', 'OLIMPICO                      ');
INSERT INTO cd_cep_br VALUES ('09.530-640', '4994     ', 'TV SOUZA VOTTO', 'CERAMICA                      ');
INSERT INTO cd_cep_br VALUES ('09.560-200', '4994     ', 'R TAIPAS', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('09.580-040', '4994     ', 'R TAMANDARE', 'N GERTI                       ');
INSERT INTO cd_cep_br VALUES ('09.551-230', '4994     ', 'R TAPAJOS', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('09.560-270', '4994     ', 'R TAYI', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('09.560-140', '4994     ', 'R TEFFE', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('09.530-460', '4994     ', 'R TENENTE ANTONIO JOAO', 'CERAMICA                      ');
INSERT INTO cd_cep_br VALUES ('09.530-720', '4994     ', 'R TEODORO SAMPAIO', 'CERAMICA                      ');
INSERT INTO cd_cep_br VALUES ('09.561-210', '4994     ', 'AV TERESA CAMPANELLA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('09.581-010', '4994     ', 'R TERESINA', 'CERAMICA                      ');
INSERT INTO cd_cep_br VALUES ('09.540-450', '4994     ', 'R TERRITORIO DO ACRE', 'OLIMPICO                      ');
INSERT INTO cd_cep_br VALUES ('09.572-140', '4994     ', 'R THEOBALDO DE NIGRIS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('09.570-240', '4994     ', 'R THEOBALDO ZANINI', 'OLIMPICO                      ');
INSERT INTO cd_cep_br VALUES ('09.581-230', '4994     ', 'R THOME TEIXEIRA VILELA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('09.560-400', '4994     ', 'R TIBAGI', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('09.572-400', '4994     ', 'AV TIETE- ATE 520/521', 'N GERTI                       ');
INSERT INTO cd_cep_br VALUES ('09.572-401', '4994     ', 'AV TIETE- DE 522/523 AO FIM', 'N GERTI                       ');
INSERT INTO cd_cep_br VALUES ('09.570-080', '4994     ', 'AV TIJUCUSSU- LADO IMPAR', 'OLIMPICO                      ');
INSERT INTO cd_cep_br VALUES ('09.540-700', '4994     ', 'AV TIJUCUSSU- LADO PAR', 'OLIMPICO                      ');
INSERT INTO cd_cep_br VALUES ('09.541-220', '4994     ', 'R TIRADENTES', 'S PAULA                       ');
INSERT INTO cd_cep_br VALUES ('09.580-130', '4994     ', 'R TOCANTINS', 'N GERTI                       ');
INSERT INTO cd_cep_br VALUES ('09.571-340', '4994     ', 'R TOMASO TOME', 'OLIMPICO                      ');
INSERT INTO cd_cep_br VALUES ('09.571-350', '4994     ', 'TV TOMASO TOME', 'OLIMPICO                      ');
INSERT INTO cd_cep_br VALUES ('09.581-650', '4994     ', 'R TOME DE SOUZA', 'JD S CAETANO                  ');
INSERT INTO cd_cep_br VALUES ('09.530-240', '4994     ', 'R RUI BARBOSA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('09.570-220', '4994     ', 'R SABINO LEANDRINI', 'OLIMPICO                      ');
INSERT INTO cd_cep_br VALUES ('09.550-550', '4994     ', 'R SAFIRA', 'PROSPERIDADE                  ');
INSERT INTO cd_cep_br VALUES ('09.572-470', '4994     ', 'R SALDANHA DA GAMA', 'N GERTI                       ');
INSERT INTO cd_cep_br VALUES ('09.551-330', '4994     ', 'R SALDANHA MARINHO', 'S PAULA                       ');
INSERT INTO cd_cep_br VALUES ('09.560-090', '4994     ', 'R SAMUEL SCHWARTS', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('09.530-590', '4994     ', 'R SANTA ADELE', 'CERAMICA                      ');
INSERT INTO cd_cep_br VALUES ('09.510-120', '4994     ', 'R SANTA CATARINA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.571-140', '4994     ', 'TV SANTA RITA', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('09.521-360', '4994     ', 'R SANTA ROSA', 'S PAULA                       ');
INSERT INTO cd_cep_br VALUES ('09.572-000', '4994     ', 'R SANTO ANDRE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('09.521-160', '4994     ', 'R SANTO ANTONIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.572-040', '4994     ', 'R SANTOS DUMONT', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('09.580-160', '4994     ', 'R SANTOS PARRA', 'MAUA                          ');
INSERT INTO cd_cep_br VALUES ('09.570-160', '4994     ', 'R SAO BENTO', 'OLIMPICO                      ');
INSERT INTO cd_cep_br VALUES ('09.791-250', '4993     ', 'EST MONTANHAO, DO', 'MONTANHAO                     ');
INSERT INTO cd_cep_br VALUES ('09.725-590', '4993     ', 'R MONTE ALEGRE', 'VL ANITA                      ');
INSERT INTO cd_cep_br VALUES ('09.852-780', '4993     ', 'R MONTE VERDE', 'JD CAMPESTRE                  ');
INSERT INTO cd_cep_br VALUES ('09.721-140', '4993     ', 'TV MONTEIRO LOBATO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.810-480', '4993     ', 'PC MONTEIRO LOBATO', 'VL MARCHI                     ');
INSERT INTO cd_cep_br VALUES ('09.862-200', '4993     ', 'R MONTEIROS', 'VL OLGA                       ');
INSERT INTO cd_cep_br VALUES ('09.692-010', '4993     ', 'R MOOCA, DA', 'PAULICEIA                     ');
INSERT INTO cd_cep_br VALUES ('09.761-290', '4993     ', 'R MORAES', 'VL S MARCOS                   ');
INSERT INTO cd_cep_br VALUES ('09.830-670', '4993     ', 'EST MORRO GRANDE, DO', 'FINCO                         ');
INSERT INTO cd_cep_br VALUES ('09.693-100', '4993     ', 'R MORUMBI', 'PAULICEIA                     ');
INSERT INTO cd_cep_br VALUES ('09.732-580', '4993     ', 'R MORVAN DIAS DE FIGUEIREDO', 'VL DAYSE                      ');
INSERT INTO cd_cep_br VALUES ('09.890-190', '4993     ', 'R MOYSES CHEIDE', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('09.831-760', '4993     ', 'V MUNHOZ, DO', 'PRQ R GRANDE                  ');
INSERT INTO cd_cep_br VALUES ('09.853-400', '4993     ', 'EST MUNICIPAL', 'SIT GARCAS                    ');
INSERT INTO cd_cep_br VALUES ('09.710-215', '4993     ', 'TV MUNICIPAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.710-210', '4993     ', 'R MUNICIPAL- ATE 210/211', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.710-211', '4993     ', 'R MUNICIPAL- DE 212/213 A 320/321', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.710-212', '4993     ', 'R MUNICIPAL- DE 322/323 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.520-490', '4994     ', 'R JOAO DOMINGOS PERRELLA', 'FUNDACAO                      ');
INSERT INTO cd_cep_br VALUES ('09.581-710', '4994     ', 'R FRANCISCO MANOEL DA SILVA', 'JD S CAETANO                  ');
INSERT INTO cd_cep_br VALUES ('09.581-690', '4994     ', 'R FRANCISCO ORELLANA', 'JD S CAETANO                  ');
INSERT INTO cd_cep_br VALUES ('09.560-220', '4994     ', 'PC FRANCISCO PIRES', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('09.572-110', '4994     ', 'R FREDERICO JOSE FURLANETTO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('09.520-350', '4994     ', 'PC FREI CANECA', 'FUNDACAO                      ');
INSERT INTO cd_cep_br VALUES ('09.572-500', '4994     ', 'R FRIEDA', 'N GERTI                       ');
INSERT INTO cd_cep_br VALUES ('09.550-470', '4994     ', 'R GARCA', 'PROSPERIDADE                  ');
INSERT INTO cd_cep_br VALUES ('09.560-420', '4994     ', 'R GENERAL ARTUR DA COSTA E SILVA', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('09.580-430', '4994     ', 'R GENERAL ESTILAC LEAL', 'MAUA                          ');
INSERT INTO cd_cep_br VALUES ('06.013-000', '4979     ', 'R ANTONIO AGU- DE 709 AO FIM- LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.122-050', '4979     ', 'R ANISIO BERNIZ', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('06.093-008', '4979     ', 'R ANTONIO AGU- DE 832 AO FIM - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.065-230', '4979     ', 'R ANIZIO DA SILVEIRA', 'JD ADRIANA                    ');
INSERT INTO cd_cep_br VALUES ('06.140-230', '4979     ', 'R ANTONIO AGUIAR MONTEIRO', 'JD M TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('06.080-230', '4979     ', 'PC ANIZIO NUNES', 'VL OSASCO                     ');
INSERT INTO cd_cep_br VALUES ('06.260-102', '4979     ', 'PSG ANTONIO ALCANTARA', 'JD BARONESA                   ');
INSERT INTO cd_cep_br VALUES ('06.260-050', '4979     ', 'R ANNA SANCHES PERES', 'VL CRG RICO                   ');
INSERT INTO cd_cep_br VALUES ('09.832-120', '4993     ', 'EST NOVA DE RIBEIRAO PIRES', 'VARGINHA                      ');
INSERT INTO cd_cep_br VALUES ('09.852-740', '4993     ', 'R NOVA IGUACU', 'JD CAMPESTRE                  ');
INSERT INTO cd_cep_br VALUES ('09.683-010', '4993     ', 'R NOVA LONDRINA', 'C GERTRUDES                   ');
INSERT INTO cd_cep_br VALUES ('09.831-750', '4993     ', 'EST NOVA PARA RIBEIRAO PIRES', 'R GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('09.894-300', '4993     ', 'R NOVAIS TEIXEIRA', 'VL DANUBIO                    ');
INSERT INTO cd_cep_br VALUES ('09.791-660', '4993     ', 'R NOVE', 'MONTANHAO                     ');
INSERT INTO cd_cep_br VALUES ('09.854-380', '4993     ', 'R NOVE', 'JD ORQUIDEAS                  ');
INSERT INTO cd_cep_br VALUES ('09.606-010', '4993     ', 'R NOVE DE JULHO', 'VL TEREZA                     ');
INSERT INTO cd_cep_br VALUES ('09.841-280', '4993     ', 'TV NOVE DE JULHO', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('09.750-370', '4993     ', 'AL NOVE DE OUTUBRO', 'JD MAR                        ');
INSERT INTO cd_cep_br VALUES ('09.761-260', '4993     ', 'R NOVO HORIZONTE', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('09.761-250', '4993     ', 'R NOVO PARQUE', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.405-089', '5009     ', 'R JUNQUILHOS, DOS', 'N PIRACICABA                  ');
INSERT INTO cd_cep_br VALUES ('13.403-009', '5009     ', 'R JOSE ROSARIO LOSSO', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('13.414-017', '5009     ', 'TV JUQUERI', 'VL AREAO                      ');
INSERT INTO cd_cep_br VALUES ('13.408-169', '5009     ', 'R JOSE SERAFIM', 'JD M CLAUDIA                  ');
INSERT INTO cd_cep_br VALUES ('13.402-603', '5009     ', 'R JURUMIM', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('13.405-278', '5009     ', 'R JOSE SOLEDADE', 'VL RESENDE                    ');
INSERT INTO cd_cep_br VALUES ('13.405-114', '5009     ', 'R JURUTIS', 'N PIRACICABA                  ');
INSERT INTO cd_cep_br VALUES ('13.412-088', '5009     ', 'R JOSE STOLF', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('13.414-000', '5009     ', 'AV JUSCELINO KUBITSCHEK DE OLIVEIRA', 'VL AREAO                      ');
INSERT INTO cd_cep_br VALUES ('13.412-166', '5009     ', 'R JOSE TAVARES', 'VL N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('13.405-434', '5009     ', 'R JUSTO MORETI', 'JD ALGODOAL                   ');
INSERT INTO cd_cep_br VALUES ('13.420-310', '5009     ', 'AV JOSE TREVISAN', 'POTIGUAR                      ');
INSERT INTO cd_cep_br VALUES ('13.424-450', '5009     ', 'R KALIU FILHO', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('13.417-470', '5009     ', 'R JOSE VALVERDE', 'N AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('13.420-563', '5009     ', 'R JOSE DE CAMPOS CAMARGO', 'PIRACICAMIRIM                 ');
INSERT INTO cd_cep_br VALUES ('13.412-266', '5009     ', 'R JOSE ALVES DE SOUZA', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.417-340', '5009     ', 'TV JOSE DE JIACOMO FILHO', 'VERDE                         ');
INSERT INTO cd_cep_br VALUES ('13.401-678', '5009     ', 'R JOSE ANTONIO DA CRUZ', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('13.402-310', '5009     ', 'R JOSE DE OLIVEIRA GARCIA NETO', 'LOT IPANEMA                   ');
INSERT INTO cd_cep_br VALUES ('13.401-574', '5009     ', 'R JOSE ASSAD HELAL', 'JD M LIBANO II                ');
INSERT INTO cd_cep_br VALUES ('13.405-257', '5009     ', 'R JOSE DE SOUZA GOMES COELHO', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('13.416-355', '5009     ', 'TV JOSE BASSILIO DE CAMARGO', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('13.424-565', '5009     ', 'R JOSE DO PATROCINIO', 'VL PACAEMBU                   ');
INSERT INTO cd_cep_br VALUES ('13.420-564', '5009     ', 'R JOSE BATISTA CARVALHO', 'PIRACICAMIRIM                 ');
INSERT INTO cd_cep_br VALUES ('13.425-057', '5009     ', 'R JOSE ELIAS DE MORAES', 'JD CAXAMBU                    ');
INSERT INTO cd_cep_br VALUES ('13.408-219', '5009     ', 'R JOSE BESSI', 'JD M HELENA                   ');
INSERT INTO cd_cep_br VALUES ('13.403-345', '5009     ', 'R JOSE FAUSTINO DE TOLEDO', 'JD PRQ JUPIA                  ');
INSERT INTO cd_cep_br VALUES ('13.416-060', '5009     ', 'R JOSE FERRAZ DE CAMARGO', 'S DIMAS                       ');
INSERT INTO cd_cep_br VALUES ('13.400-550', '5009     ', 'R JOSE FERRAZ DE CARVALHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.423-636', '5009     ', 'R JOSE FERRAZ PACHECO', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('13.406-510', '5009     ', 'R JOSE GOIA FILHO', 'G PRQ RESIDENCIAL             ');
INSERT INTO cd_cep_br VALUES ('13.420-400', '5009     ', 'R JOSE BICHOFF', 'MORUMBI                       ');
INSERT INTO cd_cep_br VALUES ('13.414-132', '5009     ', 'R JOSE GOMES DA SILVA', 'S R IPES                      ');
INSERT INTO cd_cep_br VALUES ('13.400-340', '5009     ', 'PC JOSE BONIFACIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.405-384', '5009     ', 'PC JOSE LAERTE ZITELLI', 'VL RESENDE                    ');
INSERT INTO cd_cep_br VALUES ('13.405-335', '5009     ', 'R JOSE BRUZANTIN', 'VL RESENDE                    ');
INSERT INTO cd_cep_br VALUES ('13.423-662', '5009     ', 'R JOSE LEME DE OLIVEIRA', 'GARCAS                        ');
INSERT INTO cd_cep_br VALUES ('13.411-089', '5009     ', 'R JOSE CAMOLESI', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('13.408-184', '5009     ', 'R JOSE LINHARES', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('13.405-035', '5009     ', 'R JOSE CARLOS PIFFER', 'N PIRACICABA                  ');
INSERT INTO cd_cep_br VALUES ('13.414-240', '5009     ', 'R JOSE LOPES', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('13.422-020', '5009     ', 'R JOSE COELHO PRATES JUNIOR', 'UNILESTE                      ');
INSERT INTO cd_cep_br VALUES ('13.401-776', '5009     ', 'R JOSE MACHADO E SILVA', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('13.401-672', '5009     ', 'R JOSE COLOMBO GARBOGGINI', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('13.403-805', '5009     ', 'R JOSE MANOEL LOBO', 'JD ESTORIL                    ');
INSERT INTO cd_cep_br VALUES ('13.402-275', '5009     ', 'R JOSE CURIACOS', 'JD CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('13.412-124', '5009     ', 'R JOSE MATTEIS', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('13.419-505', '5009     ', 'R JOSE DE ALENCAR', 'N AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('13.403-337', '5009     ', 'R JOSE MESSIAS FILHO', 'JD PRQ JUPIA                  ');
INSERT INTO cd_cep_br VALUES ('13.403-615', '5009     ', 'R JOSE DE ALMEIDA L. RIBEIRO', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.414-006', '5009     ', 'R JOSE NICOLA VALERIO', 'VL AREAO                      ');
INSERT INTO cd_cep_br VALUES ('13.423-672', '5009     ', 'R JOSE DE CAMARGO NEVES', 'GARCAS                        ');
INSERT INTO cd_cep_br VALUES ('13.401-547', '5009     ', 'R JOAQUIM MIGUEL DUTRA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.408-061', '5009     ', 'R JOAO STELLA', 'JD SONIA                      ');
INSERT INTO cd_cep_br VALUES ('13.412-254', '5009     ', 'R JOAQUIM PAES DA SILVA', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.425-120', '5009     ', 'R JOAO TEDESCO', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('13.411-180', '5009     ', 'R JOAQUIM PINTO DE CARVALHO', 'IAA                           ');
INSERT INTO cd_cep_br VALUES ('13.412-081', '5009     ', 'R JOAO VILLIOTTI', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('13.401-687', '5009     ', 'R JOAQUIM PRUDENCIO RAMOS', 'MATAO                         ');
INSERT INTO cd_cep_br VALUES ('13.408-196', '5009     ', 'R JOAO ZEM', 'PRQ N S GRACAS                ');
INSERT INTO cd_cep_br VALUES ('13.401-766', '5009     ', 'R JOAQUIM RODRIGUES CESAR', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('13.411-197', '5009     ', 'R JOAQUIM A. DE CARVALHO', 'IAA                           ');
INSERT INTO cd_cep_br VALUES ('12.420-590', '5283     ', 'R PROFESSOR OTACILIO SALGADO', 'AT CARDOSO                    ');
INSERT INTO cd_cep_br VALUES ('12.422-520', '5283     ', 'R PROFESSOR BALTAZAR DE GODOY MOREIRA', 'JD RES D LESSA                ');
INSERT INTO cd_cep_br VALUES ('12.420-660', '5283     ', 'R PROFESSOR PAULO CESAR PESTANA', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('12.443-030', '5283     ', 'R PROFESSOR CAPITAO ANTONIO FERREIRA CESAR', 'JD CARLOTA                    ');
INSERT INTO cd_cep_br VALUES ('12.401-450', '5283     ', 'R PROFESSOR PEDRO SILVA', 'BSQ PRINCESA                  ');
INSERT INTO cd_cep_br VALUES ('12.400-290', '5283     ', 'R PROFESSOR CARLOS FERREIRA CESAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.872-668', '4836     ', 'R GABRIEL ANTAKLI', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('12.412-680', '5283     ', 'R PROFESSOR SIDNEI NOEL PINTO DA SILVA JUNIOR', 'RES C VL VERDE                ');
INSERT INTO cd_cep_br VALUES ('12.422-140', '5283     ', 'R PROFESSOR DEMETRIO BOUERI', 'CH GALEGA                     ');
INSERT INTO cd_cep_br VALUES ('13.842-105', '4821     ', 'R ANTONIO CROSNAC FILHO', 'JD S MADALENA                 ');
INSERT INTO cd_cep_br VALUES ('13.844-224', '4821     ', 'R ANTONIO CUSTODIO DOS SANTOS', 'JD S DOURADA                  ');
INSERT INTO cd_cep_br VALUES ('13.841-162', '4821     ', 'R ANTONIO DA SILVA LEME', 'LOT C N MOGI-GUACU            ');
INSERT INTO cd_cep_br VALUES ('13.845-436', '4821     ', 'R ANTONIO DA SILVEIRA RAMALHO', 'PRQ C NOVA                    ');
INSERT INTO cd_cep_br VALUES ('13.845-422', '4821     ', 'R ANTONIO DE FREITAS', 'PRQ C NOVA                    ');
INSERT INTO cd_cep_br VALUES ('13.840-156', '4821     ', 'PC ANTONIO DE M FILHO', 'JD CAMARGO I                  ');
INSERT INTO cd_cep_br VALUES ('13.845-265', '4821     ', 'R ANTONIO DE PAULA- ATE 230/231', 'A PRIMAVERA                   ');
INSERT INTO cd_cep_br VALUES ('13.847-008', '4821     ', 'R ANTONIO DE PAULA- DE 232/233 AO FIM', 'A PRIMAVERA                   ');
INSERT INTO cd_cep_br VALUES ('06.075-350', '4979     ', 'PC OPERARIOS UNIDOS', 'VL N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('06.190-142', '4979     ', 'VLA ODAIR PEDRO P. ROVASI', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('06.236-145', '4979     ', 'PC ORDENIA GALINA DAVID', 'JD ALIANCA                    ');
INSERT INTO cd_cep_br VALUES ('06.263-013', '4979     ', 'R ODAIR PIMENTEL', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('06.160-090', '4979     ', 'R ORLANDO ALVES OLIVEIRA', 'JD AUTONOMISTAS               ');
INSERT INTO cd_cep_br VALUES ('06.028-130', '4979     ', 'R ODETE FABRI', 'VL YARA                       ');
INSERT INTO cd_cep_br VALUES ('06.050-160', '4979     ', 'R ORLANDO BENEDITO MARTINS', 'JD SINDONA                    ');
INSERT INTO cd_cep_br VALUES ('06.170-060', '4979     ', 'R ODILA CATAN', 'JD ROBERTO                    ');
INSERT INTO cd_cep_br VALUES ('06.273-220', '4979     ', 'R ORLANDO FIUSA DOS SANTOS', 'JD S J B VISTA                ');
INSERT INTO cd_cep_br VALUES ('06.056-350', '4979     ', 'R MARCO AURELIO RODRIGUES DA COSTA', 'B CITY                        ');
INSERT INTO cd_cep_br VALUES ('06.023-060', '4979     ', 'R MANOEL SARAIVA', 'VL CAMPESINA                  ');
INSERT INTO cd_cep_br VALUES ('06.075-090', '4979     ', 'R MARCOS ANTONIO LOPES DA SILVA', 'JD CIPAVA                     ');
INSERT INTO cd_cep_br VALUES ('06.278-235', '4979     ', 'R MANOEL SIMOES DE ALMEIDA', 'VL S ALMEIDA                  ');
INSERT INTO cd_cep_br VALUES ('06.065-395', '4979     ', 'VLA MARCOS RIVELINO DE BARROS', 'JD CIPAVA                     ');
INSERT INTO cd_cep_br VALUES ('06.056-360', '4979     ', 'R MANOEL VICENTE FERREIRA', 'B CITY                        ');
INSERT INTO cd_cep_br VALUES ('06.075-195', '4979     ', 'VL MARCOS RIVELINO DE BARROS', 'JD CIPAVA                     ');
INSERT INTO cd_cep_br VALUES ('06.124-440', '4979     ', 'R MANOELITO PEREIRA DIAS', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('06.186-010', '4979     ', 'AV MARECHAL EDGAR DE OLIVEIRA- ATE 1064/1065', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('06.030-120', '4979     ', 'R MANUEL ANTONIO PORTELLA', 'C S FRANCISCO                 ');
INSERT INTO cd_cep_br VALUES ('13.876-100', '4836     ', 'R HENRIQUE C. DE VASCONCELOS', 'JD S NICOLAU                  ');
INSERT INTO cd_cep_br VALUES ('13.875-100', '4836     ', 'R HENRIQUE MARTARELLO', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.870-249', '4836     ', 'R HUGO SIEGMUND', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.871-188', '4836     ', 'R HUMBERTO HUNTURA', 'VL DAMAGLIO                   ');
INSERT INTO cd_cep_br VALUES ('13.870-556', '4836     ', 'R HUMBERTO PRANUVI', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('13.871-050', '4836     ', 'R IGNACIO R. SANCHES', 'JD S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('13.872-655', '4836     ', 'LRG IGREJA, DA', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('13.870-379', '4836     ', 'R INDEPENDENCIA', 'VL S ADELIA                   ');
INSERT INTO cd_cep_br VALUES ('13.874-590', '4836     ', 'R INOCENCIO PAPIANI', 'P SOL                         ');
INSERT INTO cd_cep_br VALUES ('13.876-180', '4836     ', 'R IRACEMA DE AGUIAR BORGES', 'JD VL RICA                    ');
INSERT INTO cd_cep_br VALUES ('13.873-046', '4836     ', 'PC IRENE ANDRADE CANDIDO', 'JD P MAIO                     ');
INSERT INTO cd_cep_br VALUES ('13.872-025', '4836     ', 'R IRMAO SOUZA LIMA', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('13.871-240', '4836     ', 'R IRMAOS MARCOS', 'VL LUZITANA                   ');
INSERT INTO cd_cep_br VALUES ('13.870-198', '4836     ', 'R IRMAS CARITAS', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('13.874-060', '4836     ', 'R IRMAS WESTIN', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('13.875-140', '4836     ', 'R ISAAC PIPANO', 'N HAB E S MATHIAS             ');
INSERT INTO cd_cep_br VALUES ('13.876-300', '4836     ', 'PC ISAURA T. DE VASCONCELOS', 'JD PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('13.876-059', '4836     ', 'R ISRAEL VIEIRA FERREIRA', 'VL FLEMING                    ');
INSERT INTO cd_cep_br VALUES ('13.872-318', '4836     ', 'R ITALIA BOVO', 'N RES D NICOLAU 3             ');
INSERT INTO cd_cep_br VALUES ('13.871-136', '4836     ', 'R IZABEL CARVALHO BASTOS', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('13.874-048', '4836     ', 'R JACOMO BERTOLUCCI', 'VL TRAFANI                    ');
INSERT INTO cd_cep_br VALUES ('13.874-119', '4836     ', 'R JACOMO UNTURA', 'JD BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('13.870-588', '4836     ', 'R JACYRA R. C. CELESTINO', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('13.870-060', '4836     ', 'R FLORIANO PEIXOTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.876-330', '4836     ', 'R FRANCISCA FERREIRA', 'VL T VASCONCELOS              ');
INSERT INTO cd_cep_br VALUES ('13.872-260', '4836     ', 'R FRANCISCA JUSTIMIANO', 'JD REC JAGUARI                ');
INSERT INTO cd_cep_br VALUES ('13.873-080', '4836     ', 'R FRANCISCO A. MANCINI', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('13.874-039', '4836     ', 'R FRANCISCO ALEXANDRE ALMEIDA', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('13.873-078', '4836     ', 'R FRANCISCO ANTONIO MANCINI', 'VL VALENTIN                   ');
INSERT INTO cd_cep_br VALUES ('13.870-577', '4836     ', 'R FRANCISCO ARDANA', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('13.875-520', '4836     ', 'R FRANCISCO BRUNO', 'S MANTIQUEIRA                 ');
INSERT INTO cd_cep_br VALUES ('13.872-346', '4836     ', 'AV FRANCISCO FERRAZ DE CAMPOS JUNIOR', 'JD INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.871-239', '4836     ', 'R FRANCISCO GOMES MARTINS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('13.870-477', '4836     ', 'TV FRANCISCO MANGUE', 'S LAZARO                      ');
INSERT INTO cd_cep_br VALUES ('13.872-049', '4836     ', 'R FRANCISCO MARIM', 'JD P MAIO                     ');
INSERT INTO cd_cep_br VALUES ('13.876-450', '4836     ', 'R FRANCISCO P. TRAVASSOS', 'JD MAGALHAES                  ');
INSERT INTO cd_cep_br VALUES ('13.870-410', '4836     ', 'R FRANCISCO PASCHOAL', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('13.872-039', '4836     ', 'R FRANCISCO R. SANTIAGO', 'JD P MAIO                     ');
INSERT INTO cd_cep_br VALUES ('13.872-057', '4836     ', 'R FRANCISCO ROMERA VALVERDE', 'JD P MAIO                     ');
INSERT INTO cd_cep_br VALUES ('13.872-030', '4836     ', 'R FREDERICO BLASI', 'JD P MAIO                     ');
INSERT INTO cd_cep_br VALUES ('13.870-396', '4836     ', 'R FREI CANECA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.853-550', '4993     ', 'R NATAL', 'JD THELMA                     ');
INSERT INTO cd_cep_br VALUES ('13.875-407', '4836     ', 'R GABRIEL B. MALDONADO', 'S MANTIQUEIRA                 ');
INSERT INTO cd_cep_br VALUES ('13.875-310', '4836     ', 'R GABRIEL C. DE OLIVEIRA', 'JD A ELDORADO                 ');
INSERT INTO cd_cep_br VALUES ('13.871-017', '4836     ', 'R GABRIEL DE OLIVEIRA', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('13.870-180', '4836     ', 'R GABRIEL FERREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.870-599', '4836     ', 'R GABRIEL NASCIMENTO', 'VL ZANETTI                    ');
INSERT INTO cd_cep_br VALUES ('13.876-539', '4836     ', 'R GABRIEL P HERNANDES', 'PRQ RES T CRISTINA            ');
INSERT INTO cd_cep_br VALUES ('13.870-608', '4836     ', 'R GABRIEL PIO LOYOLA', 'VL LOYOLA                     ');
INSERT INTO cd_cep_br VALUES ('13.870-360', '4836     ', 'R GASTAO VIDIGAL', 'VL S ADELIA                   ');
INSERT INTO cd_cep_br VALUES ('13.871-148', '4836     ', 'R GELSON DIAS FIALHO', 'JD D TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('13.570-350', '4701     ', 'R ALFREDO PETRILLI', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.561-080', '4701     ', 'R ALICE J. D ANNA JULIANA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.560-080', '4701     ', 'R ALIPIO BENEDITO', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('13.572-080', '4701     ', 'R ALLAN KARDEC', 'JD C SUL                      ');
INSERT INTO cd_cep_br VALUES ('13.575-242', '4701     ', 'R ALMIR J TADEU PASCHOALI', 'JD MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('13.564-600', '4701     ', 'R ALOIS PARTEL', 'JD HIKARE                     ');
INSERT INTO cd_cep_br VALUES ('13.566-582', '4701     ', 'R ALVARENGA PEIXOTO', 'PRQ A SCHIMIDT                ');
INSERT INTO cd_cep_br VALUES ('13.568-390', '4701     ', 'R ALVARO CRESTANA', 'PRQ RES M S FAGA              ');
INSERT INTO cd_cep_br VALUES ('13.570-680', '4701     ', 'R AMADEU AMARAL', 'VL MARCELINO                  ');
INSERT INTO cd_cep_br VALUES ('13.564-300', '4701     ', 'R AMADEU FACCHINA', 'PRQ S MARTA                   ');
INSERT INTO cd_cep_br VALUES ('13.568-310', '4701     ', 'R AMADEU PASSUCCI', 'PRQ RES M S FAGA              ');
INSERT INTO cd_cep_br VALUES ('13.562-000', '4701     ', 'R AMBROSIO DOS SANTOS', 'P PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('13.575-630', '4701     ', 'R AMERICO BIANCO', 'JD TORRES                     ');
INSERT INTO cd_cep_br VALUES ('09.560-350', '4994     ', 'PSG TONELEIROS, DOS', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('09.581-530', '4994     ', 'R TREZE DE MAIO', 'JD S CAETANO                  ');
INSERT INTO cd_cep_br VALUES ('09.530-530', '4994     ', 'R TUPI', 'CERAMICA                      ');
INSERT INTO cd_cep_br VALUES ('09.540-520', '4994     ', 'R TUPINIQUINS', 'OLIMPICO                      ');
INSERT INTO cd_cep_br VALUES ('09.550-730', '4994     ', 'R TURMALINAS', 'PROSPERIDADE                  ');
INSERT INTO cd_cep_br VALUES ('13.572-277', '4701     ', 'TV 7', 'JD GONZAGA                    ');
INSERT INTO cd_cep_br VALUES ('13.573-032', '4701     ', 'R 7 G', 'C ARACY                       ');
INSERT INTO cd_cep_br VALUES ('13.573-184', '4701     ', 'R 70', 'C ARACY                       ');
INSERT INTO cd_cep_br VALUES ('13.573-186', '4701     ', 'R 71', 'C ARACY                       ');
INSERT INTO cd_cep_br VALUES ('13.573-188', '4701     ', 'R 72', 'C ARACY                       ');
INSERT INTO cd_cep_br VALUES ('13.573-190', '4701     ', 'R 73', 'C ARACY                       ');
INSERT INTO cd_cep_br VALUES ('13.573-192', '4701     ', 'R 74', 'C ARACY                       ');
INSERT INTO cd_cep_br VALUES ('13.573-194', '4701     ', 'R 75', 'C ARACY                       ');
INSERT INTO cd_cep_br VALUES ('13.573-196', '4701     ', 'R 76', 'C ARACY                       ');
INSERT INTO cd_cep_br VALUES ('13.573-198', '4701     ', 'R 77', 'C ARACY                       ');
INSERT INTO cd_cep_br VALUES ('13.573-200', '4701     ', 'R 78', 'C ARACY                       ');
INSERT INTO cd_cep_br VALUES ('13.573-202', '4701     ', 'R 79', 'C ARACY                       ');
INSERT INTO cd_cep_br VALUES ('06.023-230', '4979     ', 'PC MARCIEDE JOSE CISCATTO', 'VL CAMPESINA                  ');
INSERT INTO cd_cep_br VALUES ('06.250-052', '4979     ', 'VLA MANOEL MOREIRA PASSOS', 'VL SERVENTINA                 ');
INSERT INTO cd_cep_br VALUES ('06.065-354', '4979     ', 'R MARCILIO PEREIRA DA SILVA', 'JD MARCOS                     ');
INSERT INTO cd_cep_br VALUES ('06.020-194', '4979     ', 'AV MANOEL PEDRO PIMENTEL', 'VL YARA                       ');
INSERT INTO cd_cep_br VALUES ('06.114-130', '4979     ', 'R MARCIO COUTINHO FACCHINI', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('06.233-160', '4979     ', 'R MANOEL RODRIGUES', 'PRES ALTINO                   ');
INSERT INTO cd_cep_br VALUES ('06.270-380', '4979     ', 'R MARCO ANTONIO MARANGONI', 'VL MENK                       ');
INSERT INTO cd_cep_br VALUES ('06.216-200', '4979     ', 'R MANOEL RODRIGUES RIBEIRO', 'PRES ALTINO                   ');
INSERT INTO cd_cep_br VALUES ('06.023-240', '4979     ', 'PC MARCO ANTONIO PAZ', 'VL CAMPESINA                  ');
INSERT INTO cd_cep_br VALUES ('06.126-270', '4979     ', 'R MANOEL RODRIGUES ROSEIRA', 'VL IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('09.571-380', '4994     ', 'R VISCONDE DE INHAUMA- DE 632 AO FIM  - LADO PAR', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('09.571-390', '4994     ', 'R VISCONDE DE INHAUMA- DE 633 AO FIM - LADO IMPA', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('09.541-130', '4994     ', 'AV VITAL BRASIL FILHO', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('09.580-800', '4994     ', 'R VITORIA', 'JD S CAETANO                  ');
INSERT INTO cd_cep_br VALUES ('09.550-300', '4994     ', 'R VOTORANTIM', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('09.570-590', '4994     ', 'R WALDEMAR FANTINATTI', 'OLIMPICO                      ');
INSERT INTO cd_cep_br VALUES ('09.570-320', '4994     ', 'AV WALTER THOME', 'OLIMPICO                      ');
INSERT INTO cd_cep_br VALUES ('09.581-120', '4994     ', 'R WASHINGTON LUIS', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('09.541-200', '4994     ', 'R WENCESLAU BRAS', 'S PAULA                       ');
INSERT INTO cd_cep_br VALUES ('09.581-720', '4994     ', 'R WINSTON CHURCHILL', 'JD S CAETANO                  ');
INSERT INTO cd_cep_br VALUES ('09.560-060', '4994     ', 'R XAVANTES', 'OLIMPICO                      ');
INSERT INTO cd_cep_br VALUES ('09.560-550', '4994     ', 'R XINGU', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('09.770-250', '4993     ', 'R NUNCIO INTERLICH', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.895-660', '4993     ', 'R O BRASIL PARA CRISTO', 'JD CALUX                      ');
INSERT INTO cd_cep_br VALUES ('09.843-800', '4993     ', 'PC OBIDOS', 'JD REPRESA                    ');
INSERT INTO cd_cep_br VALUES ('09.843-790', '4993     ', 'R OBIDOS', 'JD REPRESA                    ');
INSERT INTO cd_cep_br VALUES ('09.660-080', '4993     ', 'R OCTACILIO CELESTINO GALLO', 'JD BORBOREMA                  ');
INSERT INTO cd_cep_br VALUES ('09.830-410', '4993     ', 'R ODAIR VIEIRA', 'VL PR GRANDE                  ');
INSERT INTO cd_cep_br VALUES ('09.720-290', '4993     ', 'R ODEON', 'VL ALCANTARA                  ');
INSERT INTO cd_cep_br VALUES ('09.860-015', '4993     ', 'R ODETE', 'JD AURORA                     ');
INSERT INTO cd_cep_br VALUES ('09.791-520', '4993     ', 'R ODILA FIGUEREDO NICOLAU', 'PRQ SELETA                    ');
INSERT INTO cd_cep_br VALUES ('09.840-065', '4993     ', 'R ODIMIR FARINA', 'CASA                          ');
INSERT INTO cd_cep_br VALUES ('09.894-020', '4993     ', 'R ODUVALDO VIANA', 'CH SERGIPE                    ');
INSERT INTO cd_cep_br VALUES ('09.791-650', '4993     ', 'R OITO', 'MONTANHAO                     ');
INSERT INTO cd_cep_br VALUES ('09.854-370', '4993     ', 'R OITO', 'JD ORQUIDEAS                  ');
INSERT INTO cd_cep_br VALUES ('09.725-570', '4993     ', 'R OLAVO BILAC', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('09.830-150', '4993     ', 'PC OLAVO FONTOURA', 'PRQ RCHO GRANDE               ');
INSERT INTO cd_cep_br VALUES ('09.725-020', '4993     ', 'R OLAVO GONCALVES', 'VL GONCALVES                  ');
INSERT INTO cd_cep_br VALUES ('09.715-290', '4993     ', 'PC OLAVO OLIVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.732-570', '4993     ', 'R OLEGARIO HERCULANO', 'VL DAYSE                      ');
INSERT INTO cd_cep_br VALUES ('09.663-130', '4993     ', 'PC OLGA BENARIO', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('09.629-080', '4993     ', 'PC OLIMPIO FELIX DA SILVA', 'R RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('09.770-070', '4993     ', 'R OLINDA', 'VL DELMIRA                    ');
INSERT INTO cd_cep_br VALUES ('09.850-380', '4993     ', 'R NELSON', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('09.642-020', '4993     ', 'R NELSON PATRIZZI', 'R RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('09.790-140', '4993     ', 'R NELZA ASENCIO', 'FERRAZOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('09.790-235', '4993     ', 'R NEMER FERES RAHALL', 'FERRAZOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('09.671-120', '4993     ', 'R NEREU RAMOS', 'VL N S LUZIA                  ');
INSERT INTO cd_cep_br VALUES ('09.810-430', '4993     ', 'R NESTOR MOREIRA', 'VL MARCHI                     ');
INSERT INTO cd_cep_br VALUES ('09.663-020', '4993     ', 'R NEUCHATEL', 'SUISSO                        ');
INSERT INTO cd_cep_br VALUES ('09.790-460', '4993     ', 'R NEUSA COELHO', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('09.810-650', '4993     ', 'R NEUZA', 'VL L CASA                     ');
INSERT INTO cd_cep_br VALUES ('09.715-260', '4993     ', 'PC NEUZA T. DE LIMA PIVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.683-080', '4993     ', 'R NEWTON', 'VL IRENE                      ');
INSERT INTO cd_cep_br VALUES ('09.780-305', '4993     ', 'PC NEWTON A. MADSEN BARBOSA', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('09.715-170', '4993     ', 'R NEWTON BRAGA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.725-370', '4993     ', 'AV NEWTON MONTEIRO DE ANDRADE', 'VL DUSI                       ');
INSERT INTO cd_cep_br VALUES ('09.720-110', '4993     ', 'R NEWTON PRADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.750-190', '4993     ', 'R NICOLA ADAMO', 'JD 3 MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('09.820-655', '4993     ', 'AV NICOLA DEMARCHI', 'BOTUJURU                      ');
INSERT INTO cd_cep_br VALUES ('09.820-790', '4993     ', 'R NICOLA FELTRIN', 'PRQ T NOVA II                 ');
INSERT INTO cd_cep_br VALUES ('09.770-200', '4993     ', 'R NICOLA SPINELLI', 'N PETROPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('09.621-050', '4993     ', 'R NICOLAS MATEO', 'CJ RES JUSSARA                ');
INSERT INTO cd_cep_br VALUES ('09.725-760', '4993     ', 'R NICOLAU FILIZOLA', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('09.820-310', '4993     ', 'R NICOLAU SINGER', 'JD NS FATIMA                  ');
INSERT INTO cd_cep_br VALUES ('09.671-040', '4993     ', 'R NIGERIA', 'VL N S LUZIA                  ');
INSERT INTO cd_cep_br VALUES ('09.640-070', '4993     ', 'PC NILO GOMES DE LIMA', 'VL AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('09.810-580', '4993     ', 'R NILO PECANHA', 'VL LUCIA                      ');
INSERT INTO cd_cep_br VALUES ('09.843-780', '4993     ', 'R NITEROI', 'JD REPRESA                    ');
INSERT INTO cd_cep_br VALUES ('09.832-020', '4993     ', 'R NOBREGA', 'JD B CAMPO                    ');
INSERT INTO cd_cep_br VALUES ('09.891-090', '4993     ', 'R NOEL NUTELS', 'VL ALVINOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('09.635-140', '4993     ', 'R NOEL ROSA', 'VL NORMANDIA                  ');
INSERT INTO cd_cep_br VALUES ('09.720-620', '4993     ', 'R NOEMIA ROSSI ROQUETTI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.854-150', '4993     ', 'AV NORA ASTROGA', 'L PALMAS                      ');
INSERT INTO cd_cep_br VALUES ('09.725-030', '4993     ', 'R NORBERTO ANTONIO DE OLIVEIRA', 'VL GONCALVES                  ');
INSERT INTO cd_cep_br VALUES ('09.851-600', '4993     ', 'R NORBERTO ESTEVES', 'JD NAZARETH                   ');
INSERT INTO cd_cep_br VALUES ('09.736-015', '4993     ', 'AT NORBERTO NICOLETTI JUNIOR', 'VL JAHU                       ');
INSERT INTO cd_cep_br VALUES ('09.861-430', '4993     ', 'R NORUEGA', 'JD S IGNACIO                  ');
INSERT INTO cd_cep_br VALUES ('09.692-080', '4993     ', 'PC NOSSA SENHORA APARECIDA', 'PAULICEIA                     ');
INSERT INTO cd_cep_br VALUES ('09.690-050', '4993     ', 'R NOSSA SENHORA APARECIDA', 'PAULICEIA                     ');
INSERT INTO cd_cep_br VALUES ('09.781-000', '4993     ', 'R NOSSA SENHORA DA BOA VIAGEM', 'VL TANQUE                     ');
INSERT INTO cd_cep_br VALUES ('09.834-050', '4993     ', 'EST MONGE, DO', 'AT SERRA                      ');
INSERT INTO cd_cep_br VALUES ('15.081-220', '5235     ', 'R FRANCISCO BASILIO DE OLIVEIRA', 'RES C JARDIM                  ');
INSERT INTO cd_cep_br VALUES ('15.076-360', '5235     ', 'R FRANCISCO BASSI', 'CJ HAB CAIC                   ');
INSERT INTO cd_cep_br VALUES ('15.046-702', '5235     ', 'R FRANCISCO BATISTA DA SILVA', 'JD M D ARCO                   ');
INSERT INTO cd_cep_br VALUES ('15.053-430', '5235     ', 'R FRANCISCO BERCELINO', 'JD CASTELINHO                 ');
INSERT INTO cd_cep_br VALUES ('15.090-090', '5235     ', 'R FRANCISCO CAL', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('15.041-440', '5235     ', 'R FRANCISCO CAMILO DIAS', 'S SAGRADO                     ');
INSERT INTO cd_cep_br VALUES ('15.044-040', '5235     ', 'R FRANCISCO CARRAZZONE', 'S SAGRADO                     ');
INSERT INTO cd_cep_br VALUES ('15.093-190', '5235     ', 'R FRANCISCO CICERO', 'JD M M HADDAD                 ');
INSERT INTO cd_cep_br VALUES ('15.035-620', '5235     ', 'R FRANCISCO CURTI', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('15.076-230', '5235     ', 'R FRANCISCO DA SILVA ROSA', 'CJ HAB CAIC                   ');
INSERT INTO cd_cep_br VALUES ('15.047-589', '5235     ', 'R FRANCISCO DA SILVA ROSA', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('15.090-190', '5235     ', 'AV FRANCISCO DAS CHAGAS OLIVEIRA', 'CH MUNICIPAL                  ');
INSERT INTO cd_cep_br VALUES ('15.091-330', '5235     ', 'AV FRANCISCO DAS CHAGAS OLIVEIRA', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('15.061-747', '5235     ', 'R FRANCISCO DE ASSIS OREFICE GONCALVES', 'PRQ RES DAMHA                 ');
INSERT INTO cd_cep_br VALUES ('15.044-170', '5235     ', 'R FRANCISCO DE OLIVEIRA MOTA', 'S SAGRADO                     ');
INSERT INTO cd_cep_br VALUES ('09.780-055', '4993     ', 'R LUIS JOSE FREIRE', 'VL DAMASIO                    ');
INSERT INTO cd_cep_br VALUES ('09.811-040', '4993     ', 'R LUIS OTAVIO', 'VL BEATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('09.721-030', '4993     ', 'R LUIS RINALDI', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('09.811-240', '4993     ', 'R LUIS RODI', 'DEMARCHI                      ');
INSERT INTO cd_cep_br VALUES ('09.780-400', '4993     ', 'R LUIS SECONDO BATISTINI', 'JD PALERMO                    ');
INSERT INTO cd_cep_br VALUES ('09.820-020', '4993     ', 'R LUISA GUAZZELI BATTISTIN', 'JD L GOMES                    ');
INSERT INTO cd_cep_br VALUES ('09.715-010', '4993     ', 'R LUISA SETTI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.669-000', '4993     ', 'R LUISIANA', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('09.760-430', '4993     ', 'PC LUIZ BOCALETTO', 'B NEVES                       ');
INSERT INTO cd_cep_br VALUES ('09.771-160', '4993     ', 'PC LUIZ BUONFIGLIO', 'N PETROPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('09.843-770', '4993     ', 'R NATAL', 'JD REPRESA                    ');
INSERT INTO cd_cep_br VALUES ('09.895-570', '4993     ', 'R NATALE BENELLI', 'JD CALUX                      ');
INSERT INTO cd_cep_br VALUES ('09.820-673', '4993     ', 'PC NATALE MORASSI', 'PRQ T NOVA II                 ');
INSERT INTO cd_cep_br VALUES ('09.850-030', '4993     ', 'R NATALINO FABRINI', 'VL CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('09.695-100', '4993     ', 'R NAVAL', 'PAULICEIA                     ');
INSERT INTO cd_cep_br VALUES ('09.854-140', '4993     ', 'R NAVEGANTES, DOS', 'L PALMAS                      ');
INSERT INTO cd_cep_br VALUES ('13.416-070', '5009     ', 'R JUCA FERNANDO', 'S DIMAS                       ');
INSERT INTO cd_cep_br VALUES ('13.408-257', '5009     ', 'R JOSE PETRINI', 'PRQ ORLANDA I                 ');
INSERT INTO cd_cep_br VALUES ('13.412-084', '5009     ', 'R JULES RIMET', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('13.419-000', '5009     ', 'R JOSE PINTO DE ALMEIDA- ATE 1200/1201', 'ALTO                          ');
INSERT INTO cd_cep_br VALUES ('13.403-333', '5009     ', 'R JULIAN HELAL', 'JD PRQ JUPIA                  ');
INSERT INTO cd_cep_br VALUES ('13.419-010', '5009     ', 'R JOSE PINTO DE ALMEIDA- DE 1202/1203 AO FIM', 'ALEMAES                       ');
INSERT INTO cd_cep_br VALUES ('13.424-130', '5009     ', 'R JULIO MESQUITA FILHO', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('13.414-124', '5009     ', 'R JOSE PIRES GODOY', 'LOT S ROSA                    ');
INSERT INTO cd_cep_br VALUES ('13.418-500', '5009     ', 'R JULIO PRESTES', 'VL MONTEIRO                   ');
INSERT INTO cd_cep_br VALUES ('13.420-700', '5009     ', 'R JOSE RIOLANDO THEODORO', 'JD N COLINA                   ');
INSERT INTO cd_cep_br VALUES ('13.402-070', '5009     ', 'R JULIO SOARES DIEHL', 'JD ITAPUA                     ');
INSERT INTO cd_cep_br VALUES ('13.415-010', '5009     ', 'TV JOSE RONCO', 'M ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('06.186-012', '4979     ', 'AV MARECHAL EDGAR DE OLIVEIRA- DE 1066/1067 AO FI', 'QUITAUNA                      ');
INSERT INTO cd_cep_br VALUES ('06.226-110', '4979     ', 'R MACEIO', 'ROCHDALE                      ');
INSERT INTO cd_cep_br VALUES ('06.120-160', '4979     ', 'R MAL-ME-QUER', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('06.018-035', '4979     ', 'R MACHADO DE ASSIS- ATE 413 - LADO IMPAR', 'VL OSASCO                     ');
INSERT INTO cd_cep_br VALUES ('06.033-130', '4979     ', 'R MALVA', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('06.018-020', '4979     ', 'R MACHADO DE ASSIS- ATE 420 LADO PAR', 'VL OSASCO                     ');
INSERT INTO cd_cep_br VALUES ('06.120-070', '4979     ', 'R MANACA', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('06.018-030', '4979     ', 'R MACHADO DE ASSIS- DE 415 AO FIM - LADO IMPAR', 'VL OSASCO                     ');
INSERT INTO cd_cep_br VALUES ('06.226-030', '4979     ', 'R MANAUS', 'ROCHDALE                      ');
INSERT INTO cd_cep_br VALUES ('06.018-025', '4979     ', 'R MACHADO DE ASSIS- DE 422 AO FIM - LADO PAR', 'VL OSASCO                     ');
INSERT INTO cd_cep_br VALUES ('06.186-025', '4979     ', 'R MANLIO BRAGHETTO', 'QUITAUNA                      ');
INSERT INTO cd_cep_br VALUES ('06.184-070', '4979     ', 'R MACIEIRA', 'CJ RES MRO FAROL              ');
INSERT INTO cd_cep_br VALUES ('06.075-155', '4979     ', 'R MANOEL ANTONIO FERNANDES', 'JD CIPAVA                     ');
INSERT INTO cd_cep_br VALUES ('06.140-012', '4979     ', 'R MADALENA SANTIAGO DOS SANTOS', 'JD CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('06.230-040', '4979     ', 'R MANOEL BECKMANN', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('06.186-230', '4979     ', 'R MADAME JOANA ZONCA', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('06.126-050', '4979     ', 'R MANOEL BERNARDES', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('06.162-240', '4979     ', 'R MADAME TEREZA GRILLO MICHEL', 'JD PADROEIRA I                ');
INSERT INTO cd_cep_br VALUES ('06.246-120', '4979     ', 'R MANOEL CARDOSO', 'JD MUTINGA                    ');
INSERT INTO cd_cep_br VALUES ('06.253-200', '4979     ', 'R MADEMOISELLE', 'JD H MARIA                    ');
INSERT INTO cd_cep_br VALUES ('06.126-322', '4979     ', 'PC MANOEL CORDEIRO', 'JD MAURICIO                   ');
INSERT INTO cd_cep_br VALUES ('06.086-090', '4979     ', 'R MADRE ROSSELO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.075-050', '4979     ', 'VLA MANOEL DE CARVALHO', 'JD CIPAVA                     ');
INSERT INTO cd_cep_br VALUES ('06.162-320', '4979     ', 'AV MAESTRO ALFREDO BELARDI', 'JD LOFREDO                    ');
INSERT INTO cd_cep_br VALUES ('06.150-390', '4979     ', 'R MANOEL DE SOUZA E SILVA', 'CJ METALURGICOS               ');
INSERT INTO cd_cep_br VALUES ('06.132-050', '4979     ', 'PSG MAESTRO JOSE AUGUSTO DE OLIVEIRA', 'VL GOES                       ');
INSERT INTO cd_cep_br VALUES ('06.060-280', '4979     ', 'R MANOEL DIAS', 'JD YPE                        ');
INSERT INTO cd_cep_br VALUES ('06.182-270', '4979     ', 'R MAESTRO VAHAKN MINASSIAN', 'QUITAUNA                      ');
INSERT INTO cd_cep_br VALUES ('06.040-240', '4979     ', 'R MANOEL DIAS', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('06.120-170', '4979     ', 'R MAGNOLIA', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('06.075-330', '4979     ', 'VLA MANOEL ESCORCIO', 'VL N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('06.050-080', '4979     ', 'R MAGNOLIA', 'JAGUARIBE                     ');
INSERT INTO cd_cep_br VALUES ('06.060-340', '4979     ', 'PC MANOEL FERREIRA LIMA', 'VL ALIANCA                    ');
INSERT INTO cd_cep_br VALUES ('06.216-100', '4979     ', 'R MAHMAUD IBRAHIM', 'JD CERAMICA                   ');
INSERT INTO cd_cep_br VALUES ('06.170-450', '4979     ', 'R MANOEL FIGUEIRA GOMES', 'VL PESTANA                    ');
INSERT INTO cd_cep_br VALUES ('06.273-112', '4979     ', 'R MAIRIPORA', 'JD CLARICE                    ');
INSERT INTO cd_cep_br VALUES ('06.124-240', '4979     ', 'R MANOEL FLORENTINO DOS SANTOS', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('06.170-260', '4979     ', 'R MAKOTO HORAI', 'JD M PAULA                    ');
INSERT INTO cd_cep_br VALUES ('06.170-390', '4979     ', 'R MANOEL FRANCISCO SA', 'VL PESTANA                    ');
INSERT INTO cd_cep_br VALUES ('06.246-024', '4979     ', 'R LUIS AUGUSTO COSTA', 'M JUNIOR                      ');
INSERT INTO cd_cep_br VALUES ('06.296-010', '4979     ', 'R LUIZ BUCK', 'VL S EDWIGES                  ');
INSERT INTO cd_cep_br VALUES ('06.246-062', '4979     ', 'VLA LUIS CARLOS DE OLIVEIRA', 'M JUNIOR                      ');
INSERT INTO cd_cep_br VALUES ('06.124-310', '4979     ', 'R LUIZ CAMAROTO', 'VL YOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('06.236-140', '4979     ', 'TV LUIS DE CAMOES', 'JD ALIANCA                    ');
INSERT INTO cd_cep_br VALUES ('06.290-140', '4979     ', 'R LUIZ DORAZZO', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('06.060-120', '4979     ', 'R LUIS DE SOUZA', 'VL ALIANCA                    ');
INSERT INTO cd_cep_br VALUES ('06.124-010', '4979     ', 'R LUIZ FERRARI', 'VL YOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('06.056-432', '4979     ', 'PC LUIS GONZAGA', 'JD N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('06.038-070', '4979     ', 'R LUIZ GAMA', 'JD D ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('06.250-012', '4979     ', 'VLA LUIS JOSE DE LORENA', 'VL SERVENTINA                 ');
INSERT INTO cd_cep_br VALUES ('06.266-030', '4979     ', 'R LUIZ GATTI', 'JD BARONESA                   ');
INSERT INTO cd_cep_br VALUES ('06.110-192', '4979     ', 'VLA LUIS OTAVIO VIDAL OBICE', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('06.210-160', '4979     ', 'R LUIZ GONZAGA FERREIRA DE MELLO', 'PRES ALTINO                   ');
INSERT INTO cd_cep_br VALUES ('06.026-075', '4979     ', 'R LUIS RODRIGUES FILHO', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('06.186-130', '4979     ', 'R LUIZ HENRIQUE DE OLIVEIRA- ATE 0879/0880', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('06.053-017', '4979     ', 'AV ANTONIO CARLOS COSTA- DE 1245 AO FIM - LADO IM', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('06.160-302', '4979     ', 'R ANTONIO ERNANDI CATUNDA MAGALHAES', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('06.053-007', '4979     ', 'AV ANTONIO CARLOS COSTA- DE 1296 AO FIM - LADO PA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('06.120-360', '4979     ', 'VLA ANTONIO ESCORSIO SOBRINHO', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('06.290-020', '4979     ', 'R ANTONIO CARLOS DE FARIA', 'VL ROSAS                      ');
INSERT INTO cd_cep_br VALUES ('06.296-060', '4979     ', 'R ANTONIO FESTA', 'JD ILONA                      ');
INSERT INTO cd_cep_br VALUES ('06.253-140', '4979     ', 'R ANTONIO CARLOS GUSMAO', 'JD H MARIA                    ');
INSERT INTO cd_cep_br VALUES ('06.093-050', '4979     ', 'R ANTONIO FIORITA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.056-170', '4979     ', 'R ANTONIO CORNELIO', 'JD BUSSOCABA                  ');
INSERT INTO cd_cep_br VALUES ('06.120-125', '4979     ', 'VLA ANTONIO GALHARDO', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('06.186-014', '4979     ', 'TV ANTONIO CORREA SANTA RITA', 'VL MILITAR                    ');
INSERT INTO cd_cep_br VALUES ('06.213-120', '4979     ', 'PSG ANTONIO GERALDO PALUDETTO', 'PRES ALTINO                   ');
INSERT INTO cd_cep_br VALUES ('06.150-210', '4979     ', 'R ANTONIO COUTINHO NETO', 'CJ METALURGICOS               ');
INSERT INTO cd_cep_br VALUES ('06.288-022', '4979     ', 'R ANTONIO GERVACIO BERTI', 'JD D AVILA                    ');
INSERT INTO cd_cep_br VALUES ('09.843-670', '4993     ', 'R PIAUI', 'JD REPRESA                    ');
INSERT INTO cd_cep_br VALUES ('09.861-385', '4993     ', 'PC PICA-PAUS, DOS', 'PRQ PASSAROS                  ');
INSERT INTO cd_cep_br VALUES ('09.720-560', '4993     ', 'R PIETRO FRANCHINI', 'CJ HAB FRANCHINI              ');
INSERT INTO cd_cep_br VALUES ('09.860-070', '4993     ', 'R PIETRO GUAZZELLI', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('09.683-090', '4993     ', 'R PIETRO ROMANI', 'VL IRENE                      ');
INSERT INTO cd_cep_br VALUES ('09.853-370', '4993     ', 'R PIETRO VILLA', 'SIT JANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('09.892-120', '4993     ', 'R PINDORAMA', 'VL JORDANOPOLIS               ');
INSERT INTO cd_cep_br VALUES ('09.720-270', '4993     ', 'R PINEDO, DE', 'VL ALCANTARA                  ');
INSERT INTO cd_cep_br VALUES ('13.870-549', '4836     ', 'R BRUNO BALESTRIN', 'P SOCORRO                     ');
INSERT INTO cd_cep_br VALUES ('13.870-350', '4836     ', 'R CAETANO MATIELO', 'JD S PENHA                    ');
INSERT INTO cd_cep_br VALUES ('13.874-148', '4836     ', 'R CAIO JOSE DE MIRANDA', 'PRQ RES JD S DOMINGOS         ');
INSERT INTO cd_cep_br VALUES ('13.871-227', '4836     ', 'R CALIXTO CIVITELLI', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('13.870-280', '4836     ', 'R CAMPOS SALES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.872-048', '4836     ', 'R CAPITAO BASELIDIO JOSE TEIXEIRA', 'JD P MAIO                     ');
INSERT INTO cd_cep_br VALUES ('13.870-130', '4836     ', 'R CAPITAO BRONZE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.871-000', '4836     ', 'R CAPITAO JOSE ALEXANDRE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.870-576', '4836     ', 'R CAPITAO JOSE G. DA ROCHA', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('13.872-034', '4836     ', 'R CAPITAO JOSE GOMES GUIMARAES', 'JD P MAIO                     ');
INSERT INTO cd_cep_br VALUES ('06.253-050', '4979     ', 'R JULIAO ATILIO VAQUERO', 'JD H MARIA                    ');
INSERT INTO cd_cep_br VALUES ('06.145-075', '4979     ', 'AV JUVENIL', 'VL CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('06.030-280', '4979     ', 'R JULIETA DA SILVEIRA FIORITA', 'PRQ PRINCIPES                 ');
INSERT INTO cd_cep_br VALUES ('06.160-270', '4979     ', 'R KAZUO YAMAGUCHI', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('06.030-090', '4979     ', 'R JOSE SEGUNDO POLI', 'UMUARAMA                      ');
INSERT INTO cd_cep_br VALUES ('06.040-090', '4979     ', 'R JOSE SIMOES FERREIRA FILHO', 'JD D ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('06.263-092', '4979     ', 'R JOSE SOARES DE OLIVEIRA', 'JD BARONESA                   ');
INSERT INTO cd_cep_br VALUES ('06.298-150', '4979     ', 'R JOSE TEIXEIRA DE BARROS', 'VL JULIETA                    ');
INSERT INTO cd_cep_br VALUES ('06.075-390', '4979     ', 'R JOSE TELLES DA CONCEICAO', 'JD CIPAVA                     ');
INSERT INTO cd_cep_br VALUES ('06.038-120', '4979     ', 'R JOSE TIERI', 'JD NS GLORIA                  ');
INSERT INTO cd_cep_br VALUES ('06.172-220', '4979     ', 'R JOSE TIMOTEO DA SILVA', 'JD CIRINO                     ');
INSERT INTO cd_cep_br VALUES ('06.114-010', '4979     ', 'R JOSE PERES', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('09.851-085', '4993     ', 'PSG MINAS GERAIS', 'JD ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('09.852-690', '4993     ', 'R MINAS GERAIS', 'JD ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('09.853-170', '4993     ', 'R MINEIROS, DOS', 'JD LAURA                      ');
INSERT INTO cd_cep_br VALUES ('09.666-060', '4993     ', 'R MINHO', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('09.781-020', '4993     ', 'R MINISTRO ADAUCTO CARDOSO', 'JD LEBLON                     ');
INSERT INTO cd_cep_br VALUES ('09.781-010', '4993     ', 'R MINISTRO BARROS MONTEIRO', 'JD LEBLON                     ');
INSERT INTO cd_cep_br VALUES ('09.840-530', '4993     ', 'R MINISTRO EDGAR COSTA', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('09.840-550', '4993     ', 'R MINISTRO FREDERICO BARRETO', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('09.840-670', '4993     ', 'R MINISTRO NELSON HUNGRIA', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('09.850-660', '4993     ', 'R MINISTRO OCTAVIO MANGABEIRA', 'JD CAMPESTRE                  ');
INSERT INTO cd_cep_br VALUES ('09.626-000', '4993     ', 'AV MINISTRO OSWALDO ARANHA', 'VL FRANCA                     ');
INSERT INTO cd_cep_br VALUES ('09.840-560', '4993     ', 'R MINISTRO RIBEIRO DA COSTA', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('09.811-100', '4993     ', 'R MIOSOTIS', 'C MIRAMAR                     ');
INSERT INTO cd_cep_br VALUES ('09.843-750', '4993     ', 'R MIRACEMA', 'JD REPRESA                    ');
INSERT INTO cd_cep_br VALUES ('09.843-760', '4993     ', 'PC MIRACEMA', 'JD REPRESA                    ');
INSERT INTO cd_cep_br VALUES ('09.689-000', '4993     ', 'R MIRAGAIA- ATE 550/551', 'PAULICEIA                     ');
INSERT INTO cd_cep_br VALUES ('09.689-100', '4993     ', 'R MIRAGAIA- DE 552/553 AO FIM', 'PAULICEIA                     ');
INSERT INTO cd_cep_br VALUES ('09.834-030', '4993     ', 'EST MIRANTE, DO', 'AT SERRA                      ');
INSERT INTO cd_cep_br VALUES ('09.834-020', '4993     ', 'EST MIRANTO- DO', 'AT SERRA                      ');
INSERT INTO cd_cep_br VALUES ('09.820-135', '4993     ', 'AV MIRO VETORAZZO', 'DEMARCHI                      ');
INSERT INTO cd_cep_br VALUES ('09.750-440', '4993     ', 'PC MISSIONARIO DANIEL BERG', 'JD MAR                        ');
INSERT INTO cd_cep_br VALUES ('09.690-000', '4993     ', 'R MMDC- ATE 960/961', 'PAULICEIA                     ');
INSERT INTO cd_cep_br VALUES ('09.690-100', '4993     ', 'R MMDC- DE 962/963 AO FIM', 'PAULICEIA                     ');
INSERT INTO cd_cep_br VALUES ('09.894-280', '4993     ', 'R MOACIR PADILHA', 'CH SERGIPE                    ');
INSERT INTO cd_cep_br VALUES ('09.850-730', '4993     ', 'R MODESTO SALERA', 'JD THELMA                     ');
INSERT INTO cd_cep_br VALUES ('09.834-250', '4993     ', 'EST MOGI DAS CRUZES', 'ZANZALA                       ');
INSERT INTO cd_cep_br VALUES ('09.861-160', '4993     ', 'AV MOINHO FABRINI- ATE 610/611', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('06.186-140', '4979     ', 'R SAO BENTO', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('09.862-000', '4993     ', 'AV MOINHO FABRINI- DE 612/613 AO FIM', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('09.820-270', '4993     ', 'R MATEOS DEMARCHI', 'JD Q MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('09.791-535', '4993     ', 'R MATEUS CAPASSI', 'PRQ SELETA                    ');
INSERT INTO cd_cep_br VALUES ('09.890-150', '4993     ', 'R MATHEUS FUNES ARENA', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('09.732-240', '4993     ', 'R MATIAS DE ALBUQUERQUE', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('09.840-360', '4993     ', 'R MATILDE FERRARI MARCON', 'DEMARCHI                      ');
INSERT INTO cd_cep_br VALUES ('09.843-740', '4993     ', 'R MATO GROSSO', 'JD REPRESA                    ');
INSERT INTO cd_cep_br VALUES ('09.853-600', '4993     ', 'R MATO GROSSO', 'JD THELMA                     ');
INSERT INTO cd_cep_br VALUES ('09.710-030', '4993     ', 'PC MATRIZ, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.720-030', '4993     ', 'AV MAURICIO CAETANO DE CASTRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.635-080', '4993     ', 'R MAURICIO JACQUEY', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('09.750-640', '4993     ', 'R MAURILLO VIEIRA ORMONDE', 'JD MAR                        ');
INSERT INTO cd_cep_br VALUES ('09.895-510', '4993     ', 'R MAX MANGELS SENIOR', 'JD CALUX                      ');
INSERT INTO cd_cep_br VALUES ('09.607-200', '4993     ', 'PC MAXIMILIANO CUZZIOL', 'JD PARAMOUNT                  ');
INSERT INTO cd_cep_br VALUES ('09.820-400', '4993     ', 'R MAXIMILIANO DEMARCHI', 'JD A DEMARCHI                 ');
INSERT INTO cd_cep_br VALUES ('09.822-150', '4993     ', 'R MAYSSY', 'JD JUSSARA                    ');
INSERT INTO cd_cep_br VALUES ('09.750-420', '4993     ', 'R MEDITERRANEO', 'JD MAR                        ');
INSERT INTO cd_cep_br VALUES ('09.894-200', '4993     ', 'R MEJICA L SEQUEIRA DE RODRIGUES', 'JORDANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('09.862-180', '4993     ', 'R MELO VIANA', 'VL OLGA                       ');
INSERT INTO cd_cep_br VALUES ('09.830-060', '4993     ', 'PC MELVIN JONES', 'Y PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('09.791-320', '4993     ', 'PC MEN DE SA', 'JD SILVINA                    ');
INSERT INTO cd_cep_br VALUES ('09.624-040', '4993     ', 'PC MENINOS, DOS', 'R RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('09.616-010', '4993     ', 'R MENINOS, DOS', 'VL VIVALDI                    ');
INSERT INTO cd_cep_br VALUES ('09.844-280', '4993     ', 'R MERCEDES COELHO DA SILVA', 'R PARK                        ');
INSERT INTO cd_cep_br VALUES ('09.619-120', '4993     ', 'R MERCEDES, DAS', 'VL CAM MAR                    ');
INSERT INTO cd_cep_br VALUES ('09.862-460', '4993     ', 'R MEXICO', 'JD S IGNACIO                  ');
INSERT INTO cd_cep_br VALUES ('09.690-020', '4993     ', 'R MICHELANGELO', 'PAULICEIA                     ');
INSERT INTO cd_cep_br VALUES ('09.725-080', '4993     ', 'PC MIGUEL AIRES MALDONADO', 'VL GONCALVES                  ');
INSERT INTO cd_cep_br VALUES ('15.035-650', '5235     ', 'R DOUTOR ROBERTO AZUREM FURTADO', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('15.093-180', '5235     ', 'R DOUTOR ROBERTO CHOEIRI', 'JD M M HADDAD                 ');
INSERT INTO cd_cep_br VALUES ('15.025-606', '5235     ', 'R DOUTOR RUBEN DE OLIVEIRA BOTTAS', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('15.041-014', '5235     ', 'R DOUTOR RUY NAZARETH', 'CECAP                         ');
INSERT INTO cd_cep_br VALUES ('15.040-410', '5235     ', 'R DOUTOR SINSEI TOMA', 'JD RES VETORASSO              ');
INSERT INTO cd_cep_br VALUES ('15.054-200', '5235     ', 'AV DOUTOR SOLON DA SILVA VARGINHA', 'JD NAZARETH                   ');
INSERT INTO cd_cep_br VALUES ('15.081-180', '5235     ', 'R DOUTOR SYLVIO COLOMBO', 'RES C JARDIM                  ');
INSERT INTO cd_cep_br VALUES ('15.090-170', '5235     ', 'R DOUTOR SYNESIO MELO OLIVEIRA', 'CH MUNICIPAL                  ');
INSERT INTO cd_cep_br VALUES ('15.070-570', '5235     ', 'R DOUTOR THEOTONIO MONTEIRO BARROS FILHO', 'PRQ RES C M DAUD              ');
INSERT INTO cd_cep_br VALUES ('15.061-723', '5235     ', 'R DOUTOR ULISSES DA SILVEIRA GUIMARAES', 'PRQ RES DAMHA                 ');
INSERT INTO cd_cep_br VALUES ('15.080-370', '5235     ', 'R DOUTOR VALDIR RODRIGUES DA SILVA', 'PRQ QTA PAINEIRAS             ');
INSERT INTO cd_cep_br VALUES ('15.051-005', '5235     ', 'AV DOUTOR VALDOMIRO LOPES DA SILVA', 'JD SEYON                      ');
INSERT INTO cd_cep_br VALUES ('15.092-540', '5235     ', 'R DOUTOR VICENTE DE PAULO BARBOSA', 'JD TARRAF II                  ');
INSERT INTO cd_cep_br VALUES ('15.091-130', '5235     ', 'R DOUTOR VIEIRA DE CARVALHO', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('15.070-030', '5235     ', 'R DOUTOR VITAL BRASIL', 'VL CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('15.035-570', '5235     ', 'R DOUTOR WALDEMAR BUCHALA', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('09.840-500', '4993     ', 'R JULIO IVAK', 'JD DETROIT                    ');
INSERT INTO cd_cep_br VALUES ('09.895-850', '4993     ', 'R JULIO LOPES', 'VL S SILVERIO                 ');
INSERT INTO cd_cep_br VALUES ('09.771-350', '4993     ', 'R JULIO PIATTO', 'JD MARROCOS                   ');
INSERT INTO cd_cep_br VALUES ('09.624-090', '4993     ', 'R JULIO TOME', 'VL ANGELINA                   ');
INSERT INTO cd_cep_br VALUES ('09.751-090', '4993     ', 'R JUNDIAI', 'VL B NEVES                    ');
INSERT INTO cd_cep_br VALUES ('09.850-790', '4993     ', 'EST JUNQUEIRA, DO', 'JD THELMA                     ');
INSERT INTO cd_cep_br VALUES ('09.629-040', '4993     ', 'R JUQUIA', 'VL ANTONIETA                  ');
INSERT INTO cd_cep_br VALUES ('09.850-475', '4993     ', 'PC JURACY FERREIRA CAMPOS', 'A DIAS                        ');
INSERT INTO cd_cep_br VALUES ('09.895-840', '4993     ', 'R JUREMA MESQUITA BORGES', 'JD CALUX                      ');
INSERT INTO cd_cep_br VALUES ('09.891-150', '4993     ', 'R JURISTA IVAN FLEURY MEIRELLES', 'VL ALVINOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('11.081-240', '4986     ', 'R ONZE', 'MRO PENHA                     ');
INSERT INTO cd_cep_br VALUES ('11.080-590', '4986     ', 'R ONZE', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('11.015-170', '4986     ', 'R OPERARIA', 'MACUCO                        ');
INSERT INTO cd_cep_br VALUES ('11.015-175', '4986     ', 'TV OPERARIO', 'MACUCO                        ');
INSERT INTO cd_cep_br VALUES ('11.085-530', '4986     ', 'R ORIVALDO DE SOUZA ROCHA', 'CANELEIRA                     ');
INSERT INTO cd_cep_br VALUES ('11.086-175', '4986     ', 'R ORLANDO DIAS DOS SANTOS', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('11.080-060', '4986     ', 'R ORQUIDEAS', 'MRO N CINTRA                  ');
INSERT INTO cd_cep_br VALUES ('06.120-026', '4979     ', 'PC ODILON DIAS DO VALE', 'JD ROSA                       ');
INSERT INTO cd_cep_br VALUES ('06.182-060', '4979     ', 'R ORLANDO GEISEL', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('06.266-320', '4979     ', 'R OITO', 'JD BONANCA                    ');
INSERT INTO cd_cep_br VALUES ('06.298-170', '4979     ', 'R ORLANDO GHILARDI', 'VL FINZETO                    ');
INSERT INTO cd_cep_br VALUES ('06.233-300', '4979     ', 'R OITO', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('06.250-254', '4979     ', 'R ORLANDO IZAIAS DOS SANTOS', 'M JUNIOR                      ');
INSERT INTO cd_cep_br VALUES ('06.086-160', '4979     ', 'PC OITO DE MAIO DE 1965', 'VL OSASCO                     ');
INSERT INTO cd_cep_br VALUES ('06.112-070', '4979     ', 'R ORQUIDEA', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('06.190-150', '4979     ', 'AV OLAVO BILAC', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('06.033-150', '4979     ', 'R ORQUIDEA', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('06.050-340', '4979     ', 'R OLGA', 'JAGUARIBE                     ');
INSERT INTO cd_cep_br VALUES ('06.141-105', '4979     ', 'R ORQUIDEAS, DAS', 'JD TRABALHADORES              ');
INSERT INTO cd_cep_br VALUES ('06.056-500', '4979     ', 'R NICOLAU BACALOV', 'CH BUSSOCABA                  ');
INSERT INTO cd_cep_br VALUES ('13.845-313', '4821     ', 'R ALICE LANG BUENO', 'PRQ RES CAMBUI                ');
INSERT INTO cd_cep_br VALUES ('13.844-280', '4821     ', 'R ALMERINDA CEZARONI', 'PRQ GUAINCO                   ');
INSERT INTO cd_cep_br VALUES ('13.846-046', '4821     ', 'R ALTAMIR DE OLIVEIRA', 'JD IPE I                      ');
INSERT INTO cd_cep_br VALUES ('13.846-128', '4821     ', 'R ALTONIA', 'JD IPE III                    ');
INSERT INTO cd_cep_br VALUES ('13.843-004', '4821     ', 'R ALVARENGA PEIXOTO', 'VL PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.847-054', '4821     ', 'R ALVARO ANDRADE', 'JD ALMIRA                     ');
INSERT INTO cd_cep_br VALUES ('13.843-061', '4821     ', 'R ALZIRA CAMPOS DE OLIVEIRA', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('13.840-295', '4821     ', 'R AMADEU SERNAGLIA', 'CH OURO                       ');
INSERT INTO cd_cep_br VALUES ('13.841-040', '4821     ', 'R AMADEU ZANCOPE', 'JD HEDY                       ');
INSERT INTO cd_cep_br VALUES ('13.840-224', '4821     ', 'R AMADOR JOLY', 'CH S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('13.846-265', '4821     ', 'R AMARILIS, DOS', 'JD I PINHEIRO                 ');
INSERT INTO cd_cep_br VALUES ('13.840-161', '4821     ', 'R AMAURI CAVEANHA', 'JD CAMARGO I                  ');
INSERT INTO cd_cep_br VALUES ('13.845-250', '4821     ', 'R AMAZONAS', 'JD CENTANARIO                 ');
INSERT INTO cd_cep_br VALUES ('13.848-008', '4821     ', 'R AMELIA ARMANI DE OLIVEIRA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('13.848-071', '4821     ', 'R AMELIA BELLINI NEVES', 'JD ZANIBONI I                 ');
INSERT INTO cd_cep_br VALUES ('13.848-033', '4821     ', 'R AMELIA ZAMARIOLA CROSGNAC', 'CH N ODESSA                   ');
INSERT INTO cd_cep_br VALUES ('13.848-353', '4821     ', 'R AMELIO BUZON COPPI', 'JD NOVO II                    ');
INSERT INTO cd_cep_br VALUES ('13.847-162', '4821     ', 'R AMERICANA', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('13.840-018', '4821     ', 'R AMERICO LUIZ CAVEANHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.847-171', '4821     ', 'R AMPARO', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('13.843-282', '4821     ', 'R ANA BIAZOTTO BATAGLINI', 'JD N ITACOLOMI                ');
INSERT INTO cd_cep_br VALUES ('13.848-063', '4821     ', 'R ANA CENEDEZI TOSO', 'JD ZANIBONI I                 ');
INSERT INTO cd_cep_br VALUES ('13.840-320', '4821     ', 'R ANA TEIXEIRA BUENO', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('13.843-348', '4821     ', 'R ANDRADAS', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('13.847-101', '4821     ', 'TV ANDRADINA', 'CAPELA                        ');
INSERT INTO cd_cep_br VALUES ('13.846-049', '4821     ', 'R ALCIDES MARANGONI', 'JD IPE I                      ');
INSERT INTO cd_cep_br VALUES ('13.844-010', '4821     ', 'TV A', 'VL BEATRIZ I                  ');
INSERT INTO cd_cep_br VALUES ('13.843-225', '4821     ', 'TV A', 'JD P VERDE                    ');
INSERT INTO cd_cep_br VALUES ('13.848-050', '4821     ', 'R ABILIO FRANCISCO', 'JD ZANIBONI I                 ');
INSERT INTO cd_cep_br VALUES ('13.845-169', '4821     ', 'PC ABOLICAO, DA', 'JD N S GRACAS                 ');
INSERT INTO cd_cep_br VALUES ('13.845-144', '4821     ', 'R ABRAMO JUNQUEIRA STRAZZACAPPA', 'VL CHAMPION                   ');
INSERT INTO cd_cep_br VALUES ('13.846-262', '4821     ', 'R ACACIAS, DAS', 'JD I PINHEIRO                 ');
INSERT INTO cd_cep_br VALUES ('13.844-321', '4821     ', 'R ACACIO SINICO', 'LOT PRQ ESTADO                ');
INSERT INTO cd_cep_br VALUES ('13.845-418', '4821     ', 'R ACURCIO ALVES RAMOS', 'PRQ C NOVA                    ');
INSERT INTO cd_cep_br VALUES ('13.845-072', '4821     ', 'TV ADALBERTO FELIPE VUOLO', 'LOT PRQ R GUACU               ');
INSERT INTO cd_cep_br VALUES ('13.848-066', '4821     ', 'R ADAUTO GUEDES', 'JD ZANIBONI I                 ');
INSERT INTO cd_cep_br VALUES ('13.847-193', '4821     ', 'R ADELINA SIMOES SGNORETTI', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('13.840-055', '4821     ', 'TV ADELINO BONILHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.844-296', '4821     ', 'PC ADELINO CASSEMIRO DA SILVA', 'LOT PRQ ESTADO                ');
INSERT INTO cd_cep_br VALUES ('13.845-387', '4821     ', 'R ADELINO CONTESSOTO', 'JD TABAJARA                   ');
INSERT INTO cd_cep_br VALUES ('13.844-004', '4821     ', 'R ADELINO ONGARO', 'VL JULIA                      ');
INSERT INTO cd_cep_br VALUES ('13.844-456', '4821     ', 'R ADELINO RAVAGNANI', 'JD GUACU-MIRIM I              ');
INSERT INTO cd_cep_br VALUES ('13.843-115', '4821     ', 'R ADHEMAR ROCHA', 'JD ITAMARATY                  ');
INSERT INTO cd_cep_br VALUES ('13.843-349', '4821     ', 'R ADOLFO ARMANI', 'JD MUNHOS                     ');
INSERT INTO cd_cep_br VALUES ('13.843-275', '4821     ', 'R ADRIANO BARRETO DA SILVA', 'JD N ITACOLOMI                ');
INSERT INTO cd_cep_br VALUES ('13.843-126', '4821     ', 'R AFONSO FRANCO PINHEIRO', 'JD ITAMARATY                  ');
INSERT INTO cd_cep_br VALUES ('13.845-206', '4821     ', 'R AFONSO PESSINI', 'I PEDREGULHAL                 ');
INSERT INTO cd_cep_br VALUES ('13.844-313', '4821     ', 'R AFRODISIO DE SOUZA MENDES', 'LOT PRQ ESTADO                ');
INSERT INTO cd_cep_br VALUES ('13.846-245', '4821     ', 'R AGAPANTOS, DOS', 'JD I PINHEIRO                 ');
INSERT INTO cd_cep_br VALUES ('13.843-376', '4821     ', 'R AGENOR BUENO', 'JD CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('13.845-224', '4821     ', 'R AGENOR DE ABREU', 'I PEDREGULHAL                 ');
INSERT INTO cd_cep_br VALUES ('13.844-132', '4821     ', 'R AGENOR GHISLOTI', 'REC ITAMARACA                 ');
INSERT INTO cd_cep_br VALUES ('13.847-173', '4821     ', 'R AGUAI', 'VL S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('13.848-373', '4821     ', 'R AGUAS DA PRATA', 'JD ZANIBONI II                ');
INSERT INTO cd_cep_br VALUES ('13.845-320', '4821     ', 'R AGUDOS', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('13.845-372', '4821     ', 'R AIMORES', 'JD IGACABA                    ');
INSERT INTO cd_cep_br VALUES ('13.845-237', '4821     ', 'R ALAGOAS', 'JD CENTANARIO                 ');
INSERT INTO cd_cep_br VALUES ('13.845-318', '4821     ', 'R ALBERTINA RODRIGUES PEREIRA', 'PRQ RES CAMBUI                ');
INSERT INTO cd_cep_br VALUES ('13.843-156', '4821     ', 'R ALBERTINA SILVEIRA', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('13.848-159', '4821     ', 'R ALBERTO CHABREGOS', 'PRQ S CAMILO                  ');
INSERT INTO cd_cep_br VALUES ('06.040-115', '4979     ', 'R JOAQUIM LAPAS VEIGA- DE 533 AO FIM - LADO IMPA', 'JD D ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('06.298-070', '4979     ', 'R JOAQUIM DIAS DE OLIVEIRA', 'VL JULIETA                    ');
INSERT INTO cd_cep_br VALUES ('06.040-100', '4979     ', 'R JOAQUIM LAPAS VEIGA- LADO PAR', 'JD D ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('06.186-115', '4979     ', 'VL JOAQUIM DIAS GUIMARAES', 'JD F PRIMAVERA                ');
INSERT INTO cd_cep_br VALUES ('06.162-142', '4979     ', 'PSG JOAQUIM LOPES FILHO', 'JD PADROEIRA                  ');
INSERT INTO cd_cep_br VALUES ('06.038-340', '4979     ', 'R JOAQUIM DOS SANTOS FILHO', 'JD D ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('06.033-350', '4979     ', 'R JOAQUIM MANOEL DA SILVA', 'JD N AMERICA                  ');
INSERT INTO cd_cep_br VALUES ('06.190-210', '4979     ', 'PC JOAQUIM DOS SANTOS RIBEIRO', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('06.126-080', '4979     ', 'R JOAQUIM MANUEL DE MACEDO', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('06.132-008', '4979     ', 'VLA JOAQUIM DUARTE', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('06.273-150', '4979     ', 'R JOAQUIM NABUCO', 'JD PLATINA                    ');
INSERT INTO cd_cep_br VALUES ('06.124-190', '4979     ', 'R JOAQUIM FELIX RIBEIRO', 'VL YOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('06.045-340', '4979     ', 'R JOAQUIM NUNES DE ALMEIDA', 'JD N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('06.273-110', '4979     ', 'R SAO FRANCISCO', 'JD PLATINA                    ');
INSERT INTO cd_cep_br VALUES ('06.144-230', '4979     ', 'R SAO MARCOS', 'JD S VICTOR                   ');
INSERT INTO cd_cep_br VALUES ('06.124-270', '4979     ', 'R SAO FRANCISCO', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('06.110-250', '4979     ', 'R SAO MAURICIO', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('06.276-090', '4979     ', 'R SAO FRANCISCO', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('06.276-130', '4979     ', 'R SAO MIGUEL', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('06.276-110', '4979     ', 'R SAO FRANCISCO DE ASSIS', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('06.145-145', '4979     ', 'R SAO MIGUEL', 'VL CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('06.298-090', '4979     ', 'R SAO JOAO', 'VL JULIETA                    ');
INSERT INTO cd_cep_br VALUES ('06.132-210', '4979     ', 'R SAO NICOLAU', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('13.401-563', '5009     ', 'R JORGE NECHAR', 'JD M LIBANO II                ');
INSERT INTO cd_cep_br VALUES ('13.411-106', '5009     ', 'R JOAQUIM DA SILVEIRA MELLO', 'JD CASTOR                     ');
INSERT INTO cd_cep_br VALUES ('13.401-200', '5009     ', 'R JORGE PACHECO E CHAVES', 'PAULISTA                      ');
INSERT INTO cd_cep_br VALUES ('13.423-628', '5009     ', 'R JOAQUIM DE ALMEIDA LIMA', 'GARCAS                        ');
INSERT INTO cd_cep_br VALUES ('13.420-330', '5009     ', 'R JORGE ZOHLNER', 'MORUMBI                       ');
INSERT INTO cd_cep_br VALUES ('13.401-418', '5009     ', 'R JOAQUIM DE MATTOS', 'JD IBIRAPUERA                 ');
INSERT INTO cd_cep_br VALUES ('13.403-027', '5009     ', 'R JORNALISTA BRENO SILVEIRA', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('13.423-640', '5009     ', 'R JOAQUIM FERRAZ DE ALMEIDA', 'GARCAS                        ');
INSERT INTO cd_cep_br VALUES ('13.406-516', '5009     ', 'R JOSE A. DA ROCHA ALMEIDA', 'G PRQ RESIDENCIAL             ');
INSERT INTO cd_cep_br VALUES ('13.560-011', '4701     ', 'AV SAO CARLOS- DE 2169 A 3135 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.566-330', '4701     ', 'AV SAO CARLOS- DE 3136/3137 AO FIM', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.574-540', '4701     ', 'AV SAO GABRIEL', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.569-535', '4701     ', 'R SAO JOAO BATISTA DE LA SALLE', 'JD CARDINALLI                 ');
INSERT INTO cd_cep_br VALUES ('13.562-090', '4701     ', 'R SAO JOAO BOSCO', 'P PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('13.567-660', '4701     ', 'AL SAO JOAO DEL REY', 'PRQ SABARA                    ');
INSERT INTO cd_cep_br VALUES ('13.560-300', '4701     ', 'R SAO JOAQUIM- ATE 2480/2481', 'VL MONTEIRO (GLEBA 1)         ');
INSERT INTO cd_cep_br VALUES ('13.566-280', '4701     ', 'R SAO JOAQUIM- DE 2482/2483 AO FIM', 'VL C SOL                      ');
INSERT INTO cd_cep_br VALUES ('13.560-340', '4701     ', 'R SAO PAULO- ATE 2100/2101', 'VL MONTEIRO (GLEBA 1)         ');
INSERT INTO cd_cep_br VALUES ('06.020-130', '4979     ', 'R SESSENTA E OITO', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('06.140-020', '4979     ', 'R SERGIPANA', 'JD CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('06.020-090', '4979     ', 'R SESSENTA E QUATRO', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('06.220-070', '4979     ', 'R SERGIPE', 'ROCHDALE                      ');
INSERT INTO cd_cep_br VALUES ('06.020-110', '4979     ', 'R SESSENTA E SEIS', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('06.184-200', '4979     ', 'R SERINGUEIRA', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('06.020-120', '4979     ', 'R SESSENTA E SETE', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('06.038-200', '4979     ', 'PC SERINGUEIRAS, DAS', 'JD NS GLORIA                  ');
INSERT INTO cd_cep_br VALUES ('06.020-080', '4979     ', 'R SESSENTA E TRES', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('06.278-110', '4979     ', 'R SERRA DA BOCAINA', 'JD 3 MONTANHAS                ');
INSERT INTO cd_cep_br VALUES ('06.266-310', '4979     ', 'R SETE', 'JD BONANCA                    ');
INSERT INTO cd_cep_br VALUES ('06.278-060', '4979     ', 'R SERRA DAS ANTAS', 'JD 3 MONTANHAS                ');
INSERT INTO cd_cep_br VALUES ('06.233-290', '4979     ', 'R SETE', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('06.278-120', '4979     ', 'R SERRA DO ACARAI', 'JD 3 MONTANHAS                ');
INSERT INTO cd_cep_br VALUES ('06.065-010', '4979     ', 'AV SETE DE SETEMBRO- ATE 443 - LADO IMPAR', 'JD CIPAVA                     ');
INSERT INTO cd_cep_br VALUES ('06.278-140', '4979     ', 'R SERRA DO GUARAU', 'JD 3 MONTANHAS                ');
INSERT INTO cd_cep_br VALUES ('06.065-000', '4979     ', 'AV SETE DE SETEMBRO- ATE 498 - LADO PAR', 'JD CIPAVA                     ');
INSERT INTO cd_cep_br VALUES ('06.278-080', '4979     ', 'R SERRA DO MAR', 'JD 3 MONTANHAS                ');
INSERT INTO cd_cep_br VALUES ('06.065-015', '4979     ', 'AV SETE DE SETEMBRO- DE 445 AO FIM - LADO IMPAR', 'JD CIPAVA                     ');
INSERT INTO cd_cep_br VALUES ('06.278-100', '4979     ', 'R SERRA DO PARACAIMA', 'JD 3 MONTANHAS                ');
INSERT INTO cd_cep_br VALUES ('06.065-005', '4979     ', 'AV SETE DE SETEMBRO- DE 500 AO FIM - LADO PAR', 'JD CIPAVA                     ');
INSERT INTO cd_cep_br VALUES ('06.278-070', '4979     ', 'R SERRA DO RONCADOR', 'JD 3 MONTANHAS                ');
INSERT INTO cd_cep_br VALUES ('06.020-150', '4979     ', 'R SETENTA', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('06.278-160', '4979     ', 'R SERRA DOS CARIRIS', 'JD 3 MONTANHAS                ');
INSERT INTO cd_cep_br VALUES ('06.020-160', '4979     ', 'R SETENTA E UM', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('06.278-130', '4979     ', 'R SERRA DOS ITATINS', 'JD 3 MONTANHAS                ');
INSERT INTO cd_cep_br VALUES ('06.190-130', '4979     ', 'R SIDNEI GOES', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('06.278-150', '4979     ', 'R SERRA NEGRA', 'JD 3 MONTANHAS                ');
INSERT INTO cd_cep_br VALUES ('06.070-230', '4979     ', 'R SILVANA MELLI', 'VL N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('06.276-020', '4979     ', 'CAM SERVIDAO, DA', 'VL MENK                       ');
INSERT INTO cd_cep_br VALUES ('06.026-050', '4979     ', 'R SILVERIO SASSO', 'VL YARA                       ');
INSERT INTO cd_cep_br VALUES ('06.276-010', '4979     ', 'EST SERVIDAO, DA', 'VL MENK                       ');
INSERT INTO cd_cep_br VALUES ('06.293-190', '4979     ', 'PC SILVESTRE DA CONCEICAO', 'VL JULIETA                    ');
INSERT INTO cd_cep_br VALUES ('06.020-100', '4979     ', 'R SESSENTA E CINCO', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('06.124-090', '4979     ', 'R SILVESTRE LOURENCO DA SILVA', 'JD CAPELARO                   ');
INSERT INTO cd_cep_br VALUES ('06.144-140', '4979     ', 'TV SAO VICTOR', 'JD S VICTOR                   ');
INSERT INTO cd_cep_br VALUES ('06.122-080', '4979     ', 'R SEBASTIAO GONCALVES DA SILVA', 'JD P PINHO                    ');
INSERT INTO cd_cep_br VALUES ('06.144-240', '4979     ', 'R SAO ZACARIAS', 'JD S VICTOR                   ');
INSERT INTO cd_cep_br VALUES ('06.260-150', '4979     ', 'R SEBASTIAO GONCALVES DO NASCIMENTO', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('06.213-015', '4979     ', 'R SARA NOUCH MAGDESTAN', 'PRES ALTINO                   ');
INSERT INTO cd_cep_br VALUES ('06.293-110', '4979     ', 'R SEBASTIAO PICAO', 'JD MARIETA                    ');
INSERT INTO cd_cep_br VALUES ('06.150-000', '4979     ', 'AV SARAH VELOSO', 'JD VELOSO                     ');
INSERT INTO cd_cep_br VALUES ('06.266-220', '4979     ', 'R SEBASTIAO RAMOS', 'JD BARONESA                   ');
INSERT INTO cd_cep_br VALUES ('06.286-260', '4979     ', 'R SARDONICA', 'JD MUTINGA                    ');
INSERT INTO cd_cep_br VALUES ('06.236-380', '4979     ', 'R SEBASTIAO SERGIO DE OLIVEIRA', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('06.050-100', '4979     ', 'R SARGENTO JOSE MIGUEL', 'JD SINDONA                    ');
INSERT INTO cd_cep_br VALUES ('06.172-310', '4979     ', 'R SEBASTIAO TEODORO DE ANDRADE', 'VL PEREIRA                    ');
INSERT INTO cd_cep_br VALUES ('06.213-170', '4979     ', 'R SARKIS ALTI BARMAKIAN', 'PRES ALTINO                   ');
INSERT INTO cd_cep_br VALUES ('06.216-170', '4979     ', 'R SEBASTIAO TIRADOR FERNANDES', 'PRES ALTINO                   ');
INSERT INTO cd_cep_br VALUES ('06.040-310', '4979     ', 'R SARKIS GULUDJIAN', 'B CITY                        ');
INSERT INTO cd_cep_br VALUES ('06.253-270', '4979     ', 'R SEDALIA ZERINE', 'JD H MARIA                    ');
INSERT INTO cd_cep_br VALUES ('06.040-337', '4979     ', 'R SARKIS KHATCHIKIAN', 'B CITY                        ');
INSERT INTO cd_cep_br VALUES ('06.160-140', '4979     ', 'R SEIS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('06.114-160', '4979     ', 'R SATOSHI YASSUTAKE', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('06.233-280', '4979     ', 'R SEIS', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('06.132-280', '4979     ', 'R SATURNO', 'MAURILOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('06.286-280', '4979     ', 'R SELEMITA', 'JD MUTINGA                    ');
INSERT INTO cd_cep_br VALUES ('06.080-000', '4979     ', 'R SAUDADE, DA', 'VL OSASCO                     ');
INSERT INTO cd_cep_br VALUES ('06.045-090', '4979     ', 'R SEMIRAMIS', 'JD N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('06.253-170', '4979     ', 'R SCHUMAN', 'JD H MARIA                    ');
INSERT INTO cd_cep_br VALUES ('06.112-040', '4979     ', 'R SEMPRE-VIVA', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('06.080-220', '4979     ', 'R SEBASTIAN PIETRO CAMANDONA', 'VL OSASCO                     ');
INSERT INTO cd_cep_br VALUES ('06.263-070', '4979     ', 'R GRACILIANO RAMOS', 'JD BARONESA                   ');
INSERT INTO cd_cep_br VALUES ('06.045-380', '4979     ', 'R GILBERTO DE ALCANTARA PAULINO', 'JD BELMONTE                   ');
INSERT INTO cd_cep_br VALUES ('06.280-180', '4979     ', 'R GRANADA', 'VL AYROSA                     ');
INSERT INTO cd_cep_br VALUES ('06.056-190', '4979     ', 'R GILBERTO JOSE DOMINGUES', 'JD BUSSOCABA                  ');
INSERT INTO cd_cep_br VALUES ('06.154-050', '4979     ', 'R GRECIA', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('06.124-462', '4979     ', 'R GILBERTO PIRES VIEIRA', 'VL YOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('06.160-030', '4979     ', 'R GREGORIO DE MATOS GUERRA', 'JD VELOSO                     ');
INSERT INTO cd_cep_br VALUES ('06.124-150', '4979     ', 'R GILBERTO RIBEIRO MENDONCA', 'JD ROBERTO                    ');
INSERT INTO cd_cep_br VALUES ('06.110-150', '4979     ', 'R GRITO, DO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('06.172-110', '4979     ', 'R GILDO CADASTRO', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('06.126-300', '4979     ', 'R GUAIANAZES', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('06.114-175', '4979     ', 'TV GILMAR DE FRANCA CRISPIM', 'VL REGINA                     ');
INSERT INTO cd_cep_br VALUES ('06.220-190', '4979     ', 'R GUANABARA', 'ROCHDALE                      ');
INSERT INTO cd_cep_br VALUES ('06.293-120', '4979     ', 'R DOMENICA BOLZON', 'JD MARIETA                    ');
INSERT INTO cd_cep_br VALUES ('06.150-370', '4979     ', 'EST DIVISA, DA', 'REC ROSAS                     ');
INSERT INTO cd_cep_br VALUES ('06.120-220', '4979     ', 'R DOMENICO MAGGION', 'VL YOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('06.045-230', '4979     ', 'R DJALMA BORGES SANTANA', 'JD N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('06.246-172', '4979     ', 'R DOMINGOS BARBE', 'M JUNIOR                      ');
INSERT INTO cd_cep_br VALUES ('06.020-170', '4979     ', 'AV DOIS', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('06.190-280', '4979     ', 'R DOMINGOS BASTAZINI', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('06.075-110', '4979     ', 'R DOIS', 'JD CIPAVA                     ');
INSERT INTO cd_cep_br VALUES ('06.180-080', '4979     ', 'R SAO JORGE', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('06.124-280', '4979     ', 'R SAO NICOLAU', 'PRQ S NICOLAU                 ');
INSERT INTO cd_cep_br VALUES ('06.260-080', '4979     ', 'R SAO JOSE', 'VL CRG RICO                   ');
INSERT INTO cd_cep_br VALUES ('06.226-020', '4979     ', 'R SAO PAULO', 'ROCHDALE                      ');
INSERT INTO cd_cep_br VALUES ('06.142-310', '4979     ', 'R SAO JOSE', 'JD N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('06.130-060', '4979     ', 'R SAO PAULO DA CRUZ', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('06.086-020', '4979     ', 'R SAO JOSE', 'VL OSASCO                     ');
INSERT INTO cd_cep_br VALUES ('06.132-370', '4979     ', 'R SAO PAULO FUTEBOL CLUBE', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('06.283-120', '4979     ', 'AV SAO JOSE- ATE 876/877', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('06.276-080', '4979     ', 'R SAO RAFAEL', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('13.562-260', '4701     ', 'R PADRE NAZARENO', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('13.562-220', '4701     ', 'R PADRE OLIVEIRA ROLIM', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('13.574-060', '4701     ', 'PC PADRE ROQUE PINTO DE BARROS', 'VL PRADO                      ');
INSERT INTO cd_cep_br VALUES ('13.570-785', '4701     ', 'R PADRE SEGISMUNDO PASSIONISTA', 'VL IZABEL                     ');
INSERT INTO cd_cep_br VALUES ('13.561-050', '4701     ', 'R PADRE TEIXEIRA- ATE 1400/1401', 'JD BETHANIA                   ');
INSERT INTO cd_cep_br VALUES ('13.560-210', '4701     ', 'R PADRE TEIXEIRA- DE 1402/1403 A 3120/3121', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.569-180', '4701     ', 'R PADRE TEIXEIRA- DE 3122/3123 AO FIM', 'CH PAROLLO                    ');
INSERT INTO cd_cep_br VALUES ('13.572-210', '4701     ', 'AV PADUA SALLES', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('13.566-700', '4701     ', 'R PANAMA', 'VL BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('09.831-620', '4993     ', 'R ROSANGELA BATISTA SILVA', 'FINCO                         ');
INSERT INTO cd_cep_br VALUES ('09.832-410', '4993     ', 'R ROSANGELA BATISTA SILVA', 'JD LGO AZUL                   ');
INSERT INTO cd_cep_br VALUES ('09.720-490', '4993     ', 'AV ROSAS, DAS', 'JD M CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('09.831-570', '4993     ', 'EST ROSEIRA, DA', 'FINCO                         ');
INSERT INTO cd_cep_br VALUES ('09.721-000', '4993     ', 'AV ROTARY', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.861-070', '4993     ', 'R ROUXINOIS, DOS', 'PRQ PASSAROS                  ');
INSERT INTO cd_cep_br VALUES ('09.830-360', '4993     ', 'R ROWENA', 'VL R GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('09.844-180', '4993     ', 'LOT ROYAL PARK', 'BATISTINI                     ');
INSERT INTO cd_cep_br VALUES ('09.835-370', '4993     ', 'R RUBI', 'PRQ TURMALINA                 ');
INSERT INTO cd_cep_br VALUES ('09.771-420', '4993     ', 'R RUDOLF PRIMITZ', 'VL ANTUNES                    ');
INSERT INTO cd_cep_br VALUES ('09.811-280', '4993     ', 'R RUI AMARAL LEMOS', 'CJ RES MELODIA                ');
INSERT INTO cd_cep_br VALUES ('09.725-790', '4993     ', 'PC RUI BARBOSA', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('09.725-780', '4993     ', 'R RUI BARBOSA', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('09.668-000', '4993     ', 'R RUSSIA', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('09.770-510', '4993     ', 'R RUTH PINTO DE CAMARGO', 'JD W SIMONSEN                 ');
INSERT INTO cd_cep_br VALUES ('09.641-040', '4993     ', 'R RUY CAPRETZ', 'VL URAS                       ');
INSERT INTO cd_cep_br VALUES ('09.861-330', '4993     ', 'R SABIAS, DOS', 'PRQ PASSAROS                  ');
INSERT INTO cd_cep_br VALUES ('09.751-510', '4993     ', 'R SABURO KAGAWA', 'VL B NEVES                    ');
INSERT INTO cd_cep_br VALUES ('09.640-000', '4993     ', 'R SACRAMENTO, DO', 'R RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('09.831-300', '4993     ', 'EST RIO ACIMA, DO', 'R GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('09.852-790', '4993     ', 'R RIO AZUL', 'JD CAMPESTRE                  ');
INSERT INTO cd_cep_br VALUES ('09.892-430', '4993     ', 'TV RIO BONITO', 'VL S LEOPOLDO                 ');
INSERT INTO cd_cep_br VALUES ('09.761-280', '4993     ', 'R RIO BRAGANCA', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('09.710-090', '4993     ', 'R RIO BRANCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.891-605', '4993     ', 'PC RIO BRANCO', 'VL JORDANOPOLIS               ');
INSERT INTO cd_cep_br VALUES ('09.616-090', '4993     ', 'R RIO CLARO', 'VL VIVALDI                    ');
INSERT INTO cd_cep_br VALUES ('09.892-010', '4993     ', 'R RIO DE JANEIRO', 'VL JORDANOPOLIS               ');
INSERT INTO cd_cep_br VALUES ('09.853-640', '4993     ', 'R RIO DE JANEIRO', 'JD THELMA                     ');
INSERT INTO cd_cep_br VALUES ('09.852-660', '4993     ', 'R RIO DE JANEIRO', 'JD ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('09.631-030', '4993     ', 'R RIO FEIO', 'VL VIVALDI                    ');
INSERT INTO cd_cep_br VALUES ('09.831-740', '4993     ', 'R RIO GRANDE', 'PRQ R GRANDE                  ');
INSERT INTO cd_cep_br VALUES ('09.835-500', '4993     ', 'TV RIO GRANDE', 'CAPIVARI                      ');
INSERT INTO cd_cep_br VALUES ('09.631-080', '4993     ', 'R RIO NEGRO', 'VL VIVALDI                    ');
INSERT INTO cd_cep_br VALUES ('09.615-020', '4993     ', 'R RIO PRETO', 'VL VIVALDI                    ');
INSERT INTO cd_cep_br VALUES ('09.830-080', '4993     ', 'PC RIO SOLIMOES', 'Y PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('09.629-020', '4993     ', 'R RIO VERDE', 'VL VIVALDI                    ');
INSERT INTO cd_cep_br VALUES ('09.830-010', '4993     ', 'AV RIO XINGU', 'JD MTE CARLO                  ');
INSERT INTO cd_cep_br VALUES ('09.621-060', '4993     ', 'R RIOJI NODA', 'R RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('09.771-100', '4993     ', 'R RISKALLAH ABIB', 'N PETROPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('09.725-350', '4993     ', 'R RISTOLIANO GROTTI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.760-670', '4993     ', 'R RITA MASINI', 'VL S MARCOS                   ');
INSERT INTO cd_cep_br VALUES ('09.852-085', '4993     ', 'R RIUICHI MATSUMOTO', 'COOPERATIVA                   ');
INSERT INTO cd_cep_br VALUES ('09.860-000', '4993     ', 'AV ROBERT KENNEDY', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('09.781-395', '4993     ', 'PC ROBERTO CATELAN', 'JD YRAJA                      ');
INSERT INTO cd_cep_br VALUES ('09.726-320', '4993     ', 'R ROBERTO COPPINI', 'VL CRISTIANE                  ');
INSERT INTO cd_cep_br VALUES ('09.619-090', '4993     ', 'R ROBERTO PARISI', 'VL CAM MAR                    ');
INSERT INTO cd_cep_br VALUES ('09.831-730', '4993     ', 'LOT ROCIO', 'R GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('09.811-230', '4993     ', 'R RODRIGUES ALMEIDA', 'VL CLARAVAL                   ');
INSERT INTO cd_cep_br VALUES ('09.720-050', '4993     ', 'R RODRIGUES ALVES', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('09.894-480', '4993     ', 'PC RODRIGUES ALVES', 'CH SERGIPE                    ');
INSERT INTO cd_cep_br VALUES ('09.894-150', '4993     ', 'R RODRIGUES DO VALE', 'CH SERGIPE                    ');
INSERT INTO cd_cep_br VALUES ('09.811-130', '4993     ', 'R ROLANDO GAMBINI', 'JD LAVINIA                    ');
INSERT INTO cd_cep_br VALUES ('09.780-500', '4993     ', 'R ROLANDO JULIO DUCLOS', 'JD PALERMO                    ');
INSERT INTO cd_cep_br VALUES ('09.812-180', '4993     ', 'R ROLANDO MARIO RAMACCIOTTI', 'PRQ ESPACIAL                  ');
INSERT INTO cd_cep_br VALUES ('09.781-040', '4993     ', 'R ROLANDO PIETRO BONINI', 'JD LEBLON                     ');
INSERT INTO cd_cep_br VALUES ('09.791-050', '4993     ', 'R ROLIM DE MOURA', 'JD SILVINA                    ');
INSERT INTO cd_cep_br VALUES ('09.861-230', '4993     ', 'R ROLINHAS, DAS', 'PRQ PASSAROS                  ');
INSERT INTO cd_cep_br VALUES ('09.862-030', '4993     ', 'R RAUL QUARESMA', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('09.750-130', '4993     ', 'R EUGENIO CARLOS DE ABREU', 'JD MAR                        ');
INSERT INTO cd_cep_br VALUES ('09.693-120', '4993     ', 'PC EUGENIO FANTI QUAGLIARINI', 'PAULICEIA                     ');
INSERT INTO cd_cep_br VALUES ('09.894-490', '4993     ', 'R EUGENIO GOMES', 'CH SERGIPE                    ');
INSERT INTO cd_cep_br VALUES ('09.629-100', '4993     ', 'R EULA HERPER BOWDEN', 'VL AFONSINA                   ');
INSERT INTO cd_cep_br VALUES ('09.890-080', '4993     ', 'R EUNICE WEAVER', 'JD GAGLIARDI                  ');
INSERT INTO cd_cep_br VALUES ('09.850-470', '4993     ', 'R EURIPEDES BARSANULFO', 'VL A DIAS                     ');
INSERT INTO cd_cep_br VALUES ('09.851-150', '4993     ', 'R EURIPEDES DE CASTRO', 'VL R CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('09.668-050', '4993     ', 'R EUROPA', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('09.842-110', '4993     ', 'R EVANDRO CAIAFFA ESQUIVEL', 'PRQ ESMERALDA                 ');
INSERT INTO cd_cep_br VALUES ('09.853-160', '4993     ', 'R EVANGELIOS, DOS', 'JD LAURA                      ');
INSERT INTO cd_cep_br VALUES ('09.862-420', '4993     ', 'R EVARISTO DA VEIGA', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('09.770-100', '4993     ', 'R EVARISTO NEVES', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('09.781-300', '4993     ', 'R EVERARDO MARTINS DE VASCONCELOS', 'JD YRAJA                      ');
INSERT INTO cd_cep_br VALUES ('09.721-070', '4993     ', 'R ELIZA', 'VL ISRAEL                     ');
INSERT INTO cd_cep_br VALUES ('09.810-660', '4993     ', 'R ELIZA CASA FELTRIN', 'VL L CASA                     ');
INSERT INTO cd_cep_br VALUES ('09.812-360', '4993     ', 'R ELIZA DA SILVA FREZOLONE', 'PRQ ESPACIAL                  ');
INSERT INTO cd_cep_br VALUES ('13.871-189', '4836     ', 'R LAZARO ROCHA', 'VL ESTRELA                    ');
INSERT INTO cd_cep_br VALUES ('13.873-167', '4836     ', 'R LEONARDO R. PROTESTATO', 'JD D PLATA                    ');
INSERT INTO cd_cep_br VALUES ('13.872-099', '4836     ', 'R LEONCIO MACIEL DE GODOY', 'JD P MAIO                     ');
INSERT INTO cd_cep_br VALUES ('13.874-168', '4836     ', 'R LEONOR E. R. RODRIGUES', 'JD N S JOAO                   ');
INSERT INTO cd_cep_br VALUES ('13.872-493', '4836     ', 'PC LEONOR MANSI CIRTO', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('13.874-079', '4836     ', 'R JOSE APOLINARIO NEVES', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('13.872-460', '4836     ', 'R JOSE AUGUSTO ARMELIN', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('13.874-524', '4836     ', 'R JOSE AZACIO DINIZ', 'JD EUCALIPTOS                 ');
INSERT INTO cd_cep_br VALUES ('13.872-669', '4836     ', 'R JOSE B. DE OLIVEIRA', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('09.852-420', '4993     ', 'R RIBEIRO', 'JD LAURA                      ');
INSERT INTO cd_cep_br VALUES ('09.750-180', '4993     ', 'R RIBEIRO FILHO', 'JD 3 MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('09.850-330', '4993     ', 'R RICARDO', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('09.750-110', '4993     ', 'R RICARDO BAPTISTA GERBELLI', 'VL SUZANA                     ');
INSERT INTO cd_cep_br VALUES ('09.810-670', '4993     ', 'R RICARDO MARGONARI', 'VL L CASA                     ');
INSERT INTO cd_cep_br VALUES ('09.791-400', '4993     ', 'R RINA FACIO MIRANDA', 'PRQ SELETA                    ');
INSERT INTO cd_cep_br VALUES ('09.631-110', '4993     ', 'TV RINCAO', 'VL VIVALDI                    ');
INSERT INTO cd_cep_br VALUES ('09.631-070', '4993     ', 'R RINOPOLIS', 'VL VIVALDI                    ');
INSERT INTO cd_cep_br VALUES ('09.629-000', '4993     ', 'R RIO', 'VL VIVALDI                    ');
INSERT INTO cd_cep_br VALUES ('09.830-100', '4993     ', 'R RIO ACIMA', 'R GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('09.835-490', '4993     ', 'EST RIO ACIMA, DO', 'CAPIVARI                      ');
INSERT INTO cd_cep_br VALUES ('13.563-290', '4701     ', 'R IRMAO DOMINGOS ZANFERRARI', 'LOT M S CARLOS 3              ');
INSERT INTO cd_cep_br VALUES ('13.561-040', '4701     ', 'R ISIS FERNANDES', 'JD BETHANIA                   ');
INSERT INTO cd_cep_br VALUES ('13.564-590', '4701     ', 'R ITAGIBA CARDOSO DE TOLEDO', 'JD HIKARE                     ');
INSERT INTO cd_cep_br VALUES ('13.574-240', '4701     ', 'R ITALIA', 'VL PRADO                      ');
INSERT INTO cd_cep_br VALUES ('13.570-665', '4701     ', 'R ITALIA', 'VL LUTFALLA                   ');
INSERT INTO cd_cep_br VALUES ('13.564-610', '4701     ', 'AV ITALO PAINO', 'JD HIKARE                     ');
INSERT INTO cd_cep_br VALUES ('13.563-460', '4701     ', 'R ITALO TONISSI', 'LOT HAB S CARLOS I            ');
INSERT INTO cd_cep_br VALUES ('13.563-140', '4701     ', 'R ITALO WALDOMIRO GULLO', 'LOT M S CARLOS 3              ');
INSERT INTO cd_cep_br VALUES ('13.569-500', '4701     ', 'R ITIRAPINA', 'P SOL                         ');
INSERT INTO cd_cep_br VALUES ('13.564-380', '4701     ', 'R IWAGIRO TOYAMA', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('13.560-500', '4701     ', 'R JACINTO FAVORETO', 'JD MACARENGO                  ');
INSERT INTO cd_cep_br VALUES ('13.567-430', '4701     ', 'R JACINTO PALOMBO', 'LOT ALBERTINI                 ');
INSERT INTO cd_cep_br VALUES ('06.182-030', '4979     ', 'R NOSSA SENHORA CONCEICAO APARECIDA- ATE 0591/05', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('06.124-020', '4979     ', 'R NICOLINA FERNANDES DO ROSARIO', 'VL YOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('06.182-032', '4979     ', 'R NOSSA SENHORA CONCEICAO APARECIDA- DE 593/594', 'QUITAUNA                      ');
INSERT INTO cd_cep_br VALUES ('06.070-090', '4979     ', 'R NICOTA DE OLIVEIRA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('06.086-025', '4979     ', 'R NOSSA SENHORA DA MISERICORDIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.075-080', '4979     ', 'R NILO PECANHA', 'JD CIPAVA                     ');
INSERT INTO cd_cep_br VALUES ('06.186-120', '4979     ', 'R NOSSA SENHORA DAS DORES', 'VL A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('06.180-200', '4979     ', 'R NILSA BARBOSA BARRETO', 'JD CLAUDIA                    ');
INSERT INTO cd_cep_br VALUES ('06.045-060', '4979     ', 'R NOSSA SENHORA DAS GRACAS', 'JD N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('06.283-030', '4979     ', 'R NINA RODRIGUES', 'VL AYROSA                     ');
INSERT INTO cd_cep_br VALUES ('06.170-290', '4979     ', 'R NOSSA SENHORA DE FATIMA', 'JD GEN C LOPES                ');
INSERT INTO cd_cep_br VALUES ('06.226-150', '4979     ', 'R NITEROI', 'ROCHDALE                      ');
INSERT INTO cd_cep_br VALUES ('06.086-000', '4979     ', 'R NOSSA SENHORA DE FATIMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.120-020', '4979     ', 'R NIVALDO BOTTI', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('06.145-050', '4979     ', 'R NOSSA SENHORA DE FATIMA', 'VL CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('06.170-080', '4979     ', 'R NOBAR KURKDJIAN', 'JD MANAH                      ');
INSERT INTO cd_cep_br VALUES ('06.230-130', '4979     ', 'R NOSSA SENHORA DE LOURDES', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('06.040-085', '4979     ', 'PC NOBUSHIRO OKAMOTO', 'JD D ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('06.190-010', '4979     ', 'R NOSSA SENHORA DO ROSARIO', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('06.144-300', '4979     ', 'R NOEL ROSA', 'JD VELOSO                     ');
INSERT INTO cd_cep_br VALUES ('06.296-190', '4979     ', 'AV NOSSA SENHORA DOS REMEDIOS', 'VL REMEDIOS                   ');
INSERT INTO cd_cep_br VALUES ('06.184-245', '4979     ', 'PC NOEMIA COSTA NICOLETTI', 'CJ RES MRO FAROL              ');
INSERT INTO cd_cep_br VALUES ('06.298-010', '4979     ', 'AV NOSSA SENHORA DOS REMEDIOS', 'VL REMEDIOS                   ');
INSERT INTO cd_cep_br VALUES ('06.184-180', '4979     ', 'R NOGUEIRA', 'CJ RES MRO FAROL              ');
INSERT INTO cd_cep_br VALUES ('06.190-100', '4979     ', 'R NOSSA SENHORA IMACULADA CONCEICAO', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('06.023-052', '4979     ', 'PC NORMA CARDONE DA COSTA', 'VL CAMPESINA                  ');
INSERT INTO cd_cep_br VALUES ('06.283-112', '4979     ', 'R NOVA EUROPA', 'VL AYROSA                     ');
INSERT INTO cd_cep_br VALUES ('06.075-190', '4979     ', 'R NORMA ZEMELLA MOURA', 'JD CIPAVA                     ');
INSERT INTO cd_cep_br VALUES ('06.050-050', '4979     ', 'R NOVE', 'JD JAGUARIBE                  ');
INSERT INTO cd_cep_br VALUES ('06.170-540', '4979     ', 'R NOROEGA', 'JD ROBERTO                    ');
INSERT INTO cd_cep_br VALUES ('06.233-310', '4979     ', 'R NOVE', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('06.086-030', '4979     ', 'R NOSSA SENHORA APARECIDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.236-480', '4979     ', 'R NOVE', 'JD ALIANCA                    ');
INSERT INTO cd_cep_br VALUES ('06.250-240', '4979     ', 'PC NOSSA SENHORA APARECIDA', 'M JUNIOR                      ');
INSERT INTO cd_cep_br VALUES ('06.056-010', '4979     ', 'AV NOVO OSASCO- LADO IMPAR', 'JD N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('06.145-085', '4979     ', 'R NOSSA SENHORA APARECIDA', 'VL JUSTICA                    ');
INSERT INTO cd_cep_br VALUES ('06.056-000', '4979     ', 'AV NOVO OSASCO- LADO PAR', 'JD N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('06.250-290', '4979     ', 'R MUTINGA', 'JD IVONE                      ');
INSERT INTO cd_cep_br VALUES ('06.144-410', '4979     ', 'PC NATAL', 'JD S VICTOR                   ');
INSERT INTO cd_cep_br VALUES ('06.233-200', '4979     ', 'AV NACOES UNIDAS, DAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.070-030', '4979     ', 'R NATAL MARTINETTO', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('06.160-014', '4979     ', 'PC NADARINO PAIOLA', 'JD VELOSO                     ');
INSERT INTO cd_cep_br VALUES ('06.172-122', '4979     ', 'R NATALINO MANOEL CUSTODIO', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('06.162-000', '4979     ', 'R NAIR ANGELO CAVALCANTE', 'JD TURIBIO                    ');
INSERT INTO cd_cep_br VALUES ('06.030-170', '4979     ', 'R NATALINO POPI', 'JD ADALGISA                   ');
INSERT INTO cd_cep_br VALUES ('06.270-060', '4979     ', 'R NAIR LUCIOLA RODRIGUES', 'VL MENK                       ');
INSERT INTO cd_cep_br VALUES ('06.040-430', '4979     ', 'R NATALINO THOMAZ (NENO)', 'B CITY                        ');
INSERT INTO cd_cep_br VALUES ('06.110-170', '4979     ', 'R NARCISO', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('06.016-070', '4979     ', 'R NATANAEL TITO SALMON- ATE 185/186', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.210-150', '4979     ', 'VLA NARCISO GONCALVES', 'PRES ALTINO                   ');
INSERT INTO cd_cep_br VALUES ('06.016-075', '4979     ', 'R NATANAEL TITO SALMON- DE 187/188 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.160-230', '4979     ', 'R NARCISO PAVAO', 'JD JOELMA                     ');
INSERT INTO cd_cep_br VALUES ('06.253-165', '4979     ', 'VLA NELCILIA FERREIRA GOMES DA SILVA', 'JD H MARIA                    ');
INSERT INTO cd_cep_br VALUES ('06.018-090', '4979     ', 'R NARCISO STURLINI- ATE 698 LADO PAR', 'VL BUSSOCABA                  ');
INSERT INTO cd_cep_br VALUES ('06.010-070', '4979     ', 'R NELSON CAMARGO', 'JD AGU                        ');
INSERT INTO cd_cep_br VALUES ('06.018-095', '4979     ', 'R NARCISO STURLINI- DE 700 AO FIM - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.070-300', '4979     ', 'R NELSON COGGO', 'VL N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('06.018-100', '4979     ', 'R NARCISO STURLINI- LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.263-090', '4979     ', 'R NELSON DE SOUZA', 'JD BARONESA                   ');
INSERT INTO cd_cep_br VALUES ('06.120-155', '4979     ', 'PC NELSON DE SOUZA LOPES', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('06.216-050', '4979     ', 'PAS NELSON FERREIRA PIRES', 'JD CERAMICA                   ');
INSERT INTO cd_cep_br VALUES ('06.083-270', '4979     ', 'VLA CARLOS GUERRERO', 'VL BUSSOCABA                  ');
INSERT INTO cd_cep_br VALUES ('06.080-070', '4979     ', 'AV CASPER LIBERO- ATE 283/284', 'VL OSASCO                     ');
INSERT INTO cd_cep_br VALUES ('06.056-070', '4979     ', 'R CARLOS JORDAO MORALES', 'VL PRADO                      ');
INSERT INTO cd_cep_br VALUES ('06.080-075', '4979     ', 'AV CASPER LIBERO- DE 285/286 AO FIM', 'VL OSASCO                     ');
INSERT INTO cd_cep_br VALUES ('06.236-400', '4979     ', 'R CARLOS LAMARCA', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('06.286-050', '4979     ', 'R CASSITERITA', 'JD MUTINGA                    ');
INSERT INTO cd_cep_br VALUES ('06.216-110', '4979     ', 'R CARLOS NOVAES FRANCA', 'JD CERAMICA                   ');
INSERT INTO cd_cep_br VALUES ('06.184-210', '4979     ', 'R CASTANHEIRA', 'CJ RES MRO FAROL              ');
INSERT INTO cd_cep_br VALUES ('06.172-225', '4979     ', 'PSG CARLOS PROENCA', 'JD CIRINO                     ');
INSERT INTO cd_cep_br VALUES ('06.236-160', '4979     ', 'TV CASTRO ALVES', 'JD ALIANCA                    ');
INSERT INTO cd_cep_br VALUES ('06.080-170', '4979     ', 'R CARLOS ROSSETTI', 'VL OSASCO                     ');
INSERT INTO cd_cep_br VALUES ('13.423-660', '5009     ', 'R JOAQUIM ARANHA DE CAMARGO', 'GARCAS                        ');
INSERT INTO cd_cep_br VALUES ('13.411-056', '5009     ', 'TV JORGE COURY ATHIE', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('13.405-225', '5009     ', 'R JOAQUIM BARBOSA DE LIMA', 'VL RESENDE                    ');
INSERT INTO cd_cep_br VALUES ('13.401-509', '5009     ', 'R JORGE MULLER', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('13.420-167', '5009     ', 'R JOAQUIM BARROSO NETO', 'PRQ S CECILIA                 ');
INSERT INTO cd_cep_br VALUES ('13.843-234', '4821     ', 'R CONSELHEIRO MATHEUS TIBURCIO GONCALVES', 'JD P VERDE                    ');
INSERT INTO cd_cep_br VALUES ('13.845-306', '4821     ', 'R CORNELIO PIRES', 'PRQ C NOVA                    ');
INSERT INTO cd_cep_br VALUES ('13.846-084', '4821     ', 'R CORNELIO PROCOPIO', 'JD IPE II                     ');
INSERT INTO cd_cep_br VALUES ('13.846-310', '4821     ', 'R CORONEL DELMIRO GOUVEIA', 'DT INDUSTRIAL I               ');
INSERT INTO cd_cep_br VALUES ('13.840-187', '4821     ', 'R CORONEL JOAO F. DE GODOY', 'JD SLEST                      ');
INSERT INTO cd_cep_br VALUES ('13.846-242', '4821     ', 'R CRAVINAS, DAS', 'JD I PINHEIRO                 ');
INSERT INTO cd_cep_br VALUES ('13.846-225', '4821     ', 'R CRAVOS, DOS', 'JD I PINHEIRO                 ');
INSERT INTO cd_cep_br VALUES ('13.845-337', '4821     ', 'PC CRIANCA, DA', 'JD N S GRACAS                 ');
INSERT INTO cd_cep_br VALUES ('13.846-226', '4821     ', 'R CRISANTEMOS, DOS', 'JD I PINHEIRO                 ');
INSERT INTO cd_cep_br VALUES ('13.870-369', '4836     ', 'R CAPITAO JOSE J. DE ANDRADE', 'ROSARIO                       ');
INSERT INTO cd_cep_br VALUES ('13.870-778', '4836     ', 'R CAPITAO MANECO CABRAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.870-310', '4836     ', 'R CAPITAO TECO', 'ROSARIO                       ');
INSERT INTO cd_cep_br VALUES ('13.870-069', '4836     ', 'R CAPITAO VICTOR DIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.871-090', '4836     ', 'R CARLOS BACKSTRON', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('13.875-427', '4836     ', 'R CARLOS C. DE OLIVEIRA', 'S MANTIQUEIRA                 ');
INSERT INTO cd_cep_br VALUES ('13.870-610', '4836     ', 'R CARLOS CHAGAS', 'VL LOYOLA                     ');
INSERT INTO cd_cep_br VALUES ('13.872-620', '4836     ', 'R CARLOS COELHO FILHO', 'N VL N S FATIMA               ');
INSERT INTO cd_cep_br VALUES ('13.870-750', '4836     ', 'R CARLOS GOMES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.872-028', '4836     ', 'TV CARLOS GUSTAVSON', 'JD P MAIO                     ');
INSERT INTO cd_cep_br VALUES ('13.870-217', '4836     ', 'R CARLOS KIELLANDER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.870-268', '4836     ', 'PC CARLOS LUHMANN', 'ROSARIO                       ');
INSERT INTO cd_cep_br VALUES ('13.566-250', '4701     ', 'R SAO PAULO- DE 2102/2103 AO FIM', 'VL C SOL                      ');
INSERT INTO cd_cep_br VALUES ('13.574-260', '4701     ', 'R SAO PIO X', 'VL PELICANO                   ');
INSERT INTO cd_cep_br VALUES ('13.561-170', '4701     ', 'R SAO SEBASTIAO- ATE 1500/1501', 'PRQ S MONICA                  ');
INSERT INTO cd_cep_br VALUES ('13.560-230', '4701     ', 'R SAO SEBASTIAO- DE 1502/1503 A 3000/3001', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.569-210', '4701     ', 'R SAO SEBASTIAO- DE 3002/3003 AO FIM', 'CH PAROLLO                    ');
INSERT INTO cd_cep_br VALUES ('13.570-120', '4701     ', 'R SARGENTO JOAO S ROCHA FILHO', 'VL ALPES                      ');
INSERT INTO cd_cep_br VALUES ('13.570-090', '4701     ', 'R SAVERIO TALARICO', 'JD RICETTI                    ');
INSERT INTO cd_cep_br VALUES ('13.560-750', '4701     ', 'R SAVOIA', 'CENTREVILLE                   ');
INSERT INTO cd_cep_br VALUES ('13.567-240', '4701     ', 'TV SEBA JORGE KEBBE', 'VL JACOBUCCI                  ');
INSERT INTO cd_cep_br VALUES ('13.565-050', '4701     ', 'R RIO PARANAPANEMA', 'JD J CLUB A                   ');
INSERT INTO cd_cep_br VALUES ('13.565-120', '4701     ', 'R RIO PARDO', 'JD J CLUB A                   ');
INSERT INTO cd_cep_br VALUES ('13.565-000', '4701     ', 'R RIO SAO FRANCISCO', 'JD J CLUB A                   ');
INSERT INTO cd_cep_br VALUES ('13.565-080', '4701     ', 'R RIO TAPAJOS', 'JD J CLUB A                   ');
INSERT INTO cd_cep_br VALUES ('13.565-190', '4701     ', 'R RIO TIETE', 'JD J CLUB A                   ');
INSERT INTO cd_cep_br VALUES ('13.565-010', '4701     ', 'R RIO TOCANTINS', 'JD J CLUB A                   ');
INSERT INTO cd_cep_br VALUES ('13.565-110', '4701     ', 'R RIO TURVO', 'JD J CLUB A                   ');
INSERT INTO cd_cep_br VALUES ('13.565-250', '4701     ', 'R RIO URUGUAI', 'JD J CLUB A                   ');
INSERT INTO cd_cep_br VALUES ('13.562-460', '4701     ', 'R RISKALA HADDAD', 'PRQ SISI                      ');
INSERT INTO cd_cep_br VALUES ('13.562-130', '4701     ', 'R ROBERTO DE JESUS AFFONSO', 'PRQ S F JARDIM                ');
INSERT INTO cd_cep_br VALUES ('13.571-010', '4701     ', 'R ROBERTO MARTINES', 'JD D FRANCISCA                ');
INSERT INTO cd_cep_br VALUES ('13.574-330', '4701     ', 'R ROBERTO SIMONSEN', 'VL PELICANO                   ');
INSERT INTO cd_cep_br VALUES ('13.564-230', '4701     ', 'AV ROBERVAL POZZI', 'PRQ S MARTA                   ');
INSERT INTO cd_cep_br VALUES ('13.570-675', '4701     ', 'R ROCHA POMBO', 'VL LUTFALLA                   ');
INSERT INTO cd_cep_br VALUES ('13.564-520', '4701     ', 'R RODOLFO LUPORINI', 'JD HIKARE                     ');
INSERT INTO cd_cep_br VALUES ('13.573-020', '4701     ', 'R RODOLFO MARIM NETO', 'C ARACY                       ');
INSERT INTO cd_cep_br VALUES ('13.571-130', '4701     ', 'R ROGERIO MASTROFRANCISCO', 'N RES C BRANCO                ');
INSERT INTO cd_cep_br VALUES ('13.560-360', '4701     ', 'R ROLANDO ROLEMBERG', 'VL ARNALDO                    ');
INSERT INTO cd_cep_br VALUES ('13.564-550', '4701     ', 'R ROMILDO BRUNO', 'JD HIKARE                     ');
INSERT INTO cd_cep_br VALUES ('13.564-050', '4701     ', 'R ROSALINO BELLINI', 'JD S PAULA                    ');
INSERT INTO cd_cep_br VALUES ('13.571-110', '4701     ', 'R ROSARIA CERRI CARUSO', 'N RES C BRANCO                ');
INSERT INTO cd_cep_br VALUES ('13.566-560', '4701     ', 'AL ROSAS, DAS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.566-450', '4701     ', 'R ROTARY CLUBE', 'VL CELINA                     ');
INSERT INTO cd_cep_br VALUES ('13.563-500', '4701     ', 'R RUBENS BARBOSA', 'JD S CARLOS 5                 ');
INSERT INTO cd_cep_br VALUES ('13.563-495', '4701     ', 'R RUBENS DE ABREU SAMPAIO', 'JD S CARLOS 5                 ');
INSERT INTO cd_cep_br VALUES ('13.563-497', '4701     ', 'R RUBENS DO AMARAL', 'JD S CARLOS 5                 ');
INSERT INTO cd_cep_br VALUES ('13.567-225', '4701     ', 'R RUBENS PASCOAL', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('13.572-430', '4701     ', 'R RUDOLPHO MEISEGEIER', 'VL MTE CARLO                  ');
INSERT INTO cd_cep_br VALUES ('13.560-330', '4701     ', 'R RUI BARBOSA- ATE 2000/2001', 'VL MONTEIRO (GLEBA 1)         ');
INSERT INTO cd_cep_br VALUES ('13.566-260', '4701     ', 'R RUI BARBOSA- DE 2002/2003 AO FIM', 'VL C SOL                      ');
INSERT INTO cd_cep_br VALUES ('13.560-620', '4701     ', 'R RUTH BLOEM SOUTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.567-720', '4701     ', 'AV SABARA', 'PRQ SABARA                    ');
INSERT INTO cd_cep_br VALUES ('13.560-785', '4701     ', 'R SABRE', 'CENTREVILLE                   ');
INSERT INTO cd_cep_br VALUES ('13.574-590', '4701     ', 'R SALESIANOS DO BRASIL', 'JD GIBERTONI                  ');
INSERT INTO cd_cep_br VALUES ('13.566-350', '4701     ', 'AV SALGADO FILHO', 'VL MARINA                     ');
INSERT INTO cd_cep_br VALUES ('13.574-040', '4701     ', 'AV SALLUM', 'VL PRADO                      ');
INSERT INTO cd_cep_br VALUES ('13.570-310', '4701     ', 'R SALOMAO ASSEF', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.560-540', '4701     ', 'R SALOMAO DIBBO', 'JD LUTFALLA                   ');
INSERT INTO cd_cep_br VALUES ('13.568-330', '4701     ', 'R QUINTO PALADINI', 'PRQ RES M S FAGA              ');
INSERT INTO cd_cep_br VALUES ('13.561-160', '4701     ', 'R QUINZE DE NOVEMBRO- ATE 1500/1501', 'PRQ S MONICA                  ');
INSERT INTO cd_cep_br VALUES ('13.560-240', '4701     ', 'R QUINZE DE NOVEMBRO- DE 1502/1503 A 2230/2231', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.560-241', '4701     ', 'R QUINZE DE NOVEMBRO- DE 2232/2233 A 3190/3191', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.569-220', '4701     ', 'R QUINZE DE NOVEMBRO- DE 3192/3193 AO FIM', 'CH S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('13.575-370', '4701     ', 'R RAFAEL ABREU SAMPAIO', 'VL CARMEM                     ');
INSERT INTO cd_cep_br VALUES ('13.560-780', '4701     ', 'R RAFAEL DE ABREU SAMPAIO VIDAL- ATE 0500/0501', 'VL MONTEIRO (GLEBA 1)         ');
INSERT INTO cd_cep_br VALUES ('13.560-390', '4701     ', 'R RAFAEL DE ABREU SAMPAIO VIDAL- DE 0502/0503 A', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.580-370', '4994     ', 'R CAPIVARI- DE 222/223 AO FIM', 'N GERTI                       ');
INSERT INTO cd_cep_br VALUES ('09.510-030', '4994     ', 'PC CARDEAL ARCOVERDE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.540-530', '4994     ', 'R CARIJOS', 'OLIMPICO                      ');
INSERT INTO cd_cep_br VALUES ('09.510-040', '4994     ', 'R CARLOS DE CAMPOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.561-030', '4994     ', 'R CARLOS GOMES', 'OLIMPICO                      ');
INSERT INTO cd_cep_br VALUES ('09.550-260', '4994     ', 'R CARLOS LAPORTE', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('09.520-640', '4994     ', 'TV CARLOS PEPPE', 'FUNDACAO                      ');
INSERT INTO cd_cep_br VALUES ('09.561-060', '4994     ', 'R CARMEM MIRANDA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('09.580-620', '4994     ', 'R CARMINE PERRELLA', 'MAUA                          ');
INSERT INTO cd_cep_br VALUES ('09.531-050', '4994     ', 'R CASEMIRO DE ABREU', 'CERAMICA                      ');
INSERT INTO cd_cep_br VALUES ('09.520-500', '4994     ', 'TV ANTONIO SEVERINO', 'FUNDACAO                      ');
INSERT INTO cd_cep_br VALUES ('09.572-210', '4994     ', 'R APARECIDA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('09.520-180', '4994     ', 'R AQUIDABAN', 'FUNDACAO                      ');
INSERT INTO cd_cep_br VALUES ('09.570-130', '4994     ', 'R ARACATUBA', 'OLIMPICO                      ');
INSERT INTO cd_cep_br VALUES ('09.560-580', '4994     ', 'AL ARAGUAIA', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('09.560-590', '4994     ', 'TV ARAGUAIA', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('09.560-310', '4994     ', 'R ARAPUA', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('06.026-180', '4979     ', 'R LUIZ ANTONIO DE ARRUDA', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('06.122-223', '4979     ', 'VLA LYDIA MORAES BUONADUCE', 'JD P PINHO                    ');
INSERT INTO cd_cep_br VALUES ('06.080-120', '4979     ', 'R LUIZ ANTONIO PADRAO', 'VL OSASCO                     ');
INSERT INTO cd_cep_br VALUES ('06.236-190', '4979     ', 'R LYRINDIO CONCALVES DOS SANTOS', 'JD ALIANCA                    ');
INSERT INTO cd_cep_br VALUES ('06.056-330', '4979     ', 'R LUIZ ARAUJO FARIA', 'B CITY                        ');
INSERT INTO cd_cep_br VALUES ('06.266-340', '4979     ', 'R M', 'JD BONANCA                    ');
INSERT INTO cd_cep_br VALUES ('06.070-284', '4979     ', 'VLA LIDIA COLUCCI FRARI', 'VL N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('06.126-160', '4979     ', 'R LOURENCO DALTO', 'JD CACIQUE                    ');
INSERT INTO cd_cep_br VALUES ('13.565-160', '4701     ', 'R RIO MOGI GUACU', 'JD J CLUB A                   ');
INSERT INTO cd_cep_br VALUES ('13.565-060', '4701     ', 'R RIO NEGRO', 'JD J CLUB A                   ');
INSERT INTO cd_cep_br VALUES ('13.565-240', '4701     ', 'R RIO PARAGUAI', 'JD J CLUB A                   ');
INSERT INTO cd_cep_br VALUES ('13.565-200', '4701     ', 'R RIO PARANA', 'JD J CLUB A                   ');
INSERT INTO cd_cep_br VALUES ('13.565-020', '4701     ', 'R RIO PARANAIBA', 'JD J CLUB A                   ');
INSERT INTO cd_cep_br VALUES ('13.566-470', '4701     ', 'R PORTO ALEGRE', 'VL CELINA                     ');
INSERT INTO cd_cep_br VALUES ('13.566-730', '4701     ', 'R PORTO RICO', 'VL BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('13.574-050', '4701     ', 'PC PRESIDENTE CASTELO BRANCO', 'VL BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('13.565-535', '4701     ', 'R PRESIDENTE JOAO BELCHIOR M. GOULART', 'RES SAMAMBAIA                 ');
INSERT INTO cd_cep_br VALUES ('13.567-650', '4701     ', 'AV PRESIDENTE JUSCELINO KUBITSCHECK DE OLIVEIRA', 'PRQ SABARA                    ');
INSERT INTO cd_cep_br VALUES ('09.540-550', '4994     ', 'R GIOVANNI THOME', 'OLIMPICO                      ');
INSERT INTO cd_cep_br VALUES ('09.572-310', '4994     ', 'R GIUSEPPE BRAIDO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('09.572-100', '4994     ', 'R GIUSEPPE CARNEVALLI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('09.521-300', '4994     ', 'AV GOIAS- ATE 1770 - LADO PAR', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('09.521-310', '4994     ', 'AV GOIAS- ATE 1771 - LADO IMPAR', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('09.550-050', '4994     ', 'AV GOIAS- DE 1772/1773 A 2380/2381', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('09.550-051', '4994     ', 'AV GOIAS- DE 2382/2383 AO FIM', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('09.510-300', '4994     ', 'R GOITACAZES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.530-580', '4994     ', 'R GONCALVES DIAS', 'CERAMICA                      ');
INSERT INTO cd_cep_br VALUES ('09.540-110', '4994     ', 'R GONZAGA', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('13.562-190', '4701     ', 'R MIGUEL PETRONI', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('13.563-470', '4701     ', 'R MIGUEL PETRONI', 'LOT HAB S CARLOS I            ');
INSERT INTO cd_cep_br VALUES ('13.573-019', '4701     ', 'R MIGUEL RODRIGUES', 'C ARACY                       ');
INSERT INTO cd_cep_br VALUES ('13.567-540', '4701     ', 'R MIGUEL VACCARI', 'PRQ PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('13.570-656', '4701     ', 'R MILTON MICUCCI', 'N RES S VILARI                ');
INSERT INTO cd_cep_br VALUES ('13.566-544', '4701     ', 'AL MIOSOTIS, DOS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.570-330', '4701     ', 'R MOACIR GERALDO MORUZZI', 'VL ALPES                      ');
INSERT INTO cd_cep_br VALUES ('13.563-070', '4701     ', 'R MOACYR ALVES HERRMAN', 'LOT HAB S CARLOS I            ');
INSERT INTO cd_cep_br VALUES ('13.568-530', '4701     ', 'R MOISES ESTEVES TORRES', 'JD MUNIQUE                    ');
INSERT INTO cd_cep_br VALUES ('13.567-310', '4701     ', 'R MOISES JOAO MUSSA', 'JD REAL                       ');
INSERT INTO cd_cep_br VALUES ('13.570-480', '4701     ', 'R MONSENHOR ALCINDO CARLOS VELOSO SIQUEIRA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.569-290', '4701     ', 'R MONTEIRO LOBATO', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.572-000', '4701     ', 'AV MORUMBI', 'VL MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('13.566-435', '4701     ', 'R MUNICIPAL', 'JD MACARENGO                  ');
INSERT INTO cd_cep_br VALUES ('13.572-250', '4701     ', 'R NACOES UNIDAS', 'JD C SUL                      ');
INSERT INTO cd_cep_br VALUES ('13.566-040', '4701     ', 'R NAPOLEAO GERMINIANO', 'VL C SOL                      ');
INSERT INTO cd_cep_br VALUES ('13.566-170', '4701     ', 'R NARCISO LAZARINI', 'VL BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('13.566-534', '4701     ', 'AL NARCISOS, DOS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.575-030', '4701     ', 'R NATALINO MASTRO FRANCISCO', 'VL BOA VISTA 1                ');
INSERT INTO cd_cep_br VALUES ('13.567-185', '4701     ', 'TV NEG FIORI', 'JD REAL                       ');
INSERT INTO cd_cep_br VALUES ('13.573-090', '4701     ', 'AV NELSON ORLANDI', 'C ARACY                       ');
INSERT INTO cd_cep_br VALUES ('13.563-380', '4701     ', 'R NELSON RIOS', 'LOT M S CARLOS 4              ');
INSERT INTO cd_cep_br VALUES ('13.565-180', '4701     ', 'R NEUSA APARECIDA MARQUES DE MEO', 'JD J CLUB A                   ');
INSERT INTO cd_cep_br VALUES ('13.570-730', '4701     ', 'R NICODEMO SENAPESCHI', 'VL IRENE                      ');
INSERT INTO cd_cep_br VALUES ('13.565-510', '4701     ', 'R NICOLA BIBBO', 'RES SAMAMBAIA                 ');
INSERT INTO cd_cep_br VALUES ('13.564-240', '4701     ', 'R NICOLA DI LOURENZO', 'PRQ S MARTA                   ');
INSERT INTO cd_cep_br VALUES ('13.570-560', '4701     ', 'R NICOLA ZAMBRANO', 'JD MERCEDES                   ');
INSERT INTO cd_cep_br VALUES ('13.568-140', '4701     ', 'R NICOLAU BAFFA', 'JD TANGARA                    ');
INSERT INTO cd_cep_br VALUES ('13.567-580', '4701     ', 'R NICOLINO BRUNO', 'PRQ PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('13.565-575', '4701     ', 'R NICOLLA FIORENTINO', 'RES SAMAMBAIA                 ');
INSERT INTO cd_cep_br VALUES ('13.565-585', '4701     ', 'R NICOLLA GALLO', 'RES SAMAMBAIA                 ');
INSERT INTO cd_cep_br VALUES ('13.568-280', '4701     ', 'R NILZA FERRARI FANTINELLI', 'PRQ RES M S FAGA              ');
INSERT INTO cd_cep_br VALUES ('13.567-490', '4701     ', 'R NOEMI FAGA', 'LOT ALBERTINI                 ');
INSERT INTO cd_cep_br VALUES ('13.562-360', '4701     ', 'R NOEMIA SAMPAIO DE SOUZA', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('13.562-110', '4701     ', 'R NOSSA SENHORA AUXILIADORA', 'PRQ S F JARDIM                ');
INSERT INTO cd_cep_br VALUES ('13.574-530', '4701     ', 'R NOSSA SENHORA MONTE SERRAT', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.560-590', '4701     ', 'R NOVE DE JULHO- ATE 2200/2201', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.560-560', '4701     ', 'R NOVE DE JULHO- DE 2202/2203 AO FIM', 'JD LUTFALLA                   ');
INSERT INTO cd_cep_br VALUES ('13.560-400', '4701     ', 'R MARCOLINO LOPES BARRETO- DE 0602/0603 A 2600/2', 'CENTREVILLE                   ');
INSERT INTO cd_cep_br VALUES ('13.566-210', '4701     ', 'R MARCOLINO LOPES BARRETO- DE 2602/2603 AO FIM', 'VL C SOL                      ');
INSERT INTO cd_cep_br VALUES ('13.574-340', '4701     ', 'R MARCOLINO PELICANO', 'VL PELICANO                   ');
INSERT INTO cd_cep_br VALUES ('13.563-030', '4701     ', 'R MARCOS VINICIUS DE MELLO MORAES', 'PRQ S F JARDIM                ');
INSERT INTO cd_cep_br VALUES ('13.560-200', '4701     ', 'R MARECHAL DEODORO- ATE 2220/2221', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.560-201', '4701     ', 'R MARECHAL DEODORO- DE 2222/2223 A 3200/3201', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.569-130', '4701     ', 'R MARECHAL DEODORO- DE 3202/3203 AO FIM', 'VL FARIA                      ');
INSERT INTO cd_cep_br VALUES ('13.566-543', '4701     ', 'R MARGARIDAS, DAS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.564-260', '4701     ', 'R MARIA HERMINIA SASSO GARCIA', 'PRQ S MARTA                   ');
INSERT INTO cd_cep_br VALUES ('13.560-260', '4701     ', 'TV MARIA STELLA GIANNOTTI SAVELLI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.566-200', '4701     ', 'R MARIA TAVARES LEANDRO', 'VL C SOL                      ');
INSERT INTO cd_cep_br VALUES ('13.568-180', '4701     ', 'R MARIA VILANI PETRILLI', 'JD TANGARA                    ');
INSERT INTO cd_cep_br VALUES ('13.567-680', '4701     ', 'AL MARIANA', 'PRQ SABARA                    ');
INSERT INTO cd_cep_br VALUES ('13.567-030', '4701     ', 'R MARIANO GARCIA CARRASCO', 'JD S J BATISTA                ');
INSERT INTO cd_cep_br VALUES ('13.561-211', '4701     ', 'R MARIO AZEVEDO CORREA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.560-690', '4701     ', 'R MARIO CONSTANZO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.616-100', '4993     ', 'TV VERGUEIRO', 'VL VIVALDI                    ');
INSERT INTO cd_cep_br VALUES ('09.822-030', '4993     ', 'EST VERGUEIRO, DO', 'VL BALNEARIA                  ');
INSERT INTO cd_cep_br VALUES ('09.760-040', '4993     ', 'TV VIANAS, DOS', 'B NEVES                       ');
INSERT INTO cd_cep_br VALUES ('09.760-000', '4993     ', 'R VIANAS, DOS- ATE 0720/0721', 'B NEVES                       ');
INSERT INTO cd_cep_br VALUES ('09.760-001', '4993     ', 'R VIANAS, DOS- DE 0722/0723 A 1380/1381', 'B NEVES                       ');
INSERT INTO cd_cep_br VALUES ('09.760-510', '4993     ', 'R VIANAS, DOS- DE 1382/1383 A 2470/2471', 'B NEVES                       ');
INSERT INTO cd_cep_br VALUES ('09.761-000', '4993     ', 'R VIANAS, DOS- DE 2472/2473 AO FIM', 'B NEVES                       ');
INSERT INTO cd_cep_br VALUES ('09.732-270', '4993     ', 'R VICENTE CELESTINO', 'PRQ ANCHIETA                  ');
INSERT INTO cd_cep_br VALUES ('09.732-600', '4993     ', 'R VICENTE DE CARVALHO', 'PRQ S DIOGO                   ');
INSERT INTO cd_cep_br VALUES ('09.861-690', '4993     ', 'R VICENTE DE PAULA SOUZA E SILVA', 'CJ RES POMBEVA                ');
INSERT INTO cd_cep_br VALUES ('09.770-480', '4993     ', 'R VICENTE GALAFASSI', 'JD W SIMONSEN                 ');
INSERT INTO cd_cep_br VALUES ('09.781-310', '4993     ', 'R VICENTE JANUARIO D ANGELO', 'JD YRAJA                      ');
INSERT INTO cd_cep_br VALUES ('09.860-135', '4993     ', 'R VICENTE LEPORACE', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('09.790-100', '4993     ', 'R VICENTE MOREIRA DA ROCHA', 'FERRAZOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('13.562-410', '4701     ', 'R GASTAO VIEIRA', 'PRQ S F JARDIM                ');
INSERT INTO cd_cep_br VALUES ('13.571-310', '4701     ', 'R GELSOMINO SAIA', 'JD MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('09.852-100', '4993     ', 'R PROJETADA', 'COOPERATIVA                   ');
INSERT INTO cd_cep_br VALUES ('13.560-050', '4701     ', 'R GEMINIANO COSTA- ATE 1700/1701', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('13.569-310', '4701     ', 'R GEMINIANO COSTA- DE 1702/1703 AO FIM', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.560-640', '4701     ', 'R GENERAL OSORIO- ATE 1500/1501', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('13.569-320', '4701     ', 'R GENERAL OSORIO- DE 1502/1503 AO FIM', 'JD CARDINALLI                 ');
INSERT INTO cd_cep_br VALUES ('13.561-231', '4701     ', 'R GENESIO BENJAMIN', 'PRQ S MONICA                  ');
INSERT INTO cd_cep_br VALUES ('13.566-090', '4701     ', 'R GENESIO DE ARRUDA', 'VL BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('13.560-570', '4701     ', 'R EPISCOPAL- ATE 1730/1731', 'N RES S VILARI                ');
INSERT INTO cd_cep_br VALUES ('09.692-020', '4993     ', 'R PINHEIROS', 'PAULICEIA                     ');
INSERT INTO cd_cep_br VALUES ('09.840-170', '4993     ', 'R PINHEIROS, DOS', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('09.861-300', '4993     ', 'PC PINTASSILGOS, DOS', 'PRQ PASSAROS                  ');
INSERT INTO cd_cep_br VALUES ('09.640-010', '4993     ', 'R PIO X', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('09.624-020', '4993     ', 'R PIO XII', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('09.771-305', '4993     ', 'PSG PIONEIROS', 'MONTANHAO                     ');
INSERT INTO cd_cep_br VALUES ('09.628-020', '4993     ', 'R PIRACICABA', 'VL VIVALDI                    ');
INSERT INTO cd_cep_br VALUES ('09.760-210', '4993     ', 'R PIRAJUI', 'VL B NEVES                    ');
INSERT INTO cd_cep_br VALUES ('09.616-060', '4993     ', 'R PIRAPITINGUI', 'VL VIVALDI                    ');
INSERT INTO cd_cep_br VALUES ('09.891-000', '4993     ', 'AV PIRAPORINHA- ATE 420/421', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('09.891-001', '4993     ', 'AV PIRAPORINHA- DE 422/423 A 890/891', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('09.616-000', '4993     ', 'R VOTORANTIM- ATE 700/701', 'VL VIVALDI                    ');
INSERT INTO cd_cep_br VALUES ('09.631-010', '4993     ', 'R VOTORANTIM- DE 702/703 AO FIM', 'VL VIVALDI                    ');
INSERT INTO cd_cep_br VALUES ('09.850-090', '4993     ', 'R WADIA JAFET ASSAD', 'CASA                          ');
INSERT INTO cd_cep_br VALUES ('09.760-010', '4993     ', 'R WALDEMAR CAMPANHA', 'VL SCOPEL                     ');
INSERT INTO cd_cep_br VALUES ('09.761-440', '4993     ', 'PSG WALDEMAR LOPES PEREIRA', 'VL B NEVES                    ');
INSERT INTO cd_cep_br VALUES ('09.761-430', '4993     ', 'R WALDEMAR LOPES PEREIRA', 'VL B NEVES                    ');
INSERT INTO cd_cep_br VALUES ('09.891-010', '4993     ', 'R WALDEMAR MARTINS FERREIRA', 'VL ALVINOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('09.895-580', '4993     ', 'R WALDEMAR PEREZ AGUILAR', 'JD CALUX                      ');
INSERT INTO cd_cep_br VALUES ('09.750-365', '4993     ', 'PC WALDEMAR VAZ SANTIAGO', 'JD MAR                        ');
INSERT INTO cd_cep_br VALUES ('13.573-450', '4701     ', 'R JACOMO VIEIRA', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('13.572-230', '4701     ', 'R GEORG FRIEDMANN', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('13.570-420', '4701     ', 'R GEORG PTAK', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.572-490', '4701     ', 'R GERALDO BRETAS', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('13.575-170', '4701     ', 'R GERALDO DOMINGOS ADABO', 'JD MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('13.570-219', '4701     ', 'R GERALDO MARAGNO', 'N RES C BRANCO                ');
INSERT INTO cd_cep_br VALUES ('13.569-120', '4701     ', 'R GERMANO FEHR', 'VL FARIA                      ');
INSERT INTO cd_cep_br VALUES ('13.571-060', '4701     ', 'R GERMANO FHER JUNIOR- LADO PAR', 'JD N S CARLOS                 ');
INSERT INTO cd_cep_br VALUES ('13.570-180', '4701     ', 'R GERMANO FHER JUNIOR LADO IMPAR', 'JD N S CARLOS                 ');
INSERT INTO cd_cep_br VALUES ('13.568-030', '4701     ', 'R GERVASIO ALVES DE OLIVEIRA', 'JD S RAFAEL                   ');
INSERT INTO cd_cep_br VALUES ('13.570-390', '4701     ', 'AV GETULIO VARGAS- ATE 1900 - LADO PAR', 'VL LUTFALLA                   ');
INSERT INTO cd_cep_br VALUES ('13.570-400', '4701     ', 'AV GETULIO VARGAS- ATE 1901 - LADO IMPAR', 'VL LUTFALLA                   ');
INSERT INTO cd_cep_br VALUES ('13.571-360', '4701     ', 'AV GETULIO VARGAS- DE 1902 AO FIM - LADO PAR', 'RCR S J TADEU                 ');
INSERT INTO cd_cep_br VALUES ('13.571-350', '4701     ', 'AV GETULIO VARGAS- DE 1903 AO FIM - LADO IMPAR', 'RCR S J TADEU                 ');
INSERT INTO cd_cep_br VALUES ('13.568-470', '4701     ', 'R GIACOMINI VACARI', 'JD MUNIQUE                    ');
INSERT INTO cd_cep_br VALUES ('13.562-350', '4701     ', 'R GIACOMO CASALE', 'JD BEATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('13.572-450', '4701     ', 'AV GIOVANI VASSOLO', 'VL S M CABRINI                ');
INSERT INTO cd_cep_br VALUES ('13.569-280', '4701     ', 'R GIOVANNI ROSSI', 'VL DERIGGI                    ');
INSERT INTO cd_cep_br VALUES ('13.567-190', '4701     ', 'R GIUSEPPE DOS SANTOS', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('13.571-090', '4701     ', 'R GIUSEPPE NASTRI', 'AZULVILLE 2                   ');
INSERT INTO cd_cep_br VALUES ('13.566-541', '4701     ', 'PC GLICINEAS, DAS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.572-290', '4701     ', 'R GOIAS', 'JD PACAEMBU                   ');
INSERT INTO cd_cep_br VALUES ('13.570-620', '4701     ', 'R GONCALVES DIAS', 'VL MARCELINO                  ');
INSERT INTO cd_cep_br VALUES ('13.560-179', '4701     ', 'PC GOVERNADOR PEDRO DE TOLEDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.574-140', '4701     ', 'AV GRECIA', 'VL PRADO                      ');
INSERT INTO cd_cep_br VALUES ('13.571-260', '4701     ', 'AV GREGORIO AVERSA', 'RCR S J TADEU                 ');
INSERT INTO cd_cep_br VALUES ('13.564-290', '4701     ', 'R GREGORIO DONATO', 'PRQ S MARTA                   ');
INSERT INTO cd_cep_br VALUES ('13.572-170', '4701     ', 'R GUADALAJARA', 'JD C SUL                      ');
INSERT INTO cd_cep_br VALUES ('13.572-020', '4701     ', 'R GUARA', 'VL MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('13.566-720', '4701     ', 'R GUATEMALA', 'VL BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('13.565-555', '4701     ', 'R GUILHERME ORLANDO SABINO', 'RES SAMAMBAIA                 ');
INSERT INTO cd_cep_br VALUES ('13.573-250', '4701     ', 'R GUILHERME SIMAO DAREZZO', 'C ARACY                       ');
INSERT INTO cd_cep_br VALUES ('13.565-520', '4701     ', 'R GUTTINGEN', 'RES SAMAMBAIA                 ');
INSERT INTO cd_cep_br VALUES ('13.566-710', '4701     ', 'R HAITI', 'VL BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('13.566-537', '4701     ', 'AL HELIOTROPOS, DOS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.575-510', '4701     ', 'R HENRIQUE ALVESA FILHO', 'JD TORRES                     ');
INSERT INTO cd_cep_br VALUES ('13.568-480', '4701     ', 'R HENRIQUE CARUSO', 'JD MUNIQUE                    ');
INSERT INTO cd_cep_br VALUES ('13.575-000', '4701     ', 'R HENRIQUE GREGORI', 'VL BOA VISTA 1                ');
INSERT INTO cd_cep_br VALUES ('13.567-090', '4701     ', 'R HERCULANO GOMES', 'JD S J BATISTA                ');
INSERT INTO cd_cep_br VALUES ('13.569-110', '4701     ', 'R FRANCISCO FERREIRA', 'VL FARIA                      ');
INSERT INTO cd_cep_br VALUES ('13.574-110', '4701     ', 'R FRANCISCO FIORENTINO', 'VL BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('13.563-360', '4701     ', 'R FRANCISCO GENTIL DE GUZZI', 'PRQ S F JARDIM                ');
INSERT INTO cd_cep_br VALUES ('13.575-400', '4701     ', 'R FRANCISCO GREGORACCI', 'JD BOTAFOGO 1                 ');
INSERT INTO cd_cep_br VALUES ('13.563-040', '4701     ', 'R FRANCISCO LOPES', 'LOT HAB S CARLOS I            ');
INSERT INTO cd_cep_br VALUES ('13.565-500', '4701     ', 'AV FRANCISCO MANCUSO', 'RES SAMAMBAIA                 ');
INSERT INTO cd_cep_br VALUES ('13.566-400', '4701     ', 'R FRANCISCO MARICONDI', 'VL MARINA                     ');
INSERT INTO cd_cep_br VALUES ('13.572-090', '4701     ', 'R FRANCISCO MARIGO', 'JD C SUL                      ');
INSERT INTO cd_cep_br VALUES ('13.570-650', '4701     ', 'R FRANCISCO MARMORATO', 'N RES S VILARI                ');
INSERT INTO cd_cep_br VALUES ('13.570-160', '4701     ', 'R FRANCISCO MONARETTI', 'JD N S CARLOS                 ');
INSERT INTO cd_cep_br VALUES ('13.570-740', '4701     ', 'R FRANCISCO PAOLILLO', 'VL IRENE                      ');
INSERT INTO cd_cep_br VALUES ('13.572-410', '4701     ', 'TV FRANCISCO PARROTA', 'VL MTE CARLO                  ');
INSERT INTO cd_cep_br VALUES ('13.566-190', '4701     ', 'R FRANCISCO PELEGRINO', 'VL C SOL                      ');
INSERT INTO cd_cep_br VALUES ('13.561-250', '4701     ', 'AV FRANCISCO PEREIRA LOPES', 'PRQ S MONICA                  ');
INSERT INTO cd_cep_br VALUES ('09.820-780', '4993     ', 'R SALIM MAHFOUD', 'PRQ T NOVA II                 ');
INSERT INTO cd_cep_br VALUES ('09.812-280', '4993     ', 'R SALIM TABET', 'PRQ ESPACIAL                  ');
INSERT INTO cd_cep_br VALUES ('09.853-580', '4993     ', 'R SALVADOR', 'JD THELMA                     ');
INSERT INTO cd_cep_br VALUES ('09.760-310', '4993     ', 'R SALVADOR CAPASSI', 'B NEVES                       ');
INSERT INTO cd_cep_br VALUES ('09.812-540', '4993     ', 'R SALVADOR FREZOLONE', 'CJ RES ENSEADA                ');
INSERT INTO cd_cep_br VALUES ('09.891-430', '4993     ', 'PC SALVADOR ROSA', 'VL JORDANOPOLIS               ');
INSERT INTO cd_cep_br VALUES ('09.820-540', '4993     ', 'R SAMAMBAIAS, DAS', 'PRQ T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('09.851-550', '4993     ', 'EST SAMUEL AIZEMBERG', 'COOPERATIVA                   ');
INSERT INTO cd_cep_br VALUES ('09.750-700', '4993     ', 'PC SAMUEL SABATINI', 'JD MAR                        ');
INSERT INTO cd_cep_br VALUES ('09.760-270', '4993     ', 'PC SAMUEL WAINER', 'VL B NEVES                    ');
INSERT INTO cd_cep_br VALUES ('09.618-120', '4993     ', 'R SAN MARTIN', 'VL CAM MAR                    ');
INSERT INTO cd_cep_br VALUES ('09.834-100', '4993     ', 'EST SANGRADOURO, DO', 'AT SERRA                      ');
INSERT INTO cd_cep_br VALUES ('09.834-110', '4993     ', 'LOT SANGRADOURO, DO', 'AT SERRA                      ');
INSERT INTO cd_cep_br VALUES ('09.860-150', '4993     ', 'PC SANHACOS, DOS', 'VL ADRIANA                    ');
INSERT INTO cd_cep_br VALUES ('09.721-090', '4993     ', 'R SANSAO', 'VL ISRAEL                     ');
INSERT INTO cd_cep_br VALUES ('09.725-690', '4993     ', 'R SANTA ADELAIDE', 'JD M ADELAIDE                 ');
INSERT INTO cd_cep_br VALUES ('09.669-020', '4993     ', 'R SANTA CATARINA', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('13.569-460', '4701     ', 'R ANTONIO SACRAMENTO', 'P SOL                         ');
INSERT INTO cd_cep_br VALUES ('13.575-500', '4701     ', 'R ANTONIO SCURACCHIO', 'JD TORRES                     ');
INSERT INTO cd_cep_br VALUES ('13.567-330', '4701     ', 'R ANTONIO SPAZIANI', 'JD REAL                       ');
INSERT INTO cd_cep_br VALUES ('13.564-710', '4701     ', 'R ANTONIO STELLA', 'PRQ DELTA                     ');
INSERT INTO cd_cep_br VALUES ('13.568-040', '4701     ', 'R ANTONIO TALARICO', 'JD TANGARA                    ');
INSERT INTO cd_cep_br VALUES ('13.560-120', '4701     ', 'R AQUIDABAN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.575-620', '4701     ', 'R ARACY BORDINI DO AMARAL TOLEDO', 'JD TORRES                     ');
INSERT INTO cd_cep_br VALUES ('13.566-770', '4701     ', 'AV ARARAQUARA', 'VL BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('13.569-165', '4701     ', 'PC ARCESP', 'VL NERY                       ');
INSERT INTO cd_cep_br VALUES ('13.566-600', '4701     ', 'R ARGENTINA', 'VL BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('13.560-580', '4701     ', 'R EPISCOPAL- DE 1732/1733 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.566-800', '4701     ', 'R EQUADOR', 'VL BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('13.564-570', '4701     ', 'R ERNESTINO BLOCK', 'JD HIKARE                     ');
INSERT INTO cd_cep_br VALUES ('13.565-540', '4701     ', 'R ERNESTO BENTIN', 'RES SAMAMBAIA                 ');
INSERT INTO cd_cep_br VALUES ('13.571-390', '4701     ', 'R ERNESTO CARDINALLI', 'JD N S CARLOS                 ');
INSERT INTO cd_cep_br VALUES ('13.570-460', '4701     ', 'R ERNESTO GONCALVES ROSA JUNIOR', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.564-365', '4701     ', 'R ESTADO, DO', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('13.566-050', '4701     ', 'R ESTADOS UNIDOS', 'VL C SOL                      ');
INSERT INTO cd_cep_br VALUES ('13.563-400', '4701     ', 'R ESTHER MARCHETTI', 'LOT M S CARLOS 3              ');
INSERT INTO cd_cep_br VALUES ('13.562-430', '4701     ', 'R ETHIVALDO ALEXANDRE MARTINS', 'PRQ S F JARDIM                ');
INSERT INTO cd_cep_br VALUES ('09.671-140', '4993     ', 'R FRANCA', 'VL N S LUZIA                  ');
INSERT INTO cd_cep_br VALUES ('09.853-250', '4993     ', 'PC FRANCISCA DEMBOSKI', 'SIT JANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('09.625-030', '4993     ', 'R FRANCISCA PEDROSO DE TOLEDO', 'VL MARIZA                     ');
INSERT INTO cd_cep_br VALUES ('09.720-460', '4993     ', 'R FRANCISCO ADAMO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.692-000', '4993     ', 'R FRANCISCO ALVES- ATE 830/831', 'PAULICEIA                     ');
INSERT INTO cd_cep_br VALUES ('09.692-100', '4993     ', 'R FRANCISCO ALVES- DE 832/833 AO FIM', 'PAULICEIA                     ');
INSERT INTO cd_cep_br VALUES ('09.790-160', '4993     ', 'R FRANCISCO ARSUFFI', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('09.832-030', '4993     ', 'R EXISTENTE', 'JD B CAMPO                    ');
INSERT INTO cd_cep_br VALUES ('09.750-020', '4993     ', 'PC EXPEDICIONARIOS, DOS', 'JD 3 MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('09.661-000', '4993     ', 'R FABIO DA SILVA PRADO', 'VL FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('09.844-350', '4993     ', 'R FAGUNDES VARELA', 'JD REPRESA                    ');
INSERT INTO cd_cep_br VALUES ('06.083-160', '4979     ', 'R ANTONIA BIZARRO', 'VL OSASCO                     ');
INSERT INTO cd_cep_br VALUES ('06.013-050', '4979     ', 'R ANTONIO BENEDITO COUTINHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.050-192', '4979     ', 'VLA ANTONIA CAETANO DA SILVA', 'JD SINDONA                    ');
INSERT INTO cd_cep_br VALUES ('06.130-100', '4979     ', 'R ANTONIO BENEDITO DO AMARAL', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('06.172-060', '4979     ', 'R ANTONIA MARIA DE BRITO', 'JD PORTELA                    ');
INSERT INTO cd_cep_br VALUES ('06.246-110', '4979     ', 'R ANTONIO BENEDITO FERREIRA', 'MUTINGA                       ');
INSERT INTO cd_cep_br VALUES ('06.033-070', '4979     ', 'R ANTONIA MENEGUETTI PERUZZO', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('06.290-060', '4979     ', 'R ANTONIO BERTHOLDO DE OLIVEIRA', 'VL TIETE                      ');
INSERT INTO cd_cep_br VALUES ('06.038-022', '4979     ', 'PC ANTONIO AGRELA', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('06.132-200', '4979     ', 'R ANTONIO BEZERRA DA SILVA', 'JD S NICOLAU                  ');
INSERT INTO cd_cep_br VALUES ('06.093-000', '4979     ', 'R ANTONIO AGU- ATE 400 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.097-140', '4979     ', 'R ANTONIO BISCUOLA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.013-006', '4979     ', 'R ANTONIO AGU- ATE 547 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.026-200', '4979     ', 'TV ANTONIO BOCONCELLO', 'VL YARA                       ');
INSERT INTO cd_cep_br VALUES ('06.093-003', '4979     ', 'R ANTONIO AGU- DE 402 A 590 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.083-150', '4979     ', 'VLA ANTONIO BORELIO', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('06.013-003', '4979     ', 'R ANTONIO AGU- DE 549 A 707 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.083-260', '4979     ', 'R ANGELIN GABAN', 'VL OSASCO                     ');
INSERT INTO cd_cep_br VALUES ('06.018-105', '4979     ', 'AV ANALICE STURLINI - LADO IMPAR', 'VL BUSSOCABA                  ');
INSERT INTO cd_cep_br VALUES ('06.065-255', '4979     ', 'R ANGELINA QUINTA REIS BELLACOSA', 'JD CIPAVA II                  ');
INSERT INTO cd_cep_br VALUES ('06.018-097', '4979     ', 'AV ANALICE STURLINI - LADO PAR', 'VL BUSSOCABA                  ');
INSERT INTO cd_cep_br VALUES ('06.053-060', '4979     ', 'R ANGELO ALBERTO NESTI', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('06.186-190', '4979     ', 'R ANANIAS DE ALMEIDA', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('06.120-085', '4979     ', 'VLA ANGELO BAZUCO', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('06.266-160', '4979     ', 'R ANANIAS PAULINO', 'JD BARONESA                   ');
INSERT INTO cd_cep_br VALUES ('06.018-150', '4979     ', 'PSG ANGELO BIANCHY', 'VL BUSSOCABA                  ');
INSERT INTO cd_cep_br VALUES ('06.290-180', '4979     ', 'R ANASTACIA JACHIMOV', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('06.086-064', '4979     ', 'R ANGELO BROSKI SIQUEIRA', 'VL AYROSA                     ');
INSERT INTO cd_cep_br VALUES ('06.160-022', '4979     ', 'R ANAURO DE MATTOS PEREIRA', 'JD AUTONOMISTAS               ');
INSERT INTO cd_cep_br VALUES ('06.060-160', '4979     ', 'PSG ANGELO CANALE', 'JD S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('06.240-162', '4979     ', 'PC ANAZARIO PORFIRIO DOS SANTOS', 'M JUNIOR                      ');
INSERT INTO cd_cep_br VALUES ('06.026-110', '4979     ', 'R ANGELO ESTE', 'JD GUADALUPE                  ');
INSERT INTO cd_cep_br VALUES ('06.236-310', '4979     ', 'R ANCELMO OZACK ROCHA', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('06.110-030', '4979     ', 'R ANGELO FORNAZARO', 'JD GRANADA                    ');
INSERT INTO cd_cep_br VALUES ('06.293-000', '4979     ', 'R ANDORINHA', 'JD MARIETA                    ');
INSERT INTO cd_cep_br VALUES ('06.040-135', '4979     ', 'R ANGELO IZZI', 'JD D ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('06.223-120', '4979     ', 'R ANDRADINA', 'ROCHDALE                      ');
INSERT INTO cd_cep_br VALUES ('06.056-150', '4979     ', 'R ANGELO JANE', 'JD BUSSOCABA                  ');
INSERT INTO cd_cep_br VALUES ('06.280-170', '4979     ', 'R ANDRE DARIO SANCHES', 'VL AYROSA                     ');
INSERT INTO cd_cep_br VALUES ('06.020-020', '4979     ', 'R ANGELO MAGLIO', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('06.093-100', '4979     ', 'R ANDRE MANOJO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.154-170', '4979     ', 'R ANGELO MANZOLLA', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('06.233-150', '4979     ', 'R ANDRE ROVAI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.210-110', '4979     ', 'R ANGELO PIVA', 'PRES ALTINO                   ');
INSERT INTO cd_cep_br VALUES ('06.122-010', '4979     ', 'R ANDRE SPITALETTI', 'VL LAUCI                      ');
INSERT INTO cd_cep_br VALUES ('06.230-110', '4979     ', 'R ANHANGUERA', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('06.023-120', '4979     ', 'R ANDRE THOMAZ', 'VL CAMPESINA                  ');
INSERT INTO cd_cep_br VALUES ('06.278-000', '4979     ', 'V ANHANGUERA- DO KM 15,503 AO KM 20,463 - LADO I', 'JD PLATINA                    ');
INSERT INTO cd_cep_br VALUES ('06.120-030', '4979     ', 'R ANEMONA', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('06.220-230', '4979     ', 'R ANHEMBI', 'ROCHDALE                      ');
INSERT INTO cd_cep_br VALUES ('06.223-080', '4979     ', 'R ANGATUBA', 'ROCHDALE                      ');
INSERT INTO cd_cep_br VALUES ('06.250-190', '4979     ', 'R ANIBAL SIMOES', 'JD IVONE                      ');
INSERT INTO cd_cep_br VALUES ('06.110-295', '4979     ', 'R ANGELICA', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('06.023-110', '4979     ', 'R ANICETO CISCATO', 'VL CAMPESINA                  ');
INSERT INTO cd_cep_br VALUES ('06.290-100', '4979     ', 'R ANGELICA ROMANA CALANCA', 'VL ROSAS                      ');
INSERT INTO cd_cep_br VALUES ('06.273-082', '4979     ', 'PC AMERICO RAMOS', 'JD PLATINA                    ');
INSERT INTO cd_cep_br VALUES ('06.154-060', '4979     ', 'R AMADEU AMARAL', 'JD VELOSO                     ');
INSERT INTO cd_cep_br VALUES ('11.095-230', '4986     ', 'R MICHEL ISSA KABBACH', 'S MANOEL                      ');
INSERT INTO cd_cep_br VALUES ('11.030-070', '4986     ', 'R MIGUEL CIRILLO', 'P PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('11.040-030', '4986     ', 'PC MIGUEL COUTO', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('11.086-460', '4986     ', 'R MIGUEL GUERRA', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('11.087-240', '4986     ', 'R MIGUEL KODJA', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('11.085-520', '4986     ', 'R MIGUEL ROCHA CORREA', 'CANELEIRA                     ');
INSERT INTO cd_cep_br VALUES ('11.030-120', '4986     ', 'R MIGUEL XAVIER DE MORAIS', 'P PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('11.081-360', '4986     ', 'CAM MILIONARIOS,DOS', 'MRO PACHECO                   ');
INSERT INTO cd_cep_br VALUES ('11.055-101', '4986     ', 'R MINAS GERAIS- LADO IMPAR', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('11.055-100', '4986     ', 'R MINAS GERAIS- LADO PAR', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('11.087-180', '4986     ', 'R MINISTRO AGAMENON MAGALHAES', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('11.030-430', '4986     ', 'R MINISTRO DANIEL DE CARVALHO', 'P PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('11.040-261', '4986     ', 'R MINISTRO JOAO MENDES- LADO IMPAR', 'EMBARE                        ');
INSERT INTO cd_cep_br VALUES ('11.040-260', '4986     ', 'R MINISTRO JOAO MENDES- LADO PAR', 'EMBARE                        ');
INSERT INTO cd_cep_br VALUES ('11.013-630', '4986     ', 'R MANOEL DO NASCIMENTO JUNIOR', 'JABAQUARA                     ');
INSERT INTO cd_cep_br VALUES ('13.561-150', '4701     ', 'R DOUTOR CARLOS BOTELHO- ATE 1400/1401', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.560-250', '4701     ', 'AV DOUTOR CARLOS BOTELHO- DE 1402/1403 A 2320/232', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.560-251', '4701     ', 'AV DOUTOR CARLOS BOTELHO- DE 2322/2323 A 3200/320', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.569-230', '4701     ', 'AV DOUTOR CARLOS BOTELHO- DE 3202/3203 AO FIM', 'VL DERIGGI                    ');
INSERT INTO cd_cep_br VALUES ('13.560-550', '4701     ', 'R DOUTOR CARLOS DE CAMARGO SALLES', 'JD LUTFALLA                   ');
INSERT INTO cd_cep_br VALUES ('13.574-075', '4701     ', 'R DOUTOR CASTRO NERI', 'VL PELICANO                   ');
INSERT INTO cd_cep_br VALUES ('09.571-460', '4994     ', 'R PASCHOALINA', 'N GERTI                       ');
INSERT INTO cd_cep_br VALUES ('09.581-450', '4994     ', 'R PASTEUR', 'JD S CAETANO                  ');
INSERT INTO cd_cep_br VALUES ('09.570-650', '4994     ', 'R PAULISTA', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('09.580-750', '4994     ', 'R PAZ, DA', 'MAUA                          ');
INSERT INTO cd_cep_br VALUES ('09.520-540', '4994     ', 'R PEDRO ALEXANDRINO', 'FUNDACAO                      ');
INSERT INTO cd_cep_br VALUES ('09.570-170', '4994     ', 'R PEDRO ALVARES CABRAL', 'OLIMPICO                      ');
INSERT INTO cd_cep_br VALUES ('09.581-490', '4994     ', 'R PEDRO AMERICO', 'JD S CAETANO                  ');
INSERT INTO cd_cep_br VALUES ('09.551-060', '4994     ', 'R MARTINO DE MARTINE', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('09.541-010', '4994     ', 'R MATHEUS CONSTANTINO', 'S PAULA                       ');
INSERT INTO cd_cep_br VALUES ('13.875-376', '4836     ', 'R AEROCLUBE', 'JD A ELDORADO                 ');
INSERT INTO cd_cep_br VALUES ('11.025-070', '4986     ', 'R OSCAR SAMPAIO', 'ESTUARIO                      ');
INSERT INTO cd_cep_br VALUES ('11.013-735', '4986     ', 'AV OSORIO DE ALMEIDA', 'DOCAS                         ');
INSERT INTO cd_cep_br VALUES ('11.085-230', '4986     ', 'R OSWALDO CARVALHO DE ROSIS', 'C PAULA                       ');
INSERT INTO cd_cep_br VALUES ('11.040-111', '4986     ', 'R OSWALDO COCHRANE- LADO IMPAR', 'EMBARE                        ');
INSERT INTO cd_cep_br VALUES ('11.040-110', '4986     ', 'R OSWALDO COCHRANE- LADO PAR', 'EMBARE                        ');
INSERT INTO cd_cep_br VALUES ('11.070-300', '4986     ', 'R MINISTRO XAVIER DE TOLEDO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('11.070-110', '4986     ', 'R MISSIONARIO', 'MARAPE                        ');
INSERT INTO cd_cep_br VALUES ('11.025-290', '4986     ', 'R MOEMA', 'ESTUARIO                      ');
INSERT INTO cd_cep_br VALUES ('11.088-310', '4986     ', 'R MONGAGUA', 'R CLUB                        ');
INSERT INTO cd_cep_br VALUES ('11.075-350', '4986     ', 'R MONSENHOR DE PAULA RODRIGUES', 'VL BELMIRO                    ');
INSERT INTO cd_cep_br VALUES ('11.085-360', '4986     ', 'R MONSENHOR JOAO MARTINS LADEIRA', 'C PAULA                       ');
INSERT INTO cd_cep_br VALUES ('09.520-240', '4994     ', 'R GRACA ARANHA', 'FUNDACAO                      ');
INSERT INTO cd_cep_br VALUES ('09.581-410', '4994     ', 'R GRACILIANO RAMOS', 'JD S CAETANO                  ');
INSERT INTO cd_cep_br VALUES ('09.560-330', '4994     ', 'R GUAIAMU', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('09.572-670', '4994     ', 'TV GUANABARA', 'N GERTI                       ');
INSERT INTO cd_cep_br VALUES ('09.560-390', '4994     ', 'R GUAPORE', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('09.540-510', '4994     ', 'R GUARANI', 'OLIMPICO                      ');
INSERT INTO cd_cep_br VALUES ('09.560-280', '4994     ', 'R GUARDA-MARINHA GREENHALCH', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('09.571-050', '4994     ', 'R GUIA LOPES', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('09.521-040', '4994     ', 'AV GUIDO ALIBERTI- ATE 1201 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.530-200', '4994     ', 'AV GUIDO ALIBERTI- DE 1203 A 2301 - LADO IMPAR', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('09.581-100', '4994     ', 'AV GUIDO ALIBERTI- DE 2303 A 2701 - LADO IMPAR', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('09.540-000', '4994     ', 'R ENGENHEIRO REBOUCAS', 'CERAMICA                      ');
INSERT INTO cd_cep_br VALUES ('09.572-320', '4994     ', 'R EPITACIO PESSOA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('09.572-610', '4994     ', 'R ERNA', 'N GERTI                       ');
INSERT INTO cd_cep_br VALUES ('09.530-700', '4994     ', 'R ESPIRITO SANTO- ATE 650/651', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('09.530-701', '4994     ', 'R ESPIRITO SANTO- DE 652/653 AO FIM', 'CERAMICA                      ');
INSERT INTO cd_cep_br VALUES ('09.581-630', '4994     ', 'R ESTACIO DE SA', 'JD S CAETANO                  ');
INSERT INTO cd_cep_br VALUES ('09.520-400', '4994     ', 'AV ESTADO, DO- ATE 1456 - LADO PAR', 'FUNDACAO                      ');
INSERT INTO cd_cep_br VALUES ('09.520-150', '4994     ', 'AV ESTADO, DO- DE 1458 A 2948 - LADO PAR', 'FUNDACAO                      ');
INSERT INTO cd_cep_br VALUES ('09.550-400', '4994     ', 'AV ESTADO, DO- DE 2950 A 4150- LADO PAR', 'PROSPERIDADE                  ');
INSERT INTO cd_cep_br VALUES ('09.510-230', '4994     ', 'PC ESTUDANTE, DO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('09.580-530', '4994     ', 'R ETERNIDADE, DA', 'MAUA                          ');
INSERT INTO cd_cep_br VALUES ('09.581-730', '4994     ', 'R EUCLIDES DA CUNHA', 'JD S CAETANO                  ');
INSERT INTO cd_cep_br VALUES ('09.540-760', '4994     ', 'R EXPEDICIONARIOS, DOS', 'CERAMICA                      ');
INSERT INTO cd_cep_br VALUES ('09.550-030', '4994     ', 'PC EXPEDICIONARIOS, DOS', 'S PAULA                       ');
INSERT INTO cd_cep_br VALUES ('09.530-100', '4994     ', 'R FAGUNDES VARELLA', 'CERAMICA                      ');
INSERT INTO cd_cep_br VALUES ('09.560-000', '4994     ', 'PC FARIA LIMA', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('09.520-690', '4994     ', 'R FAUSTO LUIS PINA', 'FUNDACAO                      ');
INSERT INTO cd_cep_br VALUES ('09.550-150', '4994     ', 'R FELIPE CAMARAO', 'PROSPERIDADE                  ');
INSERT INTO cd_cep_br VALUES ('09.551-080', '4994     ', 'R FELIPPO ROVERI', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('09.561-090', '4994     ', 'R FERNANDO FERRARI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('09.531-070', '4994     ', 'R FERNANDO PIVA', 'CERAMICA                      ');
INSERT INTO cd_cep_br VALUES ('09.540-230', '4994     ', 'AV FERNANDO SIMONSEN', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('09.581-640', '4994     ', 'R FERNAO DIAS', 'JD S CAETANO                  ');
INSERT INTO cd_cep_br VALUES ('09.572-260', '4994     ', 'PC FIGUEIRA, DA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('09.570-210', '4994     ', 'R FILISMINA HORTA MELLO', 'OLIMPICO                      ');
INSERT INTO cd_cep_br VALUES ('09.541-350', '4994     ', 'R FLORIANO PEIXOTO', 'S PAULA                       ');
INSERT INTO cd_cep_br VALUES ('09.551-000', '4994     ', 'R FLORIDA', 'S PAULA                       ');
INSERT INTO cd_cep_br VALUES ('09.571-330', '4994     ', 'TV FONTE, DA', 'OLIMPICO                      ');
INSERT INTO cd_cep_br VALUES ('09.550-580', '4994     ', 'R FORTUNA, DA', 'PROSPERIDADE                  ');
INSERT INTO cd_cep_br VALUES ('09.572-420', '4994     ', 'R FRANCESCO BORTOLINI', 'N GERTI                       ');
INSERT INTO cd_cep_br VALUES ('09.580-000', '4994     ', 'R FRANCESCO COPPINI', 'N GERTI                       ');
INSERT INTO cd_cep_br VALUES ('09.571-210', '4994     ', 'R FRANCESCO DE MARTINI', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('09.572-540', '4994     ', 'TV FRANCESCO FIOROTTI', 'N GERTI                       ');
INSERT INTO cd_cep_br VALUES ('09.572-510', '4994     ', 'R FRANCESCO FIOROTTO', 'N GERTI                       ');
INSERT INTO cd_cep_br VALUES ('09.561-080', '4994     ', 'R FRANCISCO ALVES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('09.521-130', '4994     ', 'TV FRANCISCO ANDREUCCI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.581-700', '4994     ', 'R FRANCISCO DE MELO PALHETA', 'JD S CAETANO                  ');
INSERT INTO cd_cep_br VALUES ('09.580-450', '4994     ', 'R FRANCISCO FALSARANO', 'MAUA                          ');
INSERT INTO cd_cep_br VALUES ('09.570-150', '4994     ', 'R CRISTOVAO COLOMBO', 'OLIMPICO                      ');
INSERT INTO cd_cep_br VALUES ('09.530-550', '4994     ', 'R CURUPAITI', 'CERAMICA                      ');
INSERT INTO cd_cep_br VALUES ('09.520-560', '4994     ', 'R DEPUTADO EMILIO CARLOS', 'FUNDACAO                      ');
INSERT INTO cd_cep_br VALUES ('09.580-590', '4994     ', 'R DESIREE MALATEAUX', 'MAUA                          ');
INSERT INTO cd_cep_br VALUES ('09.580-670', '4994     ', 'R DIADEMA', 'MAUA                          ');
INSERT INTO cd_cep_br VALUES ('09.550-450', '4994     ', 'R DIAMANTES, DOS', 'PROSPERIDADE                  ');
INSERT INTO cd_cep_br VALUES ('09.710-040', '4993     ', 'PC LAURO GOMES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.635-010', '4993     ', 'AV LAURO GOMES', 'VL VIVALDI                    ');
INSERT INTO cd_cep_br VALUES ('09.663-030', '4993     ', 'R LAUSANE', 'SUISSO                        ');
INSERT INTO cd_cep_br VALUES ('09.852-480', '4993     ', 'EST LAVRAS, DAS', 'SIT B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('09.760-590', '4993     ', 'PC LAYNOR DA COSTA LISTA', 'VL SARACATAN                  ');
INSERT INTO cd_cep_br VALUES ('09.811-375', '4993     ', 'R LAZARA DE OLIVEIRA LEITE', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('09.860-130', '4993     ', 'R LAZARO ROSA', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('09.861-670', '4993     ', 'R LAZARO ZAMENHOF', 'JD BRASILANDIA                ');
INSERT INTO cd_cep_br VALUES ('09.624-010', '4993     ', 'R LEAO XIII', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('09.607-040', '4993     ', 'R LEBLON', 'JD COPACABANA                 ');
INSERT INTO cd_cep_br VALUES ('09.725-050', '4993     ', 'R LEILA GONCALVES- ATE 370/371', 'VL GONCALVES                  ');
INSERT INTO cd_cep_br VALUES ('09.781-410', '4993     ', 'R JULIO BATTISTIN', 'JD YRAJA                      ');
INSERT INTO cd_cep_br VALUES ('09.691-000', '4993     ', 'R JULIO DE MESQUITA- ATE 700/701', 'PAULICEIA                     ');
INSERT INTO cd_cep_br VALUES ('09.691-100', '4993     ', 'R JULIO DE MESQUITA- DE 702/703 AO FIM', 'PAULICEIA                     ');
INSERT INTO cd_cep_br VALUES ('09.691-010', '4993     ', 'R JULIO DE MESQUITA FILHO', 'PAULICEIA                     ');
INSERT INTO cd_cep_br VALUES ('09.780-520', '4993     ', 'R JULIO DUCLOS', 'JD PALERMO                    ');
INSERT INTO cd_cep_br VALUES ('09.820-060', '4993     ', 'R JULIO FERREIRA MENDES', 'JD L GOMES                    ');
INSERT INTO cd_cep_br VALUES ('09.791-790', '4993     ', 'R VICENTE PASCHOALETTI', 'PRQ SELETA                    ');
INSERT INTO cd_cep_br VALUES ('09.760-580', '4993     ', 'R VICENTE RAGHIANTE', 'VL SARACATAN                  ');
INSERT INTO cd_cep_br VALUES ('09.830-300', '4993     ', 'R VICENTINA CAPUTO PELOSINI', 'VL R GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('09.663-040', '4993     ', 'R VICENZO CAPASSI', 'SUISSO                        ');
INSERT INTO cd_cep_br VALUES ('09.721-220', '4993     ', 'PC VICENZO ZINCAGLIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.810-400', '4993     ', 'R VICTOR HUGO', 'C MIRAMAR                     ');
INSERT INTO cd_cep_br VALUES ('09.842-120', '4993     ', 'R VICTOR MAIER', 'PRQ ESMERALDA                 ');
INSERT INTO cd_cep_br VALUES ('09.850-180', '4993     ', 'R VICTORINO SILVA', 'VL FLORA                      ');
INSERT INTO cd_cep_br VALUES ('09.780-425', '4993     ', 'R VICTORIO NATAL GASTALDO', 'JD PALERMO                    ');
INSERT INTO cd_cep_br VALUES ('09.831-420', '4993     ', 'R VICTORIO VENZOL', 'JD BROOKLIN                   ');
INSERT INTO cd_cep_br VALUES ('09.580-555', '4994     ', 'PC ELISEO LEONI', 'MAUA                          ');
INSERT INTO cd_cep_br VALUES ('09.530-140', '4994     ', 'R ELISEU CARNEVALLI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.521-210', '4994     ', 'R ELISEU LEONI', 'S PAULA                       ');
INSERT INTO cd_cep_br VALUES ('09.550-005', '4994     ', 'TV ELVIRA P. BRAIDO', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('09.521-120', '4994     ', 'R EMA CAVANA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.551-250', '4994     ', 'R EMILIO ROSSI', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('09.581-170', '4994     ', 'R ENGENHEIRO ARMANDO DE ARRUDA PEREIRA- LADO IMP', 'CERAMICA                      ');
INSERT INTO cd_cep_br VALUES ('09.581-160', '4994     ', 'R ENGENHEIRO ARMANDO DE ARRUDA PEREIRA- LADO PAR', 'CERAMICA                      ');
INSERT INTO cd_cep_br VALUES ('11.085-730', '4986     ', 'R FRITZ GUT', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('11.065-730', '4986     ', 'R G', 'J MENINO                      ');
INSERT INTO cd_cep_br VALUES ('11.086-490', '4986     ', 'R GABRIEL ROLLO', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('11.075-230', '4986     ', 'AV GAFFREE GUINLE', 'VL MATIAS                     ');
INSERT INTO cd_cep_br VALUES ('11.040-210', '4986     ', 'R GALEAO COUTINHO', 'EMBARE                        ');
INSERT INTO cd_cep_br VALUES ('11.085-790', '4986     ', 'R GASTAO BOUSQUET', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('11.085-750', '4986     ', 'AV ENGENHEIRO GERCINO HUGO CAPARELLI', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('11.086-430', '4986     ', 'PC ENGENHEIRO JOSE DEMAR PERES', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('11.013-670', '4986     ', 'R ENGENHEIRO JOSE GARCIA DA SILVEIRA', 'JABAQUARA                     ');
INSERT INTO cd_cep_br VALUES ('11.030-000', '4986     ', 'PC ENGENHEIRO JOSE REBOUCAS', 'P PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('09.725-355', '4993     ', 'PC WALDEMIRO MARANESI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.760-540', '4993     ', 'R WALDIMIR HERZOG', 'VL MORAES                     ');
INSERT INTO cd_cep_br VALUES ('09.892-390', '4993     ', 'R WALFRIDO SILVA', 'CH SERGIPE                    ');
INSERT INTO cd_cep_br VALUES ('09.666-090', '4993     ', 'PC WALKER DA COSTA BARBOSA', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('09.726-240', '4993     ', 'PC WALLACE SIMONSEN', 'JD CH INGLESA                 ');
INSERT INTO cd_cep_br VALUES ('09.771-210', '4993     ', 'AV WALLACE SIMONSEN- ATE 990/991', 'N PETROPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('09.771-211', '4993     ', 'AV WALLACE SIMONSEN- DE 992/993 AO FIM', 'N PETROPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('09.810-280', '4993     ', 'R WALTER CARLOS ZANINI', 'ASSUNCAO                      ');
INSERT INTO cd_cep_br VALUES ('09.726-380', '4993     ', 'R WALTER CELLI', 'VL MARLI                      ');
INSERT INTO cd_cep_br VALUES ('09.892-130', '4993     ', 'R WALTER DARE', 'VL JORDANOPOLIS               ');
INSERT INTO cd_cep_br VALUES ('09.790-440', '4993     ', 'R WANDA BUENO COELHO', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('09.811-325', '4993     ', 'PC WANDER JOSE BONETTI', 'PRQ ESPACIAL                  ');
INSERT INTO cd_cep_br VALUES ('09.608-040', '4993     ', 'R WARNER', 'JD HOLLYWOOD                  ');
INSERT INTO cd_cep_br VALUES ('09.725-600', '4993     ', 'R WASHINGTON LUIZ', 'VL EUCLIDES                   ');
INSERT INTO cd_cep_br VALUES ('09.715-350', '4993     ', 'R WENCESLAU BRAS', 'VL Q LIMA                     ');
INSERT INTO cd_cep_br VALUES ('09.781-280', '4993     ', 'R WENCESLAU RICHTER', 'JD YRAJA                      ');
INSERT INTO cd_cep_br VALUES ('09.854-520', '4993     ', 'R VINTE', 'JD ORQUIDEAS                  ');
INSERT INTO cd_cep_br VALUES ('09.770-380', '4993     ', 'R VINTE DE AGOSTO', 'VL DELMIRA                    ');
INSERT INTO cd_cep_br VALUES ('09.854-570', '4993     ', 'R VINTE E CINCO', 'JD ORQUIDEAS                  ');
INSERT INTO cd_cep_br VALUES ('09.732-350', '4993     ', 'R VINTE E CINCO DE DEZEMBRO', 'PRQ S DIOGO                   ');
INSERT INTO cd_cep_br VALUES ('09.625-055', '4993     ', 'R VINTE E CINCO DE JANEIRO', 'VL MARIZA                     ');
INSERT INTO cd_cep_br VALUES ('09.619-080', '4993     ', 'R VINTE E CINCO DE MARCO', 'VL MARIZA                     ');
INSERT INTO cd_cep_br VALUES ('09.854-540', '4993     ', 'R VINTE E DOIS', 'JD ORQUIDEAS                  ');
INSERT INTO cd_cep_br VALUES ('09.781-580', '4993     ', 'PSG VINTE E NOVE DE JULHO', 'MONTANHAO                     ');
INSERT INTO cd_cep_br VALUES ('09.791-770', '4993     ', 'R VINTE E OITO', 'MONTANHAO                     ');
INSERT INTO cd_cep_br VALUES ('09.854-600', '4993     ', 'R VINTE E OITO', 'JD ORQUIDEAS                  ');
INSERT INTO cd_cep_br VALUES ('09.721-250', '4993     ', 'R VINTE E OITO DE OUTUBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.854-560', '4993     ', 'R VINTE E QUATRO', 'JD ORQUIDEAS                  ');
INSERT INTO cd_cep_br VALUES ('09.725-820', '4993     ', 'R VINTE E QUATRO DE FEVEREIRO', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('09.725-830', '4993     ', 'TV VINTE E QUATRO DE FEVEREIRO', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('09.625-000', '4993     ', 'R VINTE E QUATRO DE MAIO', 'VL TEREZA                     ');
INSERT INTO cd_cep_br VALUES ('09.791-630', '4993     ', 'R VINTE E SEIS', 'MONTANHAO                     ');
INSERT INTO cd_cep_br VALUES ('09.854-580', '4993     ', 'R VINTE E SEIS', 'JD ORQUIDEAS                  ');
INSERT INTO cd_cep_br VALUES ('09.791-640', '4993     ', 'R VINTE E SETE', 'MONTANHAO                     ');
INSERT INTO cd_cep_br VALUES ('09.854-590', '4993     ', 'R VINTE E SETE', 'JD ORQUIDEAS                  ');
INSERT INTO cd_cep_br VALUES ('09.619-050', '4993     ', 'R VINTE E SETE DE ABRIL', 'VL MARIZA                     ');
INSERT INTO cd_cep_br VALUES ('09.854-550', '4993     ', 'R VINTE E TRES', 'JD ORQUIDEAS                  ');
INSERT INTO cd_cep_br VALUES ('09.606-000', '4993     ', 'R VINTE E TRES DE MAIO', 'VL TEREZA                     ');
INSERT INTO cd_cep_br VALUES ('09.791-760', '4993     ', 'R VINTE E UM', 'MONTANHAO                     ');
INSERT INTO cd_cep_br VALUES ('09.854-530', '4993     ', 'R VINTE E UM', 'JD ORQUIDEAS                  ');
INSERT INTO cd_cep_br VALUES ('09.625-070', '4993     ', 'R VINTE E UM DE ABRIL', 'VL MARIZA                     ');
INSERT INTO cd_cep_br VALUES ('09.721-015', '4993     ', 'PC VIOLA CASSETARI FANANI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.811-190', '4993     ', 'R VIOLETAS, DAS', 'C MIRAMAR                     ');
INSERT INTO cd_cep_br VALUES ('09.831-090', '4993     ', 'R VIRAS', 'ESTORIL                       ');
INSERT INTO cd_cep_br VALUES ('09.780-540', '4993     ', 'R VIRGILIO MIRAGLIA', 'JD PALERMO                    ');
INSERT INTO cd_cep_br VALUES ('09.715-210', '4993     ', 'R VIRGINIA BATISTELLA GIUSTI', 'VL SUZI                       ');
INSERT INTO cd_cep_br VALUES ('09.852-570', '4993     ', 'R VIRGINIA BERDAGUE TEIXEIRA', 'PRQ SILVAPLANA                ');
INSERT INTO cd_cep_br VALUES ('09.791-330', '4993     ', 'AV VISCONDE DE ARARUAMA', 'JD SILVINA                    ');
INSERT INTO cd_cep_br VALUES ('09.662-050', '4993     ', 'R VISCONDE DE CABO FRIO', 'JD MONTREAL                   ');
INSERT INTO cd_cep_br VALUES ('09.791-100', '4993     ', 'AV VISCONDE DE CAIRU', 'JD SILVINA                    ');
INSERT INTO cd_cep_br VALUES ('09.791-130', '4993     ', 'R VISCONDE DO RIO BRANCO', 'JD SILVINA                    ');
INSERT INTO cd_cep_br VALUES ('09.831-720', '4993     ', 'R VISTA ALEGRE', 'PRQ R GRANDE                  ');
INSERT INTO cd_cep_br VALUES ('09.841-310', '4993     ', 'TV VISTA ALEGRE', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('09.843-560', '4993     ', 'AV VITOR BRECHERET', 'JD REPRESA                    ');
INSERT INTO cd_cep_br VALUES ('09.891-440', '4993     ', 'R VENTURINO VENTURINI', 'VL JORDANOPOLIS               ');
INSERT INTO cd_cep_br VALUES ('09.781-570', '4993     ', 'PSG VENUS', 'MONTANHAO                     ');
INSERT INTO cd_cep_br VALUES ('09.608-100', '4993     ', 'R VERA CRUZ', 'JD HOLLYWOOD                  ');
INSERT INTO cd_cep_br VALUES ('09.691-130', '4993     ', 'R VERAO', 'PAULICEIA                     ');
INSERT INTO cd_cep_br VALUES ('09.811-160', '4993     ', 'R JASMINS, DOS', 'C MIRAMAR                     ');
INSERT INTO cd_cep_br VALUES ('09.751-280', '4993     ', 'R JAU', 'VL B NEVES                    ');
INSERT INTO cd_cep_br VALUES ('09.750-650', '4993     ', 'R JAVA', 'JD MAR                        ');
INSERT INTO cd_cep_br VALUES ('09.812-390', '4993     ', 'PC JEAN PIAGET', 'PRQ ESPACIAL                  ');
INSERT INTO cd_cep_br VALUES ('09.771-390', '4993     ', 'R JEAN PIERRE FLEISSIG', 'PST GRAMA                     ');
INSERT INTO cd_cep_br VALUES ('09.791-290', '4993     ', 'R JERONIMO DE ATAIDE', 'JD SILVINA                    ');
INSERT INTO cd_cep_br VALUES ('09.840-450', '4993     ', 'AV JERONIMO MORATTI', 'JD DETROIT                    ');
INSERT INTO cd_cep_br VALUES ('09.781-540', '4993     ', 'PSG JERONIMO SANTOS', 'MONTANHAO                     ');
INSERT INTO cd_cep_br VALUES ('09.790-530', '4993     ', 'AV JESUS DE NAZARETH', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('09.812-170', '4993     ', 'R JIKICHI MAKIMOTO', 'PRQ ESPACIAL                  ');
INSERT INTO cd_cep_br VALUES ('09.672-060', '4993     ', 'R ITALIA', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('09.619-140', '4993     ', 'PC ITALIA', 'VL CAM MAR                    ');
INSERT INTO cd_cep_br VALUES ('09.715-310', '4993     ', 'R ITALIA BAPTISTELLI MASSAROPI', 'CJ RES BRASILIA               ');
INSERT INTO cd_cep_br VALUES ('09.853-050', '4993     ', 'R ITALIANOS, DOS', 'ALVARENGA                     ');
INSERT INTO cd_cep_br VALUES ('09.751-160', '4993     ', 'R ITALINA TOSI DE AGUIAR', 'VL CLARISSE                   ');
INSERT INTO cd_cep_br VALUES ('09.636-060', '4993     ', 'R ITALO BIZELA', 'JD ORLANDINA                  ');
INSERT INTO cd_cep_br VALUES ('09.790-030', '4993     ', 'R ITALO MATTEI', 'FERRAZOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('09.725-100', '4993     ', 'R ELIZABETE GROSS', 'VL GONCALVES                  ');
INSERT INTO cd_cep_br VALUES ('09.760-110', '4993     ', 'R ELIZABETE SABATINI', 'VL PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('09.854-130', '4993     ', 'R ELIZABETH GARCIA', 'L PALMAS                      ');
INSERT INTO cd_cep_br VALUES ('09.811-350', '4993     ', 'R ELON BLUM', 'CJ HAB L OURO                 ');
INSERT INTO cd_cep_br VALUES ('09.861-760', '4993     ', 'R ELVIO MANTOVANI', 'CJ RES POMBEVA                ');
INSERT INTO cd_cep_br VALUES ('09.812-350', '4993     ', 'R ELVIRA ERCOLIN', 'PRQ ESPACIAL                  ');
INSERT INTO cd_cep_br VALUES ('09.820-770', '4993     ', 'R EMA CIPRIANO BRUNI', 'PRQ T NOVA II                 ');
INSERT INTO cd_cep_br VALUES ('09.851-120', '4993     ', 'R EMANUEL', 'VL FERREIRA                   ');
INSERT INTO cd_cep_br VALUES ('09.830-220', '4993     ', 'R EMILIA', 'JD DA LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('09.850-690', '4993     ', 'R EMILIO BACCARAT', 'JD CAMPESTRE                  ');
INSERT INTO cd_cep_br VALUES ('09.892-300', '4993     ', 'R VICTORIO VENZOL', 'JD CEREJEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('09.890-310', '4993     ', 'R VIDAL DE NEGREIROS', 'VL PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('09.761-400', '4993     ', 'LOT VILA INDUSTRIAL', 'B NEVES                       ');
INSERT INTO cd_cep_br VALUES ('09.831-710', '4993     ', 'LOT VILA PRAIA GRANDE', 'FINCO                         ');
INSERT INTO cd_cep_br VALUES ('09.606-030', '4993     ', 'R VILA QUEIMADA', 'VL TEREZA                     ');
INSERT INTO cd_cep_br VALUES ('09.810-710', '4993     ', 'R VINA DEL MAR- ATE 0670/0671', 'JD BRASILANDIA                ');
INSERT INTO cd_cep_br VALUES ('09.861-570', '4993     ', 'R VINA DEL MAR- DE 0672/0673 A 0870/0871', 'JD BRASILANDIA                ');
INSERT INTO cd_cep_br VALUES ('09.861-571', '4993     ', 'R VINA DEL MAR- DE 0872/0873 A 1060/1061', 'JD BRASILANDIA                ');
INSERT INTO cd_cep_br VALUES ('11.081-230', '4986     ', 'R CINCO', 'MRO PENHA                     ');
INSERT INTO cd_cep_br VALUES ('11.080-570', '4986     ', 'R CINCO', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('11.080-710', '4986     ', 'R CINCO', 'MRO S MARIA                   ');
INSERT INTO cd_cep_br VALUES ('11.025-300', '4986     ', 'R CIPRIANO BARATA', 'ESTUARIO                      ');
INSERT INTO cd_cep_br VALUES ('11.060-460', '4986     ', 'R CLAUDIO DONEUX', 'GONZAGA                       ');
INSERT INTO cd_cep_br VALUES ('11.055-370', '4986     ', 'R CLAY PRESGRAVE DO AMARAL', 'GONZAGA                       ');
INSERT INTO cd_cep_br VALUES ('11.020-220', '4986     ', 'R CLEOBULOS AMAZONAS DUARTE', 'ESTUARIO                      ');
INSERT INTO cd_cep_br VALUES ('11.015-310', '4986     ', 'R CLOVIS GALVAO DE MOURA LACERDA', 'ESTUARIO                      ');
INSERT INTO cd_cep_br VALUES ('11.070-390', '4986     ', 'R COELHO NETO', 'MARAPE                        ');
INSERT INTO cd_cep_br VALUES ('11.045-320', '4986     ', 'R COLOMBIA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('09.861-120', '4993     ', 'R FAISOES, DOS', 'PRQ PASSAROS                  ');
INSERT INTO cd_cep_br VALUES ('09.844-370', '4993     ', 'R FAIXA MARGINAL', 'JD REPRESA                    ');
INSERT INTO cd_cep_br VALUES ('09.890-180', '4993     ', 'R FAUD MUSSA CHEIDE', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('09.851-720', '4993     ', 'R FAUSTINO NEGRI', 'COOPERATIVA                   ');
INSERT INTO cd_cep_br VALUES ('09.832-420', '4993     ', 'R FELICE ROSSI', 'JD LGO AZUL                   ');
INSERT INTO cd_cep_br VALUES ('09.791-780', '4993     ', 'R FELICE ROSSI', 'MONTANHAO                     ');
INSERT INTO cd_cep_br VALUES ('09.831-560', '4993     ', 'R FELICIDADE', 'JD TUPA                       ');
INSERT INTO cd_cep_br VALUES ('09.643-030', '4993     ', 'R FELICIO BROOK', 'VL IMPERIO                    ');
INSERT INTO cd_cep_br VALUES ('09.791-425', '4993     ', 'R FELICIO CARVANAL PICCOLI', 'PRQ SELETA                    ');
INSERT INTO cd_cep_br VALUES ('09.812-190', '4993     ', 'R FELIPE BERARDI', 'PRQ ESPACIAL                  ');
INSERT INTO cd_cep_br VALUES ('09.820-140', '4993     ', 'R FELIPE CAMARAO', 'JD VALDIBIA                   ');
INSERT INTO cd_cep_br VALUES ('09.850-240', '4993     ', 'R FELIPE DOS SANTOS', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('09.790-120', '4993     ', 'AV FELIPPE COMERCIO', 'FERRAZOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('09.791-200', '4993     ', 'EST FELISBERTO, DO', 'MONTANHAO                     ');
INSERT INTO cd_cep_br VALUES ('09.820-280', '4993     ', 'R FELTRINS, DOS', 'DEMARCHI                      ');
INSERT INTO cd_cep_br VALUES ('09.820-130', '4993     ', 'R FERDINANDO DEMARCHI', 'JD VALDIBIA                   ');
INSERT INTO cd_cep_br VALUES ('09.672-030', '4993     ', 'R FERDINANDO DUCCA', 'VL ESTHER                     ');
INSERT INTO cd_cep_br VALUES ('09.750-080', '4993     ', 'PC FERENC VARGAS', 'JD MAR                        ');
INSERT INTO cd_cep_br VALUES ('09.831-140', '4993     ', 'PC FERNANDO CARDOSO DA SILVA', 'VL JURUBATUBA                 ');
INSERT INTO cd_cep_br VALUES ('09.710-130', '4993     ', 'TV FERNANDO COSTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.770-540', '4993     ', 'PC FERNANDO DE AZEVEDO', 'JD W SIMONSEN                 ');
INSERT INTO cd_cep_br VALUES ('09.790-110', '4993     ', 'AV FERNANDO FERRARI', 'FERRAZOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('09.890-520', '4993     ', 'R FERNANDO GILARD', 'VL PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('09.844-390', '4993     ', 'R FERNANDO PESSOA', 'JD REPRESA                    ');
INSERT INTO cd_cep_br VALUES ('09.619-130', '4993     ', 'R FERNAO DE MAGALHAES', 'VL CAM MAR                    ');
INSERT INTO cd_cep_br VALUES ('09.651-000', '4993     ', 'R FERNAO DIAS PAES LEME', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('09.606-060', '4993     ', 'R FERNAO SALES', 'VL TEREZA                     ');
INSERT INTO cd_cep_br VALUES ('09.862-520', '4993     ', 'R FICO, DO', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('09.820-530', '4993     ', 'R FIGUEIRAS, DAS', 'PRQ T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('09.851-010', '4993     ', 'R FILINTO MULLER', 'JD ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('09.850-280', '4993     ', 'R FILIPE DOS SANTOS', 'ASSUNCAO                      ');
INSERT INTO cd_cep_br VALUES ('09.668-020', '4993     ', 'R FILIPINAS', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('09.640-020', '4993     ', 'R FILOMENA BITOLO', 'VL S FILOMENA                 ');
INSERT INTO cd_cep_br VALUES ('09.781-290', '4993     ', 'R FILOMENA CASSILHAS', 'JD YRAJA                      ');
INSERT INTO cd_cep_br VALUES ('09.671-050', '4993     ', 'R ESPANHA', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('09.853-040', '4993     ', 'R ESPANHOIS, DOS', 'ALVARENGA                     ');
INSERT INTO cd_cep_br VALUES ('09.750-310', '4993     ', 'R ESPERICO', 'JD MAR                        ');
INSERT INTO cd_cep_br VALUES ('09.852-620', '4993     ', 'R ESPIRITO SANTO', 'JD ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('09.862-160', '4993     ', 'R ESTACIO COIMBRA', 'VL OLGA                       ');
INSERT INTO cd_cep_br VALUES ('09.894-550', '4993     ', 'PC ESTACIO DE SA', 'CH SERGIPE                    ');
INSERT INTO cd_cep_br VALUES ('09.668-090', '4993     ', 'R ESTADOS UNIDOS', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('09.850-440', '4993     ', 'R ESTEFANO CRUCIACHI', 'VL A DIAS                     ');
INSERT INTO cd_cep_br VALUES ('09.811-315', '4993     ', 'PC ESTELITA FELEX DE LUCENA', 'PRQ ESPACIAL                  ');
INSERT INTO cd_cep_br VALUES ('09.770-570', '4993     ', 'R ESTHER MACCAGNAN MANCUSO', 'JD W SIMONSEN                 ');
INSERT INTO cd_cep_br VALUES ('09.861-650', '4993     ', 'R ESTOCOLMO', 'CJ RES POMBEVA                ');
INSERT INTO cd_cep_br VALUES ('09.831-180', '4993     ', 'PC ESTORIL', 'ESTORIL                       ');
INSERT INTO cd_cep_br VALUES ('09.852-830', '4993     ', 'R ESTRELA DO SUL', 'JD CAMPESTRE                  ');
INSERT INTO cd_cep_br VALUES ('09.606-130', '4993     ', 'PC ESTRELAS, DAS', 'JD ANTARES                    ');
INSERT INTO cd_cep_br VALUES ('09.760-780', '4993     ', 'R ETELVINO AMANCIO DA SILVA', 'VL B NEVES                    ');
INSERT INTO cd_cep_br VALUES ('09.671-160', '4993     ', 'R ETIOPIA', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('09.890-410', '4993     ', 'R ETRAM', 'VL JUPITER                    ');
INSERT INTO cd_cep_br VALUES ('09.660-050', '4993     ', 'R ETTORE TOLDO', 'JD BORBOREMA                  ');
INSERT INTO cd_cep_br VALUES ('09.810-640', '4993     ', 'R EUCALIPTOS, DOS', 'VL L CASA                     ');
INSERT INTO cd_cep_br VALUES ('09.725-550', '4993     ', 'R EUCLIDES DA CUNHA', 'VL EUCLIDES                   ');
INSERT INTO cd_cep_br VALUES ('09.810-440', '4993     ', 'PC EUCLIDES DA CUNHA', 'VL MARCHI                     ');
INSERT INTO cd_cep_br VALUES ('09.844-230', '4993     ', 'R EUCLIDES ZANON', 'R PARK                        ');
INSERT INTO cd_cep_br VALUES ('09.781-080', '4993     ', 'R EUDES CARDOSO', 'VL B VIAGEM                   ');
INSERT INTO cd_cep_br VALUES ('09.665-000', '4993     ', 'R EUGENIA SA VITALE', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('09.726-360', '4993     ', 'R EUGENIO ARONCHI', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('15.046-170', '5235     ', 'R ALFREDO TRANJAN', 'PRQ RES D L LIBANIO           ');
INSERT INTO cd_cep_br VALUES ('15.053-340', '5235     ', 'R ALI ELHADIA RAMADAN', 'BSQ FELICIDADE                ');
INSERT INTO cd_cep_br VALUES ('15.090-155', '5235     ', 'R ALICE PEREIRA CHERUBINI', 'N REDENTORA                   ');
INSERT INTO cd_cep_br VALUES ('15.091-620', '5235     ', 'R ALIMEDIO THEODORO DE OLIVEIRA', 'LOT V S HELENA                ');
INSERT INTO cd_cep_br VALUES ('15.093-320', '5235     ', 'R ALIMEDIO THEODORO DE OLIVEIRA', 'LOT V S HELENA                ');
INSERT INTO cd_cep_br VALUES ('15.051-060', '5235     ', 'R ALMELINDA APARECIDA DE PAULA AMARAL', 'PRQ JAGUARE                   ');
INSERT INTO cd_cep_br VALUES ('15.030-005', '5235     ', 'R ALMIRANTE BARROSO', 'VL FALAVINA                   ');
INSERT INTO cd_cep_br VALUES ('15.047-390', '5235     ', 'R ALMIRANTE TAMANDARE', 'S SAGRADO II                  ');
INSERT INTO cd_cep_br VALUES ('15.053-040', '5235     ', 'R ALPALICE MARGARIDA VERONEZZI FERRARI', 'JD BOSQUE                     ');
INSERT INTO cd_cep_br VALUES ('15.060-240', '5235     ', 'R ALVARES DE AZEVEDO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('15.054-305', '5235     ', 'AV ALVARO CHAVES CARRAMONA', 'JD AT ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('15.061-717', '5235     ', 'R ALVARO DE SOUZA GABRIEL', 'PRQ RES DAMHA                 ');
INSERT INTO cd_cep_br VALUES ('15.052-322', '5235     ', 'R ALZEMIRA DE OLIVEIRA MARTINEZ', 'RES S ANA                     ');
INSERT INTO cd_cep_br VALUES ('15.047-413', '5235     ', 'R ALZIRA CEZARIO DE OLIVEIRA', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('15.061-719', '5235     ', 'AV ALZIRA DE JESUS DA SILVA', 'PRQ RES DAMHA                 ');
INSERT INTO cd_cep_br VALUES ('09.792-000', '4993     ', 'EST PEDRA BRANCA, DA', 'MONTANHAO                     ');
INSERT INTO cd_cep_br VALUES ('09.853-150', '4993     ', 'R PEDREIROS, DOS', 'JD LAURA                      ');
INSERT INTO cd_cep_br VALUES ('09.726-070', '4993     ', 'R PEDRO ALEIXO', 'JD CH INGLESA                 ');
INSERT INTO cd_cep_br VALUES ('09.791-060', '4993     ', 'PC PEDRO ALVARES CABRAL', 'JD SILVINA                    ');
INSERT INTO cd_cep_br VALUES ('09.820-510', '4993     ', 'R PAPOULAS, DAS', 'PRQ T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('09.607-010', '4993     ', 'R PAQUETA', 'JD COPACABANA                 ');
INSERT INTO cd_cep_br VALUES ('09.671-030', '4993     ', 'R PAQUISTAO', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('09.843-755', '4993     ', 'PC PARA', 'JD REPRESA                    ');
INSERT INTO cd_cep_br VALUES ('09.891-530', '4993     ', 'R PARA', 'VL ALVINOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('09.850-700', '4993     ', 'R PARAGUACU', 'JD THELMA                     ');
INSERT INTO cd_cep_br VALUES ('09.892-170', '4993     ', 'PC EMILIO ESCUDEIRO', 'VL JORDANOPOLIS               ');
INSERT INTO cd_cep_br VALUES ('09.613-040', '4993     ', 'R EMILIO GIANELLI', 'R RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('09.820-730', '4993     ', 'R EMILIO STUCHI', 'PRQ T NOVA II                 ');
INSERT INTO cd_cep_br VALUES ('09.725-540', '4993     ', 'R ENGENHEIRO FRANCO ZAMPARI', 'VL EUCLIDES                   ');
INSERT INTO cd_cep_br VALUES ('09.619-110', '4993     ', 'R ENGENHEIRO ISAC GARCEZ', 'VL CAM MAR                    ');
INSERT INTO cd_cep_br VALUES ('09.625-020', '4993     ', 'R ENGENHEIRO LUIZ SCALA JUNIOR', 'R RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('09.760-290', '4993     ', 'R ENGENHEIRO MASSINET SORCINELLI', 'VL B NEVES                    ');
INSERT INTO cd_cep_br VALUES ('06.080-300', '4979     ', 'PC PEDRO PAGIATTO', 'JD N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('06.260-180', '4979     ', 'R PETRAS SINIAUSKAS', 'VL CRG RICO                   ');
INSERT INTO cd_cep_br VALUES ('06.028-240', '4979     ', 'R PEDRO PINTO DE CARVALHO', 'JD S ANTONINHO                ');
INSERT INTO cd_cep_br VALUES ('06.114-050', '4979     ', 'R PETUNIA', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('06.190-140', '4979     ', 'VLA PEDRO PIOLI JUNIOR', 'Q DEZOITO                     ');
INSERT INTO cd_cep_br VALUES ('06.112-080', '4979     ', 'R PHLEOX', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('06.070-290', '4979     ', 'R PEDRO PREGNOLATO', 'VL N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('06.240-160', '4979     ', 'R PIACATU', 'M JUNIOR                      ');
INSERT INTO cd_cep_br VALUES ('06.296-220', '4979     ', 'R PEDRO RISSATTO', 'VL REMEDIOS                   ');
INSERT INTO cd_cep_br VALUES ('06.220-200', '4979     ', 'R PIAUI', 'ROCHDALE                      ');
INSERT INTO cd_cep_br VALUES ('06.142-260', '4979     ', 'R PEDRO RONDA', 'JD N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('06.145-060', '4979     ', 'R PIAUI', 'VL CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('13.872-447', '4836     ', 'R CARLOS NHOLA', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('13.870-789', '4836     ', 'R CARLOS REHDER', 'P SOCORRO                     ');
INSERT INTO cd_cep_br VALUES ('13.872-216', '4836     ', 'R CARMEM DE LIMA SANTOS', 'JD REC JAGUARI                ');
INSERT INTO cd_cep_br VALUES ('13.876-587', '4836     ', 'PC CARMEN PINTO CIACCO', 'PRQ RES T CRISTINA            ');
INSERT INTO cd_cep_br VALUES ('13.870-720', '4836     ', 'R CAROLINA MALHEIROS', 'VL CONRADO                    ');
INSERT INTO cd_cep_br VALUES ('13.870-009', '4836     ', 'PC CATEDRAL, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.872-418', '4836     ', 'R CELESTE DAS NEVES', 'N D NICOLAU (ETAPA 1)         ');
INSERT INTO cd_cep_br VALUES ('13.873-090', '4836     ', 'R CELSO MATIELO PADOVAN', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('13.872-000', '4836     ', 'R CESARIO TRAVASSOS', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('13.874-599', '4836     ', 'R CEZARIO D. E. CARVALHO', 'P SOL                         ');
INSERT INTO cd_cep_br VALUES ('13.877-770', '4836     ', 'AV CINCO', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.872-407', '4836     ', 'R CLARICE ROSA RODRIGUES', 'N D NICOLAU (ETAPA 1)         ');
INSERT INTO cd_cep_br VALUES ('13.874-340', '4836     ', 'R CLAUDIO CIACCO', 'JD SANTAREM                   ');
INSERT INTO cd_cep_br VALUES ('13.872-338', '4836     ', 'R CLAUDIO P. DOS REIS', 'JD INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.874-090', '4836     ', 'R CLEMENTE MERLIN', 'LGA PATOS                     ');
INSERT INTO cd_cep_br VALUES ('13.872-349', '4836     ', 'R ARTHUR CARLOS MARTINS', 'JD INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.876-528', '4836     ', 'R ARTHUR RUGA', 'PRQ RES T CRISTINA            ');
INSERT INTO cd_cep_br VALUES ('13.874-045', '4836     ', 'R ARTUR BERNARDES', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('13.872-059', '4836     ', 'R ASTOLPHO PIMENTA DE ASSIS', 'JD S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('13.870-589', '4836     ', 'R ATILIO ANDRE RUBBO', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('13.872-420', '4836     ', 'R ATILIO BARAO', 'N D NICOLAU (ETAPA 1)         ');
INSERT INTO cd_cep_br VALUES ('13.870-572', '4836     ', 'R AUGUSTA SIMOES', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('13.870-170', '4836     ', 'R AUGUSTO A. DOS SANTOS', 'JD MICHELAZZO                 ');
INSERT INTO cd_cep_br VALUES ('13.874-178', '4836     ', 'R AUGUSTO CAETANO', 'JD N S JOAO                   ');
INSERT INTO cd_cep_br VALUES ('13.872-658', '4836     ', 'R AUGUSTO N. PINTO', 'JD CLEDIRNA                   ');
INSERT INTO cd_cep_br VALUES ('13.870-398', '4836     ', 'R BAHIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.871-009', '4836     ', 'PC BANDEIRA, DA', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('13.873-089', '4836     ', 'R BASILIDIO L. DE CAMPOS', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('13.871-129', '4836     ', 'R BASILIO BRAGA', 'JD BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('13.870-619', '4836     ', 'R BATISTA FERNANDES', 'VL LOYOLA                     ');
INSERT INTO cd_cep_br VALUES ('13.874-248', '4836     ', 'R BELISARIO BORGES DA COSTA', 'VL S EDWIRGES                 ');
INSERT INTO cd_cep_br VALUES ('13.870-388', '4836     ', 'R BELO HORIZONTE', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('13.874-146', '4836     ', 'R BENEDITA A. DA SILVA', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('13.870-479', '4836     ', 'R BENEDITO A. MELLO FONSECA', 'S LAZARO                      ');
INSERT INTO cd_cep_br VALUES ('13.870-090', '4836     ', 'R BENEDITO ARAUJO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.874-218', '4836     ', 'R BENEDITO AZEVEDO', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('13.875-288', '4836     ', 'R BENEDITO B. DE OLIVEIRA', 'JD CREPUSCULO                 ');
INSERT INTO cd_cep_br VALUES ('13.876-479', '4836     ', 'R BENEDITO CAVALHEIRO', 'PRQ RES T CRISTINA            ');
INSERT INTO cd_cep_br VALUES ('13.875-209', '4836     ', 'PC BENEDITO DINIZ', 'JD N REPUBLICA                ');
INSERT INTO cd_cep_br VALUES ('13.874-106', '4836     ', 'R BENEDITO F. DE OLIVEIRA', 'JD BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('13.871-258', '4836     ', 'R BENEDITO MACIEL', 'JD RECANTO                    ');
INSERT INTO cd_cep_br VALUES ('13.876-470', '4836     ', 'R BENEDITO MELLO', 'JD MAGALHAES                  ');
INSERT INTO cd_cep_br VALUES ('13.874-219', '4836     ', 'R BENEDITO MIRANDA', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('13.875-289', '4836     ', 'R BENEDITO O. DE ALMEIDA', 'JD CREPUSCULO                 ');
INSERT INTO cd_cep_br VALUES ('13.871-185', '4836     ', 'R BENEDITO PERES', 'VL ESTRELA                    ');
INSERT INTO cd_cep_br VALUES ('13.875-260', '4836     ', 'R BENEDITO VAZ RODRIGUES', 'JD N REPUBLICA (2a ETAPA)     ');
INSERT INTO cd_cep_br VALUES ('13.870-220', '4836     ', 'R BENJAMIN CONSTANT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.872-058', '4836     ', 'R BENJAMIN LOPES', 'JD S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('13.870-319', '4836     ', 'PC BENTO GONCALVES', 'ROSARIO                       ');
INSERT INTO cd_cep_br VALUES ('13.870-810', '4836     ', 'R BERNARDINO DE CAMPOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.872-007', '4836     ', 'R BOA VISTA', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('13.870-590', '4836     ', 'AV BRASILIA', 'VL ZANETTI                    ');
INSERT INTO cd_cep_br VALUES ('13.872-479', '4836     ', 'R BRAZ LOMBARDI', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('09.580-380', '4994     ', 'TV ODAIR TORRES', 'MAUA                          ');
INSERT INTO cd_cep_br VALUES ('09.580-150', '4994     ', 'R OKINAWA', 'MAUA                          ');
INSERT INTO cd_cep_br VALUES ('09.530-260', '4994     ', 'R OLAVO BILAC', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('09.551-010', '4994     ', 'R ORIENTE', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('09.541-270', '4994     ', 'R OSVALDO CRUZ- ATE 820/821', 'S PAULA                       ');
INSERT INTO cd_cep_br VALUES ('09.540-280', '4994     ', 'R OSVALDO CRUZ- DE 822/823 AO FIM', 'S PAULA                       ');
INSERT INTO cd_cep_br VALUES ('09.580-330', '4994     ', 'R OTAVIO HILDEBRANDO', 'MAUA                          ');
INSERT INTO cd_cep_br VALUES ('09.570-660', '4994     ', 'R OTAVIO MANGABEIRA', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('09.550-650', '4994     ', 'R OURO, DO', 'PROSPERIDADE                  ');
INSERT INTO cd_cep_br VALUES ('09.572-060', '4994     ', 'R PADRE ANCHIETA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('09.580-790', '4994     ', 'R PADRE ANTONIO VIEIRA', 'JD S CAETANO                  ');
INSERT INTO cd_cep_br VALUES ('09.581-130', '4994     ', 'R PADRE MANOEL DA NOBREGA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('09.531-020', '4994     ', 'R PADRE MARCONDES', 'CERAMICA                      ');
INSERT INTO cd_cep_br VALUES ('09.581-040', '4994     ', 'R PADRE MORORO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('09.572-550', '4994     ', 'R PAN', 'N GERTI                       ');
INSERT INTO cd_cep_br VALUES ('09.540-610', '4994     ', 'R PANATI', 'OLIMPICO                      ');
INSERT INTO cd_cep_br VALUES ('09.540-600', '4994     ', 'TV PANATI', 'OLIMPICO                      ');
INSERT INTO cd_cep_br VALUES ('09.581-190', '4994     ', 'R PANDIA CALOGERAS', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('09.520-250', '4994     ', 'R PAOLO MARTORELLI', 'FUNDACAO                      ');
INSERT INTO cd_cep_br VALUES ('13.570-810', '4701     ', 'R SANTA CLOTILDE', 'VL IZABEL                     ');
INSERT INTO cd_cep_br VALUES ('13.560-680', '4701     ', 'R SANTA CRUZ- ATE 1000/1001', 'CENTREVILLE                   ');
INSERT INTO cd_cep_br VALUES ('13.569-340', '4701     ', 'R SANTA CRUZ- DE 1002/1003 AO FIM', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.570-788', '4701     ', 'R SANTA FILOMENA', 'VL IZABEL                     ');
INSERT INTO cd_cep_br VALUES ('13.570-800', '4701     ', 'R SANTA GERTRUDES', 'VL IZABEL                     ');
INSERT INTO cd_cep_br VALUES ('13.570-790', '4701     ', 'R SANTA ISABEL', 'VL IZABEL                     ');
INSERT INTO cd_cep_br VALUES ('13.572-460', '4701     ', 'AV SANTA MADRE CABRINE', 'VL S M CABRINI                ');
INSERT INTO cd_cep_br VALUES ('13.575-390', '4701     ', 'R SANTA TEREZA', 'JD BOTAFOGO 1                 ');
INSERT INTO cd_cep_br VALUES ('13.874-109', '4836     ', 'R ANTONIO TEOBALDO', 'JD BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('13.873-048', '4836     ', 'R ANTONIO TORRES', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('13.870-347', '4836     ', 'R ANTONIO TRAFANI', 'JD S PENHA                    ');
INSERT INTO cd_cep_br VALUES ('13.873-099', '4836     ', 'PC ANTONIO VALENTIM', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('13.875-265', '4836     ', 'R APARECIDA VENTURA ROCHA', 'JD N REPUBLICA (2a ETAPA)     ');
INSERT INTO cd_cep_br VALUES ('13.872-457', '4836     ', 'R APARECIDO CANDIDO', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('13.875-369', '4836     ', 'R APARECIDO CHAGAS', 'S MANTIQUEIRA                 ');
INSERT INTO cd_cep_br VALUES ('13.872-427', '4836     ', 'R AREF MORGABEL', 'N D NICOLAU (ETAPA 1)         ');
INSERT INTO cd_cep_br VALUES ('13.876-519', '4836     ', 'R ARGEU FONTAO VARZIM', 'PRQ RES T CRISTINA            ');
INSERT INTO cd_cep_br VALUES ('13.870-300', '4836     ', 'R ARISTIDES LOBO', 'ROSARIO                       ');
INSERT INTO cd_cep_br VALUES ('13.874-089', '4836     ', 'R ARLINDO MORANDINI', 'JD S THIAGO                   ');
INSERT INTO cd_cep_br VALUES ('06.172-340', '4979     ', 'R ANTONIO ALMEIDA TAVARES', 'JD ROBERTO                    ');
INSERT INTO cd_cep_br VALUES ('06.028-090', '4979     ', 'R ANNITA FABBRI PRADO', 'VL YARA                       ');
INSERT INTO cd_cep_br VALUES ('06.216-120', '4979     ', 'R ANTONIO ALVES DE SOUZA', 'JD CERAMICA                   ');
INSERT INTO cd_cep_br VALUES ('06.028-030', '4979     ', 'R ANSELMO PEDRO MEDEIROS', 'JD WILSON                     ');
INSERT INTO cd_cep_br VALUES ('06.045-030', '4979     ', 'R ANTONIO ALVES DOS SANTOS', 'JD N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('06.213-150', '4979     ', 'R ANTAO DE SOUZA MOURA', 'PRES ALTINO                   ');
INSERT INTO cd_cep_br VALUES ('06.240-084', '4979     ', 'R ANTONIO ALVES RIBEIRO', 'M JUNIOR                      ');
INSERT INTO cd_cep_br VALUES ('06.053-042', '4979     ', 'R ANTENOR LUIZ DA SILVA', 'JD JAGUARIBE                  ');
INSERT INTO cd_cep_br VALUES ('06.080-240', '4979     ', 'R ANTONIO AUGUSTO LOPES', 'VL OSASCO                     ');
INSERT INTO cd_cep_br VALUES ('06.122-090', '4979     ', 'R ANTONIA ASSAF', 'JD P PINHO                    ');
INSERT INTO cd_cep_br VALUES ('06.162-080', '4979     ', 'R ANTONIO BENEDITO', 'JD PADROEIRA II               ');
INSERT INTO cd_cep_br VALUES ('11.075-150', '4986     ', 'AV ENGENHEIRO LUIZ LA SCALLA JUNIOR', 'VL MATIAS                     ');
INSERT INTO cd_cep_br VALUES ('11.086-400', '4986     ', 'R ENGENHEIRO MANOEL FERRAMENTA JUNIOR', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('11.090-230', '4986     ', 'R ENGENHEIRO PAULO FILGUEIRAS JUNIOR', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('11.081-180', '4986     ', 'R ENGENHO, DO', 'MRO SABOO                     ');
INSERT INTO cd_cep_br VALUES ('11.035-071', '4986     ', 'R ENGUAGUACU- LADO IMPAR', 'P PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('11.035-070', '4986     ', 'R ENGUAGUACU- LADO PAR', 'P PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('11.085-240', '4986     ', 'R ERNESTO FULGOSO', 'C PAULA                       ');
INSERT INTO cd_cep_br VALUES ('11.086-210', '4986     ', 'R ERNESTO GOMES CORREA', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('11.085-190', '4986     ', 'R ERNESTO XAVIER KRONE', 'C PAULA                       ');
INSERT INTO cd_cep_br VALUES ('11.086-230', '4986     ', 'PC ESPANHA', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('11.087-080', '4986     ', 'PC ESPERANTO', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('11.075-390', '4986     ', 'R ESPIRITO SANTO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('11.025-110', '4986     ', 'R ESTACIO DE SA', 'EMBARE                        ');
INSERT INTO cd_cep_br VALUES ('11.085-710', '4986     ', 'PC ESTADO DE ISRAEL', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('11.013-090', '4986     ', 'R ESTIVADORES, DOS', 'PAQUETA                       ');
INSERT INTO cd_cep_br VALUES ('11.089-070', '4986     ', 'R ESTOCEL DE MORAES', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('11.095-410', '4986     ', 'R ETELVINA DE PAULA FREIRE', 'ALEMOA                        ');
INSERT INTO cd_cep_br VALUES ('11.065-100', '4986     ', 'R EUCLIDES DA CUNHA- ATE 143/144', 'GONZAGA                       ');
INSERT INTO cd_cep_br VALUES ('11.065-101', '4986     ', 'R EUCLIDES DA CUNHA- DE 145/146 AO FIM', 'J MENINO                      ');
INSERT INTO cd_cep_br VALUES ('11.065-340', '4986     ', 'R EUCLIDES DE CAMPOS', 'J MENINO                      ');
INSERT INTO cd_cep_br VALUES ('11.095-550', '4986     ', 'R EUSTACHIO ALVES DE SOUZA', 'ALEMOA                        ');
INSERT INTO cd_cep_br VALUES ('11.015-270', '4986     ', 'R EUZEBIO DE QUEIROZ', 'MACUCO                        ');
INSERT INTO cd_cep_br VALUES ('11.075-660', '4986     ', 'R EVARISTO DA VEIGA- ATE 194/195', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('11.075-661', '4986     ', 'R EVARISTO DA VEIGA- DE 196/197 AO FIM', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('11.065-500', '4986     ', 'PC EXPEDICIONARIOS, DOS', 'GONZAGA                       ');
INSERT INTO cd_cep_br VALUES ('11.089-210', '4986     ', 'R EZIO TESTINI', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('11.065-740', '4986     ', 'R F', 'J MENINO                      ');
INSERT INTO cd_cep_br VALUES ('11.055-380', '4986     ', 'R FABIO MONTENEGRO', 'GONZAGA                       ');
INSERT INTO cd_cep_br VALUES ('11.087-400', '4986     ', 'R FAUSTO FELICIO BRUZARROSCO', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('11.025-250', '4986     ', 'R FELIPE CAMARAO', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('11.060-410', '4986     ', 'PC FERNANDES PACHECO', 'GONZAGA                       ');
INSERT INTO cd_cep_br VALUES ('11.055-220', '4986     ', 'R FERNAO DIAS', 'GONZAGA                       ');
INSERT INTO cd_cep_br VALUES ('11.055-130', '4986     ', 'R FIRMINO BARBOSA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('11.085-080', '4986     ', 'R FLAMINIO LEVY', 'SABOO                         ');
INSERT INTO cd_cep_br VALUES ('11.088-120', '4986     ', 'R DOUTOR NILO RODRIGUES PAZ', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('11.045-101', '4986     ', 'R DOUTOR OSWALDO CRUZ- LADO IMPAR', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('11.045-100', '4986     ', 'R DOUTOR OSWALDO CRUZ- LADO PAR', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('11.095-020', '4986     ', 'R DOUTOR PEDRO DE CASTRO ROCHA', 'S MANOEL                      ');
INSERT INTO cd_cep_br VALUES ('11.075-520', '4986     ', 'LRG DOUTOR RANULFO PRATA', 'VL BELMIRO                    ');
INSERT INTO cd_cep_br VALUES ('11.020-380', '4986     ', 'R DOUTOR SAMOEL RIBEIRO', 'ESTUARIO                      ');
INSERT INTO cd_cep_br VALUES ('11.013-330', '4986     ', 'R DOUTOR SOTER DE ARAUJO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('11.060-470', '4986     ', 'R DOUTOR TOLENTINO FILGUEIRAS- ATE 100/101', 'GONZAGA                       ');
INSERT INTO cd_cep_br VALUES ('11.060-471', '4986     ', 'R DOUTOR TOLENTINO FILGUEIRAS- DE 102/103 AO FIM', 'GONZAGA                       ');
INSERT INTO cd_cep_br VALUES ('11.070-190', '4986     ', 'R DOUTOR VITAL BRASIL', 'VL BELMIRO                    ');
INSERT INTO cd_cep_br VALUES ('11.045-340', '4986     ', 'R DOUTOR VITOR DE LAMARE', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('11.013-601', '4986     ', 'AV DOUTOR WALDEMAR LEAO- LADO IMPAR', 'JABAQUARA                     ');
INSERT INTO cd_cep_br VALUES ('11.013-600', '4986     ', 'AV DOUTOR WALDEMAR LEAO- LADO PAR', 'JABAQUARA                     ');
INSERT INTO cd_cep_br VALUES ('11.090-180', '4986     ', 'R DOUTOR WASHINGTON DE ALMEIDA', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('11.013-680', '4986     ', 'LRG DOUTOR WASHINGTON DI GIOVANNI', 'JABAQUARA                     ');
INSERT INTO cd_cep_br VALUES ('11.010-095', '4986     ', 'VLA DOUTOR ZOILO DE TOLOZA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.081-250', '4986     ', 'R DOZE', 'MRO PENHA                     ');
INSERT INTO cd_cep_br VALUES ('11.080-015', '4986     ', 'R DOZE', 'MRO N CINTRA                  ');
INSERT INTO cd_cep_br VALUES ('11.080-595', '4986     ', 'R DOZE', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('11.075-680', '4986     ', 'R DUQUE DE CAXIAS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('11.075-180', '4986     ', 'PC DUTRA VAZ', 'VL MATIAS                     ');
INSERT INTO cd_cep_br VALUES ('11.095-620', '4986     ', 'R E (CRIADORES)', 'ALEMOA                        ');
INSERT INTO cd_cep_br VALUES ('11.095-310', '4986     ', 'R EDGAR FERRAZ NAVARRO', 'ALEMOA                        ');
INSERT INTO cd_cep_br VALUES ('11.075-130', '4986     ', 'R EDGARD BOAVENTURA', 'VL MATIAS                     ');
INSERT INTO cd_cep_br VALUES ('11.040-230', '4986     ', 'R EDU BRANCATO', 'EMBARE                        ');
INSERT INTO cd_cep_br VALUES ('11.085-680', '4986     ', 'R EDUARDO ALVES', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('11.060-235', '4986     ', 'R EDUARDO DIAS COELHO', 'GONZAGA                       ');
INSERT INTO cd_cep_br VALUES ('11.013-250', '4986     ', 'AV EDUARDO PEREIRA GUINLE', 'DOCAS                         ');
INSERT INTO cd_cep_br VALUES ('13.842-042', '4821     ', 'R ALBERTO MELCHIORI', 'JD S MADALENA                 ');
INSERT INTO cd_cep_br VALUES ('13.848-185', '4821     ', 'R ALBERTO RAMALHO', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.843-154', '4821     ', 'R ALCEU DE AMOROSO LIMA', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('13.843-122', '4821     ', 'R ALCIDES DE OLIVEIRA', 'JD ITAMARATY                  ');
INSERT INTO cd_cep_br VALUES ('06.028-115', '4979     ', 'AV YARA- DE 359 AO FIM - LADO IMPAR', 'VL YARA                       ');
INSERT INTO cd_cep_br VALUES ('06.253-280', '4979     ', 'R YOLTZ UNGER MATTOS', 'JD H MARIA                    ');
INSERT INTO cd_cep_br VALUES ('06.182-300', '4979     ', 'R ZELIA BELARMINO', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('06.140-140', '4979     ', 'R ZENILCA CAEIRA DOS SANTOS', 'JD TEREZA                     ');
INSERT INTO cd_cep_br VALUES ('06.296-270', '4979     ', 'R ZEQUINHA DE ABREU', 'VL S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('06.112-090', '4979     ', 'R ZINA', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('06.213-040', '4979     ', 'R ZUMA DE SA FERNANDES', 'PRES ALTINO                   ');
INSERT INTO cd_cep_br VALUES ('06.273-022', '4979     ', 'PC ZUMBI', 'JD CLARICE                    ');
INSERT INTO cd_cep_br VALUES ('06.038-110', '4979     ', 'R VIRGINIO FLAIBAM', 'B CITY                        ');
INSERT INTO cd_cep_br VALUES ('06.280-020', '4979     ', 'R WALDEMIR CARVALHO DE SENA', 'VL AYROSA                     ');
INSERT INTO cd_cep_br VALUES ('06.210-180', '4979     ', 'VLA SANTA GEMA', 'PRES ALTINO                   ');
INSERT INTO cd_cep_br VALUES ('06.030-390', '4979     ', 'R SALOMAO JARAWAN', 'PRQ PRINCIPES                 ');
INSERT INTO cd_cep_br VALUES ('06.192-240', '4979     ', 'R SANTA GEMA GALGANI', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('06.226-170', '4979     ', 'R SALVADOR', 'ROCHDALE                      ');
INSERT INTO cd_cep_br VALUES ('06.086-260', '4979     ', 'R SANTA ISABEL', 'VL OSASCO                     ');
INSERT INTO cd_cep_br VALUES ('11.013-620', '4986     ', 'R DOUTOR GASTAO VIDIGAL', 'JABAQUARA                     ');
INSERT INTO cd_cep_br VALUES ('11.045-210', '4986     ', 'R DOUTOR GERMANO MELCHERT', 'EMBARE                        ');
INSERT INTO cd_cep_br VALUES ('11.050-231', '4986     ', 'R DOUTOR GUEDES COELHO- LADO IMPAR', 'ENCRUZILHADA                  ');
INSERT INTO cd_cep_br VALUES ('11.050-230', '4986     ', 'R DOUTOR GUEDES COELHO- LADO PAR', 'ENCRUZILHADA                  ');
INSERT INTO cd_cep_br VALUES ('11.090-010', '4986     ', 'R DOUTOR GUILHERME GUINLE', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('11.045-570', '4986     ', 'R DOUTOR HEITOR DE MORAES', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('11.045-310', '4986     ', 'PC DOUTOR HIPOLITO DO REGO', 'EMBARE                        ');
INSERT INTO cd_cep_br VALUES ('13.423-635', '5009     ', 'R JOAQUIM FERRAZ PACHECO', 'GARCAS                        ');
INSERT INTO cd_cep_br VALUES ('13.402-076', '5009     ', 'R JOSE ALCANTARA MACHADO DE OLIVEIRA', 'JD ITAPUA                     ');
INSERT INTO cd_cep_br VALUES ('13.423-642', '5009     ', 'R JOAQUIM FLORIANO LEITE', 'GARCAS                        ');
INSERT INTO cd_cep_br VALUES ('13.423-670', '5009     ', 'AV JOSE ALVARES DE CASTRO', 'GARCAS                        ');
INSERT INTO cd_cep_br VALUES ('13.423-632', '5009     ', 'R JOAQUIM JOSE DA SILVA', 'GARCAS                        ');
INSERT INTO cd_cep_br VALUES ('13.405-463', '5009     ', 'R JOAO GRANER', 'JD ALGODOAL                   ');
INSERT INTO cd_cep_br VALUES ('13.405-332', '5009     ', 'R JOAO DUCATTI', 'N PIRACICABA                  ');
INSERT INTO cd_cep_br VALUES ('13.419-144', '5009     ', 'TV JOAO GUERRA', 'ALTO                          ');
INSERT INTO cd_cep_br VALUES ('13.424-710', '5009     ', 'R JOAO EGIDIO ADAMOLE', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('13.425-708', '5009     ', 'R JOAO GUIDOTE', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('11.090-000', '4986     ', 'R COMANDANTE BULCAO VIANA', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('11.090-140', '4986     ', 'R COMENDADOR ADRIANO DIAS DOS SANTOS', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('11.025-150', '4986     ', 'R COMENDADOR ALFAIA RODRIGUES- ATE 228 - LADO PA', 'EMBARE                        ');
INSERT INTO cd_cep_br VALUES ('11.025-151', '4986     ', 'R COMENDADOR ALFAIA RODRIGUES- ATE 235 - LADO IM', 'EMBARE                        ');
INSERT INTO cd_cep_br VALUES ('11.025-152', '4986     ', 'R COMENDADOR ALFAIA RODRIGUES- DE 230 A 558 - LA', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('11.025-153', '4986     ', 'R COMENDADOR ALFAIA RODRIGUES- DE 237 A 563 - LA', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('11.025-154', '4986     ', 'R COMENDADOR ALFAIA RODRIGUES- DE 560 AO FIM LAD', 'P PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('11.025-155', '4986     ', 'R COMENDADOR ALFAIA RODRIGUES- DE 565 AO FIM - L', 'P PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('11.020-360', '4986     ', 'R COMENDADOR ARISTIDES CABREIRA CORREIA CUNHA', 'ESTUARIO                      ');
INSERT INTO cd_cep_br VALUES ('11.040-225', '4986     ', 'R COMENDADOR BARNABE FRANCISCO VAZ CARVALHAIS', 'EMBARE                        ');
INSERT INTO cd_cep_br VALUES ('11.030-260', '4986     ', 'R COMENDADOR FINS FREIXO', 'P PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('11.090-170', '4986     ', 'R COMENDADOR LUIS CAIAFFA', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('11.015-530', '4986     ', 'R COMENDADOR MARTINS- ATE 199/200', 'VL MATIAS                     ');
INSERT INTO cd_cep_br VALUES ('11.015-531', '4986     ', 'R COMENDADOR MARTINS- DE 201/202 A 349/350', 'VL MATIAS                     ');
INSERT INTO cd_cep_br VALUES ('11.050-310', '4986     ', 'R COMENDADOR MARTINS- DE 351/352 AO FIM', 'ENCRUZILHADA                  ');
INSERT INTO cd_cep_br VALUES ('11.010-210', '4986     ', 'R COMENDADOR NETO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.010-141', '4986     ', 'R COMERCIO, DO- LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.010-140', '4986     ', 'R COMERCIO, DO- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.010-145', '4986     ', 'R CONDE D EU', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.013-730', '4986     ', 'AV CONDE D*EU', 'DOCAS                         ');
INSERT INTO cd_cep_br VALUES ('11.015-220', '4986     ', 'R CONSELHEIRO JOAO ALFREDO', 'MACUCO                        ');
INSERT INTO cd_cep_br VALUES ('11.040-280', '4986     ', 'R CONSELHEIRO LAFAIETE', 'EMBARE                        ');
INSERT INTO cd_cep_br VALUES ('11.015-000', '4986     ', 'AV CONSELHEIRO NEBIAS- ATE 200 LADO PAR', 'PAQUETA                       ');
INSERT INTO cd_cep_br VALUES ('11.095-320', '4986     ', 'R CAIO DE BARROS PENTEADO', 'ALEMOA                        ');
INSERT INTO cd_cep_br VALUES ('11.010-270', '4986     ', 'R CAIUBI', 'VALONGO                       ');
INSERT INTO cd_cep_br VALUES ('11.015-010', '4986     ', 'R CAMPOS MELLO- ATE 298 - LADO PAR', 'VL MATIAS                     ');
INSERT INTO cd_cep_br VALUES ('11.015-011', '4986     ', 'R CAMPOS MELO- ATE 299 - LADO IMPAR', 'VL MATIAS                     ');
INSERT INTO cd_cep_br VALUES ('11.015-012', '4986     ', 'R CAMPOS MELO- DE 300 AO FIM - LADO PAR', 'ENCRUZILHADA                  ');
INSERT INTO cd_cep_br VALUES ('11.015-013', '4986     ', 'R CAMPOS MELO- DE 301 AO FIM - LADO IMPAR', 'ENCRUZILHADA                  ');
INSERT INTO cd_cep_br VALUES ('11.013-401', '4986     ', 'AV CAMPOS SALES- LADO IMPAR', 'VL MATIAS                     ');
INSERT INTO cd_cep_br VALUES ('11.013-400', '4986     ', 'AV CAMPOS SALES- LADO PAR', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('11.085-180', '4986     ', 'R CANANEIA', 'C PAULA                       ');
INSERT INTO cd_cep_br VALUES ('11.013-240', '4986     ', 'AV CANDIDO GAFREE', 'DOCAS                         ');
INSERT INTO cd_cep_br VALUES ('11.010-125', '4986     ', 'PC CANDIDO GAFREE', 'PAQUETA                       ');
INSERT INTO cd_cep_br VALUES ('11.070-340', '4986     ', 'PC CANDIDO PORTINARI', 'MARAPE                        ');
INSERT INTO cd_cep_br VALUES ('11.088-550', '4986     ', 'CAM CAPELA, DA', 'R CLUB                        ');
INSERT INTO cd_cep_br VALUES ('11.015-290', '4986     ', 'R CAPITAO ALBERTO MENDES JUNIOR', 'ESTUARIO                      ');
INSERT INTO cd_cep_br VALUES ('11.030-440', '4986     ', 'R CAPITAO JOAO SALERMO', 'P PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('11.095-330', '4986     ', 'R CAPITAO LUIS ANTONIO PIMENTA', 'ALEMOA                        ');
INSERT INTO cd_cep_br VALUES ('11.085-250', '4986     ', 'R CARAGUATATUBA', 'C PAULA                       ');
INSERT INTO cd_cep_br VALUES ('11.025-280', '4986     ', 'R CARAMURU', 'ESTUARIO                      ');
INSERT INTO cd_cep_br VALUES ('11.020-070', '4986     ', 'R CARDEAL ARCO VERDE', 'ESTUARIO                      ');
INSERT INTO cd_cep_br VALUES ('11.089-130', '4986     ', 'R CARLOS CALDEIRA', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('11.055-240', '4986     ', 'R CARLOS DA FONSECA', 'GONZAGA                       ');
INSERT INTO cd_cep_br VALUES ('11.030-470', '4986     ', 'R CARLOS DE CAMPOS', 'P PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('11.075-670', '4986     ', 'R CARLOS GOMES- ATE 62/63', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('11.075-671', '4986     ', 'R CARLOS GOMES- DE 064/065 A 143/144', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('11.075-672', '4986     ', 'R CARLOS GOMES- DE 145/146 AO FIM', 'MARAPE                        ');
INSERT INTO cd_cep_br VALUES ('11.055-070', '4986     ', 'R CAROLINO RODRIGUES', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('11.086-080', '4986     ', 'R CASEMIRO GIANGIULIO', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('11.065-230', '4986     ', 'R CASPER LIBERO', 'J MENINO                      ');
INSERT INTO cd_cep_br VALUES ('11.040-191', '4986     ', 'R CASTRO ALVES- LADO IMPAR', 'EMBARE                        ');
INSERT INTO cd_cep_br VALUES ('11.040-190', '4986     ', 'R CASTRO ALVES- LADO PAR', 'EMBARE                        ');
INSERT INTO cd_cep_br VALUES ('11.065-430', '4986     ', 'R CEARA', 'J MENINO                      ');
INSERT INTO cd_cep_br VALUES ('11.090-250', '4986     ', 'R CECILIA MEIRELLES', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('11.020-260', '4986     ', 'R CELSO DA SILVA PONTES', 'ESTUARIO                      ');
INSERT INTO cd_cep_br VALUES ('06.120-320', '4979     ', 'R SENSITIVA', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('06.260-116', '4979     ', 'R SEBASTIAO ANTONINI', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('06.170-210', '4979     ', 'R SERAFIM MARQUES DOS REIS', 'VL PESTANA                    ');
INSERT INTO cd_cep_br VALUES ('06.250-090', '4979     ', 'R SEBASTIAO CARLOS REGINA', 'JD IVONE                      ');
INSERT INTO cd_cep_br VALUES ('06.288-190', '4979     ', 'R SERAFINA D ABRIL', 'JD D AVILA                    ');
INSERT INTO cd_cep_br VALUES ('06.144-400', '4979     ', 'R SEBASTIAO DA ROCHA PITA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('06.056-420', '4979     ', 'R SERGIO CARDOSO', 'JD BUSSOCABA                  ');
INSERT INTO cd_cep_br VALUES ('06.050-170', '4979     ', 'R SEBASTIAO DE MELLO DIAS', 'JAGUARIBE                     ');
INSERT INTO cd_cep_br VALUES ('06.040-030', '4979     ', 'R SERGIO JACQUARD CAVALHEIRO', 'JD D ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('06.273-240', '4979     ', 'R SEBASTIAO DE OLIVEIRA PINHAL', 'JD S J B VISTA                ');
INSERT INTO cd_cep_br VALUES ('06.150-170', '4979     ', 'R SERGIO POMPEO', 'CJ METALURGICOS               ');
INSERT INTO cd_cep_br VALUES ('06.298-080', '4979     ', 'R SAO DOMINGOS', 'VL JULIETA                    ');
INSERT INTO cd_cep_br VALUES ('06.263-230', '4979     ', 'R SAO MANOEL', 'JD BARONESA                   ');
INSERT INTO cd_cep_br VALUES ('06.140-260', '4979     ', 'PC PARIS', 'JD CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('06.260-140', '4979     ', 'R PATRIK DIMITRUK', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('06.266-170', '4979     ', 'AL PARQUE DOS GIRASSOIS', 'JD BARONESA                   ');
INSERT INTO cd_cep_br VALUES ('06.132-480', '4979     ', 'R PATROCINIO ANDRE DA SILVA', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('06.142-300', '4979     ', 'R PARTICULAR', 'JD EMISA 1                    ');
INSERT INTO cd_cep_br VALUES ('06.240-020', '4979     ', 'R PATROCINIO PAULISTA', 'M JUNIOR                      ');
INSERT INTO cd_cep_br VALUES ('06.170-270', '4979     ', 'R PARTICULAR DA VILA BRUNO', 'JD M PAULA                    ');
INSERT INTO cd_cep_br VALUES ('06.184-010', '4979     ', 'AV PAU BRASIL', 'CJ RES MRO FAROL              ');
INSERT INTO cd_cep_br VALUES ('19.914-020', '4727     ', 'R HERMINIA BONETTI SANDANO', 'VL SANDANO                    ');
INSERT INTO cd_cep_br VALUES ('19.905-069', '4727     ', 'PC ITALO FERRARI', 'VL ODILON                     ');
INSERT INTO cd_cep_br VALUES ('19.910-510', '4727     ', 'R HERMINIA CRIVELARI', 'JD GUAPORE                    ');
INSERT INTO cd_cep_br VALUES ('19.914-410', '4727     ', 'R IVORENE FERREIRA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('19.902-130', '4727     ', 'R HERMINIA JESUS MADEIRA', 'VL R CARVALHO                 ');
INSERT INTO cd_cep_br VALUES ('19.901-120', '4727     ', 'R JACAREZINHO', 'JD MATILDE                    ');
INSERT INTO cd_cep_br VALUES ('19.915-070', '4727     ', 'R HERMINIO JOAQUIM DOS REMEDIOS', 'VL CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('19.911-721', '4727     ', 'AV JACINTO  FERREIRA DE SA- DE 0814/0815 A 1270/1', 'VL PERINO                     ');
INSERT INTO cd_cep_br VALUES ('06.283-125', '4979     ', 'AV SAO JOSE- DE 878/879 AO FIM', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('06.278-200', '4979     ', 'R SAO RAFAEL', 'VL S ALMEIDA                  ');
INSERT INTO cd_cep_br VALUES ('06.223-040', '4979     ', 'R SAO JOSE DO RIO PARDO', 'ROCHDALE                      ');
INSERT INTO cd_cep_br VALUES ('06.194-120', '4979     ', 'R SAO ROGERIO', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('06.260-114', '4979     ', 'R SAO JUDAS TADEU', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('06.298-110', '4979     ', 'R SAO SEBASTIAO', 'VL JULIETA                    ');
INSERT INTO cd_cep_br VALUES ('06.276-070', '4979     ', 'R SAO LEOPOLDO', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('06.276-100', '4979     ', 'R SAO SILVESTRE', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('06.144-130', '4979     ', 'TV SAO LUCAS', 'JD S VICTOR                   ');
INSERT INTO cd_cep_br VALUES ('06.170-010', '4979     ', 'R SAO SILVESTRE', 'JD M PAULA                    ');
INSERT INTO cd_cep_br VALUES ('06.023-180', '4979     ', 'PC PEDRO SALGADO', 'VL CAMPESINA                  ');
INSERT INTO cd_cep_br VALUES ('06.140-010', '4979     ', 'R PIAUIENSE', 'JD CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('06.170-164', '4979     ', 'R PEDRO SERAFIM', 'JD N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('06.246-050', '4979     ', 'R PIEDADE', 'M JUNIOR                      ');
INSERT INTO cd_cep_br VALUES ('06.010-050', '4979     ', 'R PEDRO VIEL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.160-165', '4979     ', 'AV PIEDADE COIADO GARCIA ARCOR', 'JD CIPAVA II                  ');
INSERT INTO cd_cep_br VALUES ('06.240-120', '4979     ', 'R PEREIRA BARRETO', 'M JUNIOR                      ');
INSERT INTO cd_cep_br VALUES ('06.080-310', '4979     ', 'PC PIEMONTE', 'VL OSASCO                     ');
INSERT INTO cd_cep_br VALUES ('06.240-140', '4979     ', 'R PEREIRAS', 'M JUNIOR                      ');
INSERT INTO cd_cep_br VALUES ('06.086-066', '4979     ', 'PC PIERINA GIAROLA MORTARO', 'VL OSASCO                     ');
INSERT INTO cd_cep_br VALUES ('06.140-030', '4979     ', 'R PAULISTA', 'JD CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('06.170-140', '4979     ', 'R PAVAO DO NORTE', 'JD OSASCO                     ');
INSERT INTO cd_cep_br VALUES ('06.056-180', '4979     ', 'R PAULO ANTONIO CAMARGO', 'JD BUSSOCABA                  ');
INSERT INTO cd_cep_br VALUES ('06.236-450', '4979     ', 'R PEDRA', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('06.056-230', '4979     ', 'R PAULO APARECIDO PEREIRA', 'JD BUSSOCABA                  ');
INSERT INTO cd_cep_br VALUES ('06.026-310', '4979     ', 'EST PEDREIRA, DA', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('06.075-092', '4979     ', 'VLA PAULO BORTOTTI', 'JD CIPAVA                     ');
INSERT INTO cd_cep_br VALUES ('06.060-040', '4979     ', 'R PEDRO ALEXANDRE BROTTO', 'VL N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('06.038-320', '4979     ', 'R PAULO CAMARGO CARTINER', 'B CITY                        ');
INSERT INTO cd_cep_br VALUES ('06.144-350', '4979     ', 'R PEDRO ALVARES CABRAL', 'JD S VICTOR                   ');
INSERT INTO cd_cep_br VALUES ('06.253-190', '4979     ', 'R PAULO CEZAR RIBEIRO', 'JD H MARIA                    ');
INSERT INTO cd_cep_br VALUES ('06.045-110', '4979     ', 'R PEDRO AMARAL', 'JD N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('06.240-070', '4979     ', 'R PAULO DE FARIA', 'M JUNIOR                      ');
INSERT INTO cd_cep_br VALUES ('06.283-020', '4979     ', 'R PEDRO AMERICO', 'VL AYROSA                     ');
INSERT INTO cd_cep_br VALUES ('06.070-200', '4979     ', 'R PAULO EMYDIO PEREIRA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('06.086-112', '4979     ', 'PSG PEDRO ANDREATTA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('06.263-300', '4979     ', 'R PAULO FERRAZ OLIVEIRA', 'JD BARONESA                   ');
INSERT INTO cd_cep_br VALUES ('06.075-160', '4979     ', 'R PEDRO ARAUJO LIMA', 'JD CIPAVA                     ');
INSERT INTO cd_cep_br VALUES ('06.150-130', '4979     ', 'R PAULO KUSMA', 'CJ METALURGICOS               ');
INSERT INTO cd_cep_br VALUES ('06.122-030', '4979     ', 'R PEDRO BARBOSA DE FRANCA', 'VL LAUCI                      ');
INSERT INTO cd_cep_br VALUES ('06.018-010', '4979     ', 'R PAULO LICIO RIZZO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.132-260', '4979     ', 'R PEDRO BORGES DA COSTA', 'VL CLELIA                     ');
INSERT INTO cd_cep_br VALUES ('06.124-070', '4979     ', 'R PAULO MARIA DA SILVA', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('06.172-228', '4979     ', 'R PEDRO DE BARROS', 'JD CIRINO                     ');
INSERT INTO cd_cep_br VALUES ('06.038-000', '4979     ', 'R PAULO SEBASTIAO FERREIRA MALLET', 'JD D ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('06.170-360', '4979     ', 'R PEDRO DE MORAIS DE ALMEIDA', 'JD ROBERTO                    ');
INSERT INTO cd_cep_br VALUES ('06.132-360', '4979     ', 'R PAULO SERGIO', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('06.243-180', '4979     ', 'R PEDRO DE OLIVEIRA CAVALCANTE', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.846-130', '4821     ', 'R ARARUMA', 'JD IPE III                    ');
INSERT INTO cd_cep_br VALUES ('06.268-175', '4979     ', 'VL PAULO SERGIO CUSTODIO DA SILVA', 'JD BARONESA                   ');
INSERT INTO cd_cep_br VALUES ('06.060-020', '4979     ', 'PC PEDRO DEVECHIO', 'JD A BOA                      ');
INSERT INTO cd_cep_br VALUES ('06.130-120', '4979     ', 'R PAULO SOARES', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('06.260-082', '4979     ', 'R PEDRO DIRCEU DA CUNHA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('06.250-050', '4979     ', 'AV PAULO VI', 'VL SERVENTINA                 ');
INSERT INTO cd_cep_br VALUES ('06.038-380', '4979     ', 'R PEDRO DOMINGOS DA SILVA', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('06.132-010', '4979     ', 'R PAULO VILLAR', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('06.013-080', '4979     ', 'R PEDRO FIORETTI- LADO IMPAR', 'VL REGINA                     ');
INSERT INTO cd_cep_br VALUES ('06.280-150', '4979     ', 'R PAVAO', 'VL AYROSA                     ');
INSERT INTO cd_cep_br VALUES ('06.013-070', '4979     ', 'R PEDRO FIORETTI- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.033-280', '4979     ', 'R PARAGUAI', 'JD N AMERICA                  ');
INSERT INTO cd_cep_br VALUES ('06.090-100', '4979     ', 'PC PASCHOAL IAZZETTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.220-150', '4979     ', 'R PARAHYBA', 'ROCHDALE                      ');
INSERT INTO cd_cep_br VALUES ('06.283-160', '4979     ', 'R PASCHOAL LONGO', 'VL REMEDIOS                   ');
INSERT INTO cd_cep_br VALUES ('06.140-180', '4979     ', 'R PARAIBANA', 'JD CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('06.246-000', '4979     ', 'R PASCHOAL RANIERI MAZZILI', 'M JUNIOR                      ');
INSERT INTO cd_cep_br VALUES ('06.240-050', '4979     ', 'R PARAISO', 'M JUNIOR                      ');
INSERT INTO cd_cep_br VALUES ('06.060-260', '4979     ', 'R PASCHOAL ROSA', 'JD YPE                        ');
INSERT INTO cd_cep_br VALUES ('06.220-170', '4979     ', 'R PARANA', 'ROCHDALE                      ');
INSERT INTO cd_cep_br VALUES ('06.172-270', '4979     ', 'R PASSAGEM DA SERVIDAO', 'JD CIRINO                     ');
INSERT INTO cd_cep_br VALUES ('06.140-050', '4979     ', 'R PARANAENSE- ATE 164/165', 'JD CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('06.160-160', '4979     ', 'R PASTOR CICERO CANUTO DE LIMA', 'JD CIPAVA II                  ');
INSERT INTO cd_cep_br VALUES ('06.140-052', '4979     ', 'R PARANAENSE- DE 166/167 AO FIM', 'JD CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('06.170-480', '4979     ', 'R PASTOR EZEQUIAS RIBEIRO', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('06.086-045', '4979     ', 'AV DIONYSIA ALVES BARRETO- DE 502 AO FIM - LADO P', 'VL OSASCO                     ');
INSERT INTO cd_cep_br VALUES ('06.243-150', '4979     ', 'R DOM OSCAR ARNULFU ROMERO', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('06.060-070', '4979     ', 'R DIRCE CHRISTENSEN', 'VL N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('06.083-010', '4979     ', 'AV DOM PEDRO I- ATE 409 - LADO IMPAR', 'VL OSASCO                     ');
INSERT INTO cd_cep_br VALUES ('06.028-012', '4979     ', 'R DIRCEU GERALDI', 'VL CAMPESINA                  ');
INSERT INTO cd_cep_br VALUES ('06.083-000', '4979     ', 'AV DOM PEDRO I- ATE 432 - LADO PAR', 'VL OSASCO                     ');
INSERT INTO cd_cep_br VALUES ('06.126-330', '4979     ', 'R DIRCEU VAZ', 'VL RODRIGUES                  ');
INSERT INTO cd_cep_br VALUES ('06.083-015', '4979     ', 'AV DOM PEDRO I- DE 411 AO FIM - LADO IMPAR', 'VL OSASCO                     ');
INSERT INTO cd_cep_br VALUES ('06.080-140', '4979     ', 'R DIREITA', 'VL OSASCO                     ');
INSERT INTO cd_cep_br VALUES ('06.083-005', '4979     ', 'AV DOM PEDRO I- DE 434 AO FIM - LADO PAR', 'VL OSASCO                     ');
INSERT INTO cd_cep_br VALUES ('06.246-130', '4979     ', 'AV DIRETRIZ', 'JD MUTINGA                    ');
INSERT INTO cd_cep_br VALUES ('06.150-250', '4979     ', 'R MARIA MENK', 'CJ METALURGICOS               ');
INSERT INTO cd_cep_br VALUES ('06.180-008', '4979     ', 'R MARIANNA FIORITA', 'JD MONACO                     ');
INSERT INTO cd_cep_br VALUES ('06.142-055', '4979     ', 'R MARIA MOURA DE MELO SILVA', 'JD N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('06.016-050', '4979     ', 'R MARIANOS, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.288-100', '4979     ', 'R MARIA NAZARE', 'JD D AVILA                    ');
INSERT INTO cd_cep_br VALUES ('06.180-090', '4979     ', 'R MARINA', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('06.162-100', '4979     ', 'R MARIA NAZARE DO ESPIRITO SANTO', 'JD PADROEIRA                  ');
INSERT INTO cd_cep_br VALUES ('06.144-010', '4979     ', 'R MARINA BERNARDES DE SOUZA', 'JD S VICTOR                   ');
INSERT INTO cd_cep_br VALUES ('06.170-110', '4979     ', 'R PARTICULAR DO VICENTINA', 'JD VICENTINA                  ');
INSERT INTO cd_cep_br VALUES ('06.233-030', '4979     ', 'R PAULA RODRIGUES', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('06.030-420', '4979     ', 'R PASCHOAL ANTONIO GAGLIARDI', 'PRQ PRINCIPES                 ');
INSERT INTO cd_cep_br VALUES ('06.243-240', '4979     ', 'R PAULICEIA', 'M JUNIOR                      ');
INSERT INTO cd_cep_br VALUES ('06.056-460', '4979     ', 'R PADRE JOSE DE ANCHIETA', 'CH BUSSOCABA                  ');
INSERT INTO cd_cep_br VALUES ('06.010-090', '4979     ', 'PC PADROEIRA DO BRASIL', 'JD AGU                        ');
INSERT INTO cd_cep_br VALUES ('06.223-220', '4979     ', 'R PADRE JOSE OLIVEIRA DA SILVA', 'ROCHDALE                      ');
INSERT INTO cd_cep_br VALUES ('06.184-220', '4979     ', 'R PAINEIRA', 'CJ RES MRO FAROL              ');
INSERT INTO cd_cep_br VALUES ('09.891-030', '4993     ', 'R PROFESSOR SEBASTIAO FARIAS DE QUEIROS', 'VL ALVINOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('09.890-165', '4993     ', 'PC PROFESSOR THIMOTHEU DOS SANTOS NETO', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('09.770-490', '4993     ', 'PC PROFESSOR, DO', 'N PETROPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('09.791-405', '4993     ', 'R PROFESSORA ADELIA ALVES MARTINS', 'PRQ SELETA                    ');
INSERT INTO cd_cep_br VALUES ('09.892-310', '4993     ', 'PC PROFESSORA FAUSTINA PINHEIRO SILVA', 'JD CEREJEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('09.811-415', '4993     ', 'PC PROFESSORA MARIA DO SOCORRO SILVA', 'DEMARCHI                      ');
INSERT INTO cd_cep_br VALUES ('09.851-115', '4993     ', 'R PROFESSORA MARIA INES DE OLIVEIRA', 'VL FERREIRA                   ');
INSERT INTO cd_cep_br VALUES ('09.895-820', '4993     ', 'R PROFESSORA MARIA LUIZA CICERO', 'JD CALUX                      ');
INSERT INTO cd_cep_br VALUES ('09.811-140', '4993     ', 'R PROFESSORA PEDRA DE CARVALHO', 'JD LAVINIA                    ');
INSERT INTO cd_cep_br VALUES ('09.780-130', '4993     ', 'R PROGRESSO', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('11.083-010', '4986     ', 'CAM MONSENHOR MOREIRA', 'MTE SERRAT                    ');
INSERT INTO cd_cep_br VALUES ('11.025-220', '4986     ', 'R MONTE ALVERNE', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('11.065-280', '4986     ', 'R MONTEIRO LOBATO', 'J MENINO                      ');
INSERT INTO cd_cep_br VALUES ('11.030-550', '4986     ', 'AL MONTENEGRO', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('11.070-090', '4986     ', 'R MORVAN DIAS DE FIGUEIREDO', 'MARAPE                        ');
INSERT INTO cd_cep_br VALUES ('11.080-320', '4986     ', 'R MOYSES DE FREITAS', 'MRO N CINTRA                  ');
INSERT INTO cd_cep_br VALUES ('11.095-570', '4986     ', 'R MURILLO VEIGA DE OLIVEIRA', 'ALEMOA                        ');
INSERT INTO cd_cep_br VALUES ('11.025-010', '4986     ', 'R NABUCO DE ARAUJO- ATE 360/361', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('11.025-011', '4986     ', 'R NABUCO DE ARAUJO- DE 362/363 AO FIM', 'EMBARE                        ');
INSERT INTO cd_cep_br VALUES ('11.013-315', '4986     ', 'PC NAGASAKI', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('11.070-140', '4986     ', 'R NAPOLEAO LAUREANO- ATE 100/101', 'MARAPE                        ');
INSERT INTO cd_cep_br VALUES ('11.070-141', '4986     ', 'R NAPOLEAO LAUREANO- DE 102/103 AO FIM', 'MARAPE                        ');
INSERT INTO cd_cep_br VALUES ('11.013-560', '4986     ', 'PC NARCISO DE ANDRADE', 'VL MATIAS                     ');
INSERT INTO cd_cep_br VALUES ('11.040-170', '4986     ', 'R NASCIMENTO', 'EMBARE                        ');
INSERT INTO cd_cep_br VALUES ('11.087-280', '4986     ', 'R NELSON DIAS GNECCO', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('11.030-140', '4986     ', 'R NELSON GUIMARAES DE TOLEDO', 'P PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('11.050-035', '4986     ', 'PC NENE FERREIRA MARTINS', 'GONZAGA                       ');
INSERT INTO cd_cep_br VALUES ('11.087-490', '4986     ', 'R NEWTON DE LIMA AZEVEDO', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('11.065-260', '4986     ', 'R NEWTON PRADO', 'J MENINO                      ');
INSERT INTO cd_cep_br VALUES ('11.086-280', '4986     ', 'PC NICANOR ORTIZ', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('11.086-240', '4986     ', 'R NICOLAS FERNANDES ESTEVES', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('11.095-100', '4986     ', 'R NICOLAU GERAIGIRE', 'S MANOEL                      ');
INSERT INTO cd_cep_br VALUES ('11.095-110', '4986     ', 'PC NICOLAU GERAIGIRE', 'S MANOEL                      ');
INSERT INTO cd_cep_br VALUES ('11.095-070', '4986     ', 'R NICOLAU MORAN', 'S MANOEL                      ');
INSERT INTO cd_cep_br VALUES ('11.020-040', '4986     ', 'R NICOLINA RIBEIRO DOS SANTOS', 'ESTUARIO                      ');
INSERT INTO cd_cep_br VALUES ('11.095-005', '4986     ', 'REC NIZE GEMMA DE LYRA REBELLO DE SOUZA', 'ALEMOA                        ');
INSERT INTO cd_cep_br VALUES ('11.082-540', '4986     ', 'PC NOSSA SENHORA APARECIDA', 'MRO S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('11.025-025', '4986     ', 'PC NOSSA SENHORA APARECIDA', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('11.082-200', '4986     ', 'R NOSSA SENHORA ASSUNCAO', 'MRO S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('11.085-200', '4986     ', 'AV NOSSA SENHORA DE FATIMA- ATE 276 - LADO PAR', 'SABOO                         ');
INSERT INTO cd_cep_br VALUES ('11.085-201', '4986     ', 'AV NOSSA SENHORA DE FATIMA- ATE 277 - LADO IMPAR', 'SABOO                         ');
INSERT INTO cd_cep_br VALUES ('11.085-202', '4986     ', 'AV NOSSA SENHORA DE FATIMA- DE 278 AO FIM - LADO', 'C PAULA                       ');
INSERT INTO cd_cep_br VALUES ('11.089-060', '4986     ', 'R MARIA PATRICIA- ATE 410/411', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('11.089-061', '4986     ', 'R MARIA PATRICIA- DE 412/413 AO FIM', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('11.095-450', '4986     ', 'R MARINO LEITE', 'ALEMOA                        ');
INSERT INTO cd_cep_br VALUES ('11.055-260', '4986     ', 'R MARIO CARPENTER', 'GONZAGA                       ');
INSERT INTO cd_cep_br VALUES ('11.087-270', '4986     ', 'R MARIO DE GOES CALMON DE BRITO', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('11.013-660', '4986     ', 'R MARIO DOS SANTOS DIAS', 'JABAQUARA                     ');
INSERT INTO cd_cep_br VALUES ('11.075-560', '4986     ', 'R MARIZ E BARROS', 'VL BELMIRO                    ');
INSERT INTO cd_cep_br VALUES ('11.010-310', '4986     ', 'R MARQUES DE HERVAL', 'VALONGO                       ');
INSERT INTO cd_cep_br VALUES ('11.010-260', '4986     ', 'PC MARQUES DE MONTE ALEGRE', 'VALONGO                       ');
INSERT INTO cd_cep_br VALUES ('11.075-590', '4986     ', 'R MARQUES DE OLINDA', 'VL BELMIRO                    ');
INSERT INTO cd_cep_br VALUES ('11.075-690', '4986     ', 'AV MARQUES DE SAO VICENTE', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('11.013-180', '4986     ', 'R MARREY JUNIOR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.015-480', '4986     ', 'R MARTIM FRANCISCO', 'ENCRUZILHADA                  ');
INSERT INTO cd_cep_br VALUES ('11.010-061', '4986     ', 'R MARTIN AFONSO- LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.010-060', '4986     ', 'R MARTIN AFONSO- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.065-480', '4986     ', 'PC MARTINHO LUTERO', 'GONZAGA                       ');
INSERT INTO cd_cep_br VALUES ('11.085-000', '4986     ', 'AV MARTINS FONTES- ATE 1040/1041', 'SABOO                         ');
INSERT INTO cd_cep_br VALUES ('11.085-001', '4986     ', 'AV MARTINS FONTES- DE 1042/1043 AO FIM', 'SABOO                         ');
INSERT INTO cd_cep_br VALUES ('11.025-065', '4986     ', 'R MASSAO CHIDA', 'ESTUARIO                      ');
INSERT INTO cd_cep_br VALUES ('11.055-011', '4986     ', 'R MATO GROSSO- LADO IMPAR', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('11.055-010', '4986     ', 'R MATO GROSSO- LADO PAR', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('11.085-740', '4986     ', 'R MAURICIO MOURA', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('11.087-360', '4986     ', 'R MAURICIO ORESTES TADDEI', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('11.088-240', '4986     ', 'R MESTRE TOMAS', 'R CLUB                        ');
INSERT INTO cd_cep_br VALUES ('13.843-271', '4821     ', 'R DIVINO BUENO DE GODOY', 'JD N ITACOLOMI                ');
INSERT INTO cd_cep_br VALUES ('13.843-186', '4821     ', 'R CONSELHEIRO FRANCISCO Z. DE BRITO LAMBERT', 'LOT PRQ ITACOLOMI             ');
INSERT INTO cd_cep_br VALUES ('13.847-236', '4821     ', 'R CONSELHEIRO HIPOLITO TEIXEIRA', 'JD NOVO I                     ');
INSERT INTO cd_cep_br VALUES ('13.843-187', '4821     ', 'R CONSELHEIRO JOAO AMELIO DE OLIVEIRA', 'LOT PRQ ITACOLOMI             ');
INSERT INTO cd_cep_br VALUES ('13.847-251', '4821     ', 'R CONSELHEIRO JOAO BAPTISTA DE TOLEDO SILVA', 'JD NOVO I                     ');
INSERT INTO cd_cep_br VALUES ('13.843-185', '4821     ', 'R CONSELHEIRO JOAO DA ROCHA MATTOS', 'LOT PRQ ITACOLOMI             ');
INSERT INTO cd_cep_br VALUES ('13.843-215', '4821     ', 'R CONSELHEIRO JOAO DIAS DE SOUZA', 'JD P VERDE                    ');
INSERT INTO cd_cep_br VALUES ('13.843-183', '4821     ', 'R CONSELHEIRO JOAO FRANCO DE CAMPOS SOBRINHO', 'JD P VERDE                    ');
INSERT INTO cd_cep_br VALUES ('13.843-181', '4821     ', 'R CONSELHEIRO JOAO JOSE DA CUNHA', 'JD P VERDE                    ');
INSERT INTO cd_cep_br VALUES ('13.847-252', '4821     ', 'R CONSELHEIRO JOAQUIM DE ROCHA FRANCO', 'JD NOVO I                     ');
INSERT INTO cd_cep_br VALUES ('13.843-211', '4821     ', 'R CONSELHEIRO JOAQUIM GONCALVES DE OLIVEIRA', 'JD P VERDE                    ');
INSERT INTO cd_cep_br VALUES ('13.847-220', '4821     ', 'R CONSELHEIRO JOAQUIM MANOEL SALGADO', 'JD NOVO I                     ');
INSERT INTO cd_cep_br VALUES ('13.843-212', '4821     ', 'R CONSELHEIRO JOSE ANTONIO DE ARRUDA VILAS BOAS', 'LOT PRQ ITACOLOMI             ');
INSERT INTO cd_cep_br VALUES ('11.070-160', '4986     ', 'R DOUTOR FRANCISCO DE SOUZA DANTAS', 'MARAPE                        ');
INSERT INTO cd_cep_br VALUES ('11.088-270', '4986     ', 'R DOUTOR FREDERICO DE FIGUEIREDO NEIVA', 'R CLUB                        ');
INSERT INTO cd_cep_br VALUES ('11.055-201', '4986     ', 'R DOUTOR GALEAO CARVALHAL- LADO IMPAR', 'GONZAGA                       ');
INSERT INTO cd_cep_br VALUES ('11.055-200', '4986     ', 'R DOUTOR GALEAO CARVALHAL- LADO PAR', 'GONZAGA                       ');
INSERT INTO cd_cep_br VALUES ('11.070-350', '4986     ', 'R DOUTOR GASPAR RICARDO', 'MARAPE                        ');
INSERT INTO cd_cep_br VALUES ('11.090-240', '4986     ', 'R DOUTOR GASTAO AYRES', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('11.035-101', '4986     ', 'R JURUBATUBA- LADO IMPAR', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('11.035-100', '4986     ', 'R JURUBATUBA- LADO PAR', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('11.050-080', '4986     ', 'R KLAUS DIETER WOLFF', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('11.088-370', '4986     ', 'R KLEIBER FACUNDO LEITE', 'R CLUB                        ');
INSERT INTO cd_cep_br VALUES ('11.087-190', '4986     ', 'R LAERTE GONCALVES', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('11.030-580', '4986     ', 'TV LELIA', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('11.050-260', '4986     ', 'R LEONCIO RESENDE FILHO', 'ENCRUZILHADA                  ');
INSERT INTO cd_cep_br VALUES ('13.842-043', '4821     ', 'R CRISTIANO JOSE DE ANDRADE ALVES', 'JD S MADALENA                 ');
INSERT INTO cd_cep_br VALUES ('13.848-116', '4821     ', 'PC CRISTOVAM LOPES', 'JD NOVO II                    ');
INSERT INTO cd_cep_br VALUES ('13.843-034', '4821     ', 'R CRISTOVAO COLOMBO', 'VL PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.846-071', '4821     ', 'R CRUZEIRO DO OESTE', 'JD IPE II                     ');
INSERT INTO cd_cep_br VALUES ('13.840-102', '4821     ', 'PC CRUZEIRO, DO', 'LOTE                          ');
INSERT INTO cd_cep_br VALUES ('13.840-252', '4821     ', 'R CURITIBA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.846-267', '4821     ', 'R DALIAS, DAS', 'JD I PINHEIRO                 ');
INSERT INTO cd_cep_br VALUES ('13.848-350', '4821     ', 'R DANUCIO AFIUME DONEGA', 'JD NOVO II                    ');
INSERT INTO cd_cep_br VALUES ('13.846-043', '4821     ', 'R DARIO ORTIZ DE CAMPOS', 'JD IPE I                      ');
INSERT INTO cd_cep_br VALUES ('13.844-009', '4821     ', 'R DECIO BUENO', 'VL S JULIA                    ');
INSERT INTO cd_cep_br VALUES ('13.845-335', '4821     ', 'R DEPUTADO RENATO AZEVEDO', 'JD M MENDES                   ');
INSERT INTO cd_cep_br VALUES ('13.403-336', '5009     ', 'R JOAO EUDOXIO DA SILVA', 'JD PRQ JUPIA                  ');
INSERT INTO cd_cep_br VALUES ('13.401-778', '5009     ', 'R JOAO JOSE DA CONCEICAO', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('13.411-090', '5009     ', 'R JOAO EUGENIO PIEDADE', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('13.417-580', '5009     ', 'R JOAO JOSE DA SILVA', 'N AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('13.420-544', '5009     ', 'R JOAO F. DA COSTA', 'MARACANA                      ');
INSERT INTO cd_cep_br VALUES ('13.405-467', '5009     ', 'R JOAO KRAHEMBUHL', 'JD ALGODOAL                   ');
INSERT INTO cd_cep_br VALUES ('13.411-107', '5009     ', 'R JOAO F. DE OLVIERA LEME JUNIOR', 'JD CASTOR                     ');
INSERT INTO cd_cep_br VALUES ('13.412-246', '5009     ', 'R JOAO LORDELLO', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.402-267', '5009     ', 'R JOAO FARIA FILHO', 'JD CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('13.423-035', '5009     ', 'R JOAO MIGUEL JAPUR', 'JD N IGUACU                   ');
INSERT INTO cd_cep_br VALUES ('13.401-360', '5009     ', 'R JOAO FERREIRA CAMARGO', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('13.425-054', '5009     ', 'R JOAO MO', 'JD CAXAMBU                    ');
INSERT INTO cd_cep_br VALUES ('13.420-450', '5009     ', 'R JOAO FISCHER', 'MORUMBI                       ');
INSERT INTO cd_cep_br VALUES ('13.423-668', '5009     ', 'R JOAO MORATO DE CARVALHO', 'GARCAS                        ');
INSERT INTO cd_cep_br VALUES ('13.425-053', '5009     ', 'PC JOAO FRANCISCO COIMBRA NETO', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('13.405-024', '5009     ', 'R JOAO MORETTI', 'N PIRACICABA                  ');
INSERT INTO cd_cep_br VALUES ('13.425-150', '5009     ', 'R JOAO FRANCISCO DE OLIVEIRA', 'PRQ P MAIO                    ');
INSERT INTO cd_cep_br VALUES ('13.418-570', '5009     ', 'TV JOAO MOYSES', 'VL MONTEIRO                   ');
INSERT INTO cd_cep_br VALUES ('13.422-160', '5009     ', 'R JOAO FRANCO DE OLIVEIRA', 'UNILESTE                      ');
INSERT INTO cd_cep_br VALUES ('13.417-430', '5009     ', 'R JOAO OLIVEIRA ALGODOAL', 'JD ELITE                      ');
INSERT INTO cd_cep_br VALUES ('13.411-194', '5009     ', 'R JOAO FREDEEMBERG SOBRINHO', 'IAA                           ');
INSERT INTO cd_cep_br VALUES ('13.401-680', '5009     ', 'R JOAO PAULO I', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('13.411-192', '5009     ', 'R JOAO FREIDEMBERG', 'IAA                           ');
INSERT INTO cd_cep_br VALUES ('13.411-142', '5009     ', 'R JOAO PEDRO CORREA', 'IAA                           ');
INSERT INTO cd_cep_br VALUES ('13.401-522', '5009     ', 'R JOAO FURLAN', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('13.401-656', '5009     ', 'R JOAO PESSOA', 'JD C RICA                     ');
INSERT INTO cd_cep_br VALUES ('13.425-105', '5009     ', 'R JOAO FUSTAINO', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('13.401-548', '5009     ', 'R JOAO RAMALHO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.401-560', '5009     ', 'R JOAO GIMENES', 'JD M LIBANO II                ');
INSERT INTO cd_cep_br VALUES ('13.417-755', '5009     ', 'R JOAO RIBEIRO DE BARROS', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('13.411-076', '5009     ', 'R JOAO GIUSTE', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('13.401-770', '5009     ', 'R JOAO ROBERTO DE MELLO FRANCO', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('13.420-166', '5009     ', 'R JOAO GOMES DE ARAUJO', 'PRQ S CECILIA                 ');
INSERT INTO cd_cep_br VALUES ('13.421-535', '5009     ', 'AL JOAO BATISTA CAMARGO MENDES', 'PRQ CECAP I                   ');
INSERT INTO cd_cep_br VALUES ('13.423-030', '5009     ', 'R JAMILE JAPUR', 'JD N IGUACU                   ');
INSERT INTO cd_cep_br VALUES ('13.406-508', '5009     ', 'R JOAO BATISTA CARREGARI', 'G PRQ RESIDENCIAL             ');
INSERT INTO cd_cep_br VALUES ('13.425-690', '5009     ', 'R JANETE CLAIR', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.405-182', '5009     ', 'R JOAO BATISTA DE CASTRO', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('13.405-088', '5009     ', 'R JASMINS, DOS', 'N PIRACICABA                  ');
INSERT INTO cd_cep_br VALUES ('13.425-041', '5009     ', 'TV JOAO BATISTA VIZIOLI', 'JD ITAMARATY                  ');
INSERT INTO cd_cep_br VALUES ('13.402-040', '5009     ', 'AV JAU', 'JD TATUAPE                    ');
INSERT INTO cd_cep_br VALUES ('13.423-020', '5009     ', 'R JOAO BENEDITO ANTONIO JORDAO', 'JD N IGUACU                   ');
INSERT INTO cd_cep_br VALUES ('13.412-262', '5009     ', 'R JAYME P. DE ULHOA CINTRA', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.400-460', '5009     ', 'R JOAO BOLES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.420-275', '5009     ', 'R JEAN BALBAND', 'A SECA                        ');
INSERT INTO cd_cep_br VALUES ('13.418-555', '5009     ', 'R JOAO BOTENE', 'VL MONTEIRO                   ');
INSERT INTO cd_cep_br VALUES ('13.408-048', '5009     ', 'R JEREMIAS FERRAZ DE ANDRADE', 'JD IRAPUA                     ');
INSERT INTO cd_cep_br VALUES ('13.423-634', '5009     ', 'R JOAO CARLOS DA CUNHA', 'GARCAS                        ');
INSERT INTO cd_cep_br VALUES ('13.418-210', '5009     ', 'R JERONIMO CESTA', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('13.405-398', '5009     ', 'R JOAO COLLETO', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('13.411-058', '5009     ', 'R JETHRO VAZ DE TOLEDO', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('13.400-690', '5009     ', 'R JOAO CONRADO SCHIMIDT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.405-180', '5009     ', 'R JOANA D ARC', 'JD MONUMENTO                  ');
INSERT INTO cd_cep_br VALUES ('13.401-310', '5009     ', 'R JOAO CRISOSTOMO', 'PAULISTA                      ');
INSERT INTO cd_cep_br VALUES ('13.405-320', '5009     ', 'R JOANA D ARC- DE 1042/1043 AO FIM', 'JD MONUMENTO                  ');
INSERT INTO cd_cep_br VALUES ('13.405-023', '5009     ', 'R JOAO CROCOMO', 'N PIRACICABA                  ');
INSERT INTO cd_cep_br VALUES ('13.415-030', '5009     ', 'AV JOANINHA MORGANTI', 'M ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('13.425-180', '5009     ', 'R JOAO DA CUNHA RAPOSO', 'PRQ P MAIO                    ');
INSERT INTO cd_cep_br VALUES ('13.414-314', '5009     ', 'R JOANOPOLIS', 'S R IPES                      ');
INSERT INTO cd_cep_br VALUES ('13.423-630', '5009     ', 'R JOAO DA FE DO AMARAL', 'GARCAS                        ');
INSERT INTO cd_cep_br VALUES ('13.420-243', '5009     ', 'R JOAO ALFREDO CORREA', 'A SECA                        ');
INSERT INTO cd_cep_br VALUES ('13.421-284', '5009     ', 'R JOAO DE BARRO, DOS', 'PRQ CHAPADAO                  ');
INSERT INTO cd_cep_br VALUES ('13.412-080', '5009     ', 'R JOAO ALVES DE ALMEIDA', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('13.403-809', '5009     ', 'R JOAO DE MEDEIROS GOMES', 'JD ESTORIL                    ');
INSERT INTO cd_cep_br VALUES ('13.408-250', '5009     ', 'R JOAO ALVES DE ARAUJO', 'PRQ ORLANDA I                 ');
INSERT INTO cd_cep_br VALUES ('13.423-644', '5009     ', 'R JOAO DE SOUZA ARANHA', 'GARCAS                        ');
INSERT INTO cd_cep_br VALUES ('12.411-440', '5283     ', 'AV PARANA', 'RES MARICA                    ');
INSERT INTO cd_cep_br VALUES ('12.421-100', '5283     ', 'R PADRE GERALDO PIRES DE SOUZA', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('12.441-410', '5283     ', 'R PARTICULAR', 'FEITAL                        ');
INSERT INTO cd_cep_br VALUES ('12.403-230', '5283     ', 'R PADRE JOSE DE ARAUJO', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('12.401-400', '5283     ', 'PC PATRIARCA, DO', 'BSQ PRINCESA                  ');
INSERT INTO cd_cep_br VALUES ('12.445-160', '5283     ', 'R PADRE JOSE ORLANDO SIQUEIRA DO AMARAL', 'VL S BENEDITO                 ');
INSERT INTO cd_cep_br VALUES ('12.400-160', '5283     ', 'R PAUL HARRIS', 'VL NAIR                       ');
INSERT INTO cd_cep_br VALUES ('12.403-320', '5283     ', 'R PADRE JOSE VITA', 'JD A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('12.443-670', '5283     ', 'R PAULO CARVALHO', 'CJ HAB T IPES I (SUL)         ');
INSERT INTO cd_cep_br VALUES ('12.443-580', '5283     ', 'R PADRE MANOEL DA NOBREGA', 'CJ HAB T IPES I (NORTE)       ');
INSERT INTO cd_cep_br VALUES ('06.060-250', '4979     ', 'R VISCONDE DE MAUA', 'JD YPE                        ');
INSERT INTO cd_cep_br VALUES ('06.028-300', '4979     ', 'PSG WALKIRIA JORGINI', 'VL SARGENTOS                  ');
INSERT INTO cd_cep_br VALUES ('06.028-200', '4979     ', 'R VISCONDE DE PORTO SEGURO', 'JD S ANTONINHO                ');
INSERT INTO cd_cep_br VALUES ('06.110-008', '4979     ', 'R WALMIRA COSTA ANUNCIATO', 'Q DEZOITO                     ');
INSERT INTO cd_cep_br VALUES ('06.130-130', '4979     ', 'AV VISCONDE NOVA GRANADA', 'JD CIPAVA                     ');
INSERT INTO cd_cep_br VALUES ('06.186-090', '4979     ', 'R VICENTE JOSE DE SANTANA', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('06.154-240', '4979     ', 'R VERA LUCIA', 'JD LOFREDO                    ');
INSERT INTO cd_cep_br VALUES ('06.056-110', '4979     ', 'R VICENTE LEPORACE', 'B CITY                        ');
INSERT INTO cd_cep_br VALUES ('06.288-120', '4979     ', 'R VERA SALLES D AVILA', 'JD D AVILA                    ');
INSERT INTO cd_cep_br VALUES ('06.152-120', '4979     ', 'R VICENTE PAIVA', 'JD VELOSO                     ');
INSERT INTO cd_cep_br VALUES ('06.240-190', '4979     ', 'R VEREADOR SADAMITO OMOSAKO', 'M JUNIOR                      ');
INSERT INTO cd_cep_br VALUES ('06.236-410', '4979     ', 'R VICENTE RODRIGUES BARBOSA', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('06.260-242', '4979     ', 'PSG TRES', 'JD BARONESA                   ');
INSERT INTO cd_cep_br VALUES ('06.030-182', '4979     ', 'PC ULISSES REIS DE MATTOS', 'JD ADALGISA                   ');
INSERT INTO cd_cep_br VALUES ('13.573-042', '4701     ', 'R 12 L', 'C ARACY                       ');
INSERT INTO cd_cep_br VALUES ('13.573-270', '4701     ', 'R 121', 'C ARACY                       ');
INSERT INTO cd_cep_br VALUES ('13.573-272', '4701     ', 'R 122', 'C ARACY                       ');
INSERT INTO cd_cep_br VALUES ('13.569-370', '4701     ', 'R THOMAZ RIZZO', 'JD N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('13.571-190', '4701     ', 'R TIAGO CARUSO', 'AZULVILLE I                   ');
INSERT INTO cd_cep_br VALUES ('13.560-430', '4701     ', 'R TIRADENTES', 'JD MACARENGO                  ');
INSERT INTO cd_cep_br VALUES ('13.570-010', '4701     ', 'R TOTO LEITE- ATE 0598/0599', 'JD RICETTI                    ');
INSERT INTO cd_cep_br VALUES ('13.569-240', '4701     ', 'R TOTO LEITE- DE 0600/0601 A 1500/1501', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.569-250', '4701     ', 'R TOTO LEITE- DE 1502/1503 A 2300/2301', 'JD CARDINALLI                 ');
INSERT INTO cd_cep_br VALUES ('13.567-450', '4701     ', 'R TOTO LEITE- DE 2302/2303 AO FIM', 'VL S CAETANO                  ');
INSERT INTO cd_cep_br VALUES ('06.226-210', '4979     ', 'R SAO LUIZ', 'ROCHDALE                      ');
INSERT INTO cd_cep_br VALUES ('06.260-115', '4979     ', 'PC SAO VICENTE', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('06.093-040', '4979     ', 'R SAO LUIZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.065-140', '4979     ', 'R SAO VICENTE DE PAULA', 'JAGUARIBE                     ');
INSERT INTO cd_cep_br VALUES ('06.152-160', '4979     ', 'R SAO MANOEL', 'JD VELOSO                     ');
INSERT INTO cd_cep_br VALUES ('06.144-142', '4979     ', 'R SAO VICTOR', 'JD S VICTOR                   ');
INSERT INTO cd_cep_br VALUES ('06.145-130', '4979     ', 'R SANTA LUZIA', 'VL JUSTICA                    ');
INSERT INTO cd_cep_br VALUES ('06.083-200', '4979     ', 'AV SANTO ANTONIO- DE 1218 A 2370 - LADO PAR', 'VL OSASCO                     ');
INSERT INTO cd_cep_br VALUES ('06.124-110', '4979     ', 'R SANTA MARCELA', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('06.083-215', '4979     ', 'AV SANTO ANTONIO- DE 1613 AO FIM - LADO IMPAR', 'VL OSASCO                     ');
INSERT INTO cd_cep_br VALUES ('06.056-130', '4979     ', 'R SANTA MARIA', 'JD BUSSOCABA                  ');
INSERT INTO cd_cep_br VALUES ('06.083-205', '4979     ', 'AV SANTO ANTONIO- DE 2372 AO FIM - LADO PAR', 'VL OSASCO                     ');
INSERT INTO cd_cep_br VALUES ('06.030-035', '4979     ', 'R SANTA MARIA', 'JD FILIPINI                   ');
INSERT INTO cd_cep_br VALUES ('06.145-015', '4979     ', 'R SANTO DIAS', 'VL CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('06.145-095', '4979     ', 'R SANTA RITA', 'VL JUSTICA                    ');
INSERT INTO cd_cep_br VALUES ('06.065-220', '4979     ', 'R SANTO ROVERCO', 'JD BLANCHE                    ');
INSERT INTO cd_cep_br VALUES ('06.190-050', '4979     ', 'R SANTA RITA DE CASSIA', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('06.298-100', '4979     ', 'R SANTO UBALDO', 'VL JULIETA                    ');
INSERT INTO cd_cep_br VALUES ('06.026-040', '4979     ', 'R SANTA TEREZINHA', 'VL YARA                       ');
INSERT INTO cd_cep_br VALUES ('06.150-190', '4979     ', 'R SANTOS DIAS DA SILVA', 'CJ METALURGICOS               ');
INSERT INTO cd_cep_br VALUES ('06.253-300', '4979     ', 'VLA SANTANA', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('06.132-330', '4979     ', 'R SANTOS FUTEBOL CLUBE', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('06.270-000', '4979     ', 'R SANTANA DO PARNAIBA', 'VL RODRIGUES                  ');
INSERT INTO cd_cep_br VALUES ('06.276-060', '4979     ', 'R SAO BENEDITO', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('06.154-000', '4979     ', 'AV SANTIAGO RODILHA', 'JD VELOSO                     ');
INSERT INTO cd_cep_br VALUES ('06.278-220', '4979     ', 'R SAO BENEDITO', 'VL S ALMEIDA                  ');
INSERT INTO cd_cep_br VALUES ('06.023-150', '4979     ', 'R SANTINA DA COSTA', 'VL CAMPESINA                  ');
INSERT INTO cd_cep_br VALUES ('06.120-200', '4979     ', 'R SAO BENTO', 'JD ITABAU                     ');
INSERT INTO cd_cep_br VALUES ('06.298-120', '4979     ', 'R SANTO ANASTACIO', 'VL REMEDIOS                   ');
INSERT INTO cd_cep_br VALUES ('06.270-080', '4979     ', 'R SANTO ANDRE', 'VL MENK                       ');
INSERT INTO cd_cep_br VALUES ('06.270-280', '4979     ', 'R SAO BERNARDO DO CAMPO', 'VL MENK                       ');
INSERT INTO cd_cep_br VALUES ('06.090-115', '4979     ', 'LRG SANTO ANTONIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.270-100', '4979     ', 'R SAO CAETANO DO SUL', 'VL MENK                       ');
INSERT INTO cd_cep_br VALUES ('06.086-065', '4979     ', 'AV SANTO ANTONIO- ATE 0500 - LADO PAR', 'VL OSASCO                     ');
INSERT INTO cd_cep_br VALUES ('06.086-270', '4979     ', 'R SAO CAMILO', 'VL OSASCO                     ');
INSERT INTO cd_cep_br VALUES ('06.086-075', '4979     ', 'AV SANTO ANTONIO- ATE 525 - LADO IMPAR', 'VL OSASCO                     ');
INSERT INTO cd_cep_br VALUES ('06.276-050', '4979     ', 'R SAO CARLOS', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('06.086-060', '4979     ', 'AV SANTO ANTONIO- DE 0502 A 1216 - LADO PAR', 'VL OSASCO                     ');
INSERT INTO cd_cep_br VALUES ('06.278-210', '4979     ', 'R SAO CARLOS', 'VL S ALMEIDA                  ');
INSERT INTO cd_cep_br VALUES ('06.086-070', '4979     ', 'AV SANTO ANTONIO- DE 0527 A 1115 - LADO IMPAR', 'VL OSASCO                     ');
INSERT INTO cd_cep_br VALUES ('06.293-180', '4979     ', 'PC SAO COSME', 'VL JULIETA                    ');
INSERT INTO cd_cep_br VALUES ('06.083-210', '4979     ', 'AV SANTO ANTONIO- DE 1117 A 1611 - LADO IMPAR', 'VL OSASCO                     ');
INSERT INTO cd_cep_br VALUES ('06.145-110', '4979     ', 'R SAO CRISTOVAO', 'VL JUSTICA                    ');
INSERT INTO cd_cep_br VALUES ('06.286-330', '4979     ', 'R RUMANIA', 'VL N EUROPA                   ');
INSERT INTO cd_cep_br VALUES ('06.293-050', '4979     ', 'R SALVADOR NUNES', 'JD MARIETA                    ');
INSERT INTO cd_cep_br VALUES ('06.213-140', '4979     ', 'TV RUTH LUIZA', 'PRES ALTINO                   ');
INSERT INTO cd_cep_br VALUES ('06.050-210', '4979     ', 'AV SALVADOR SINDONIA', 'JD SINDONA                    ');
INSERT INTO cd_cep_br VALUES ('06.030-250', '4979     ', 'R RUY ALVARENGA', 'JD ADALGISA                   ');
INSERT INTO cd_cep_br VALUES ('06.040-150', '4979     ', 'R SAMUEL MENDONCA', 'JD D ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('06.018-000', '4979     ', 'R RUY BARBOSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.213-070', '4979     ', 'R SANAZAR MARDIROS', 'PRES ALTINO                   ');
INSERT INTO cd_cep_br VALUES ('06.045-400', '4979     ', 'R RUY MITSUO SHIBATA', 'JD BENFEITOR                  ');
INSERT INTO cd_cep_br VALUES ('06.184-270', '4979     ', 'R SANDALO', 'CJ RES MRO FAROL              ');
INSERT INTO cd_cep_br VALUES ('06.030-450', '4979     ', 'R S', 'PRQ PRINCIPES                 ');
INSERT INTO cd_cep_br VALUES ('06.152-150', '4979     ', 'R SANDRA REGINA B. BARBOSA', 'JD VELOSO                     ');
INSERT INTO cd_cep_br VALUES ('06.140-210', '4979     ', 'PC SABAMTA', 'JD M TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('06.126-220', '4979     ', 'R SANDRALIA', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('06.293-040', '4979     ', 'R SABIA', 'JD MARIETA                    ');
INSERT INTO cd_cep_br VALUES ('06.160-387', '4979     ', 'VL SANDRO BORGES BATISTA', 'PRQ BANDEIRANTE               ');
INSERT INTO cd_cep_br VALUES ('06.140-185', '4979     ', 'R SABINO BENTO', 'JD CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('06.110-240', '4979     ', 'R GARDENIA', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('06.141-001', '4979     ', 'R GARDENIA', 'JD TRABALHADORES              ');
INSERT INTO cd_cep_br VALUES ('06.233-080', '4979     ', 'R GARIBALDI', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('06.065-320', '4979     ', 'R GASPAR NEGRI', 'JD MARCOS                     ');
INSERT INTO cd_cep_br VALUES ('06.110-260', '4979     ', 'R GASPARINO LUNARDI', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('06.246-072', '4979     ', 'VLA GAUDENCIO REBELO DE CAMPOS', 'M JUNIOR                      ');
INSERT INTO cd_cep_br VALUES ('06.160-100', '4979     ', 'R GEN HASEGAWA', 'JD AUTONOMISTAS               ');
INSERT INTO cd_cep_br VALUES ('06.150-335', '4979     ', 'R GENERAL ALVES DE MEDEIROS', 'REC ROSAS                     ');
INSERT INTO cd_cep_br VALUES ('06.283-070', '4979     ', 'R FRANCISCO DE PAULA ALVARENGA', 'VL AYROSA                     ');
INSERT INTO cd_cep_br VALUES ('06.192-140', '4979     ', 'R FORTUNATO DE ALMEIDA CAMARGO', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('06.230-010', '4979     ', 'R FRANCISCO DIOGO DE ASSIS VASCONCELOS', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('06.246-046', '4979     ', 'VLA FORTUNATO MACHADO DOS SANTOS', 'M JUNIOR                      ');
INSERT INTO cd_cep_br VALUES ('13.417-724', '5009     ', 'R TRES', 'N AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('13.423-290', '5009     ', 'AV TRES', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('13.402-115', '5009     ', 'R TRES', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('13.425-236', '5009     ', 'R TRES', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('13.402-612', '5009     ', 'R TRES', 'RES PAINEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('13.402-731', '5009     ', 'R TRES', 'P QUEIMADO                    ');
INSERT INTO cd_cep_br VALUES ('13.402-323', '5009     ', 'R TRES', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('13.421-150', '5009     ', 'EST TRES', 'G NATALINAS                   ');
INSERT INTO cd_cep_br VALUES ('13.419-095', '5009     ', 'R TRES', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('13.412-215', '5009     ', 'R TRES', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('13.403-157', '5009     ', 'R TRES', 'G CALIFORNIA                  ');
INSERT INTO cd_cep_br VALUES ('13.412-233', '5009     ', 'R TRES', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('06.250-270', '4979     ', 'R WALT DISNEY', 'M JUNIOR                      ');
INSERT INTO cd_cep_br VALUES ('06.038-210', '4979     ', 'R VISCONDE TAUNAY', 'JD D ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('06.240-180', '4979     ', 'R WALTER DE PAULA MACHADO', 'M JUNIOR                      ');
INSERT INTO cd_cep_br VALUES ('06.192-200', '4979     ', 'R VITAL BRASIL', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('06.182-160', '4979     ', 'R WALTER DE PAULA SOARES', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('06.288-180', '4979     ', 'R VITANTONIO D ABRIL', 'JD D AVILA                    ');
INSERT INTO cd_cep_br VALUES ('06.233-180', '4979     ', 'TV WALTER MANZOLLI', 'PRES ALTINO                   ');
INSERT INTO cd_cep_br VALUES ('06.152-000', '4979     ', 'R VITOR PEREIRA', 'JD VELOSO                     ');
INSERT INTO cd_cep_br VALUES ('06.150-600', '4979     ', 'R WALTER VIEIRA MARQUES', 'CJ METALURGICOS               ');
INSERT INTO cd_cep_br VALUES ('09.891-002', '4993     ', 'AV PIRAPORINHA- DE 892/893 AO FIM', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('09.831-160', '4993     ', 'R PIRAQUARAS', 'VL JURUBATUBA                 ');
INSERT INTO cd_cep_br VALUES ('09.891-540', '4993     ', 'R PIRATININGA', 'VL JORDANOPOLIS               ');
INSERT INTO cd_cep_br VALUES ('09.725-610', '4993     ', 'EST PIRES, DOS', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('09.820-525', '4993     ', 'R PITANGUEIRAS, DAS', 'PRQ T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('09.891-020', '4993     ', 'R PIXINGUINHA', 'VL ALVINOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('09.640-060', '4993     ', 'R PLANALTO', 'VL ANGELINA                   ');
INSERT INTO cd_cep_br VALUES ('09.851-410', '4993     ', 'AV PLINIO BARRETO', 'JD CONTINENTAL                ');
INSERT INTO cd_cep_br VALUES ('09.791-420', '4993     ', 'R PLINIO CALDAS KERR', 'PRQ SELETA                    ');
INSERT INTO cd_cep_br VALUES ('09.853-005', '4993     ', 'EST PONEY CLUB, DO', 'ALVARENGA                     ');
INSERT INTO cd_cep_br VALUES ('09.862-080', '4993     ', 'R PRUDENTE DE MORAIS', 'JD FENIX                      ');
INSERT INTO cd_cep_br VALUES ('09.860-210', '4993     ', 'R PUEBLA', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('09.890-380', '4993     ', 'R QUARTO CENTENARIO', 'VL J NOVA                     ');
INSERT INTO cd_cep_br VALUES ('09.631-065', '4993     ', 'TV QUATA', 'VL VIVALDI                    ');
INSERT INTO cd_cep_br VALUES ('09.791-700', '4993     ', 'R QUATORZE', 'MONTANHAO                     ');
INSERT INTO cd_cep_br VALUES ('09.626-030', '4993     ', 'R QUATORZE DE JULHO', 'VL FRANCA                     ');
INSERT INTO cd_cep_br VALUES ('09.854-330', '4993     ', 'R QUATRO', 'JD ORQUIDEAS                  ');
INSERT INTO cd_cep_br VALUES ('09.726-030', '4993     ', 'PC QUINCIO JULIO ROSSI', 'JD CH INGLESA                 ');
INSERT INTO cd_cep_br VALUES ('09.894-250', '4993     ', 'R QUINTANILHA RIBEIRO', 'CH SERGIPE                    ');
INSERT INTO cd_cep_br VALUES ('09.791-690', '4993     ', 'R QUINZE', 'MONTANHAO                     ');
INSERT INTO cd_cep_br VALUES ('09.721-110', '4993     ', 'R QUINZE DE AGOSTO', 'VL J BASSO                    ');
INSERT INTO cd_cep_br VALUES ('09.725-580', '4993     ', 'R QUINZE DE NOVEMBRO', 'VL ANITA                      ');
INSERT INTO cd_cep_br VALUES ('09.619-070', '4993     ', 'R QUINZE DE SETEMBRO', 'VL MARIZA                     ');
INSERT INTO cd_cep_br VALUES ('09.726-045', '4993     ', 'PC QUINZIO JULIO ROSSI', 'JD CH INGLESA                 ');
INSERT INTO cd_cep_br VALUES ('09.715-370', '4993     ', 'R QUIRINO DE LIMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.760-755', '4993     ', 'PC RAFAEL MUTTON', 'B NEVES                       ');
INSERT INTO cd_cep_br VALUES ('09.862-370', '4993     ', 'R RAFAEL TOBIAS DE AGUIAR', 'VL ROSA                       ');
INSERT INTO cd_cep_br VALUES ('09.624-100', '4993     ', 'R RAFAEL TOME', 'R RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('09.812-585', '4993     ', 'PC RAIMUNDO BARBOSA FILHO', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('09.892-400', '4993     ', 'R RAIMUNDO DA MOTA CORREIA', 'CJ RES GUARARAPES             ');
INSERT INTO cd_cep_br VALUES ('09.660-030', '4993     ', 'PC RAMAO GOMES PORTAO', 'JD BORBOREMA                  ');
INSERT INTO cd_cep_br VALUES ('09.861-590', '4993     ', 'R RANCAGUA', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('09.894-130', '4993     ', 'R RANGEL DE CARVALHO', 'CH SERGIPE                    ');
INSERT INTO cd_cep_br VALUES ('09.661-030', '4993     ', 'R RANIERI MAZZILLI', 'VL FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('09.760-180', '4993     ', 'R RAPHAEL LAZZURI', 'VL VIANAS                     ');
INSERT INTO cd_cep_br VALUES ('09.623-000', '4993     ', 'R RAPOSO TAVARES', 'PRQ S PEDRO                   ');
INSERT INTO cd_cep_br VALUES ('09.891-390', '4993     ', 'R RAQUEL DA CUNHA', 'VL AUREA                      ');
INSERT INTO cd_cep_br VALUES ('09.618-110', '4993     ', 'PC PORTUGAL', 'VL CAM MAR                    ');
INSERT INTO cd_cep_br VALUES ('09.853-070', '4993     ', 'R PORTUGUESES, DOS', 'ALVARENGA                     ');
INSERT INTO cd_cep_br VALUES ('09.830-160', '4993     ', 'AV PRAIA, DA', 'PRQ RCHO GRANDE               ');
INSERT INTO cd_cep_br VALUES ('09.810-720', '4993     ', 'PC PREFEITO ALDINO PINOTTI', 'ASSUNCAO                      ');
INSERT INTO cd_cep_br VALUES ('09.771-240', '4993     ', 'R PREFEITO ANTONIO PRUDENTE', 'JD N PETROPOLIS               ');
INSERT INTO cd_cep_br VALUES ('09.771-010', '4993     ', 'R PREFEITO JALMAR BOWDEM', 'VL S AGOSTINHO                ');
INSERT INTO cd_cep_br VALUES ('09.618-000', '4993     ', 'AV PRESIDENTE ARTHUR BERNARDES', 'VL CAM MAR                    ');
INSERT INTO cd_cep_br VALUES ('09.725-530', '4993     ', 'R PRESIDENTE DUTRA', 'VL EUCLIDES                   ');
INSERT INTO cd_cep_br VALUES ('09.850-000', '4993     ', 'AV PRESIDENTE JOAO CAFE FILHO', 'VL VERDE                      ');
INSERT INTO cd_cep_br VALUES ('09.812-020', '4993     ', 'AV PRESIDENTE JOAO CAFE FILHO', 'CJ HAB INDAIA                 ');
INSERT INTO cd_cep_br VALUES ('09.668-040', '4993     ', 'R PRESIDENTE PRUDENTE', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('09.668-070', '4993     ', 'R PRESIDENTE WENCESLAU', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('09.760-530', '4993     ', 'R PRIMEIRO DE MAIO', 'VL MORAES                     ');
INSERT INTO cd_cep_br VALUES ('09.851-145', '4993     ', 'R PRIMEIRO DE MAIO', 'VL FERREIRA                   ');
INSERT INTO cd_cep_br VALUES ('09.791-620', '4993     ', 'R PRIMO BECHELLI', 'MONTANHAO                     ');
INSERT INTO cd_cep_br VALUES ('09.831-470', '4993     ', 'R PRIMO BERNARDELLO', 'JD BROOKLIN                   ');
INSERT INTO cd_cep_br VALUES ('09.715-295', '4993     ', 'R PRIMO MODOLIN', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('09.770-430', '4993     ', 'R PRINCESA ANTONIA', 'JD N PETROPOLIS               ');
INSERT INTO cd_cep_br VALUES ('09.770-340', '4993     ', 'R PRINCESA FRANCISCA CAROLINA', 'JD N PETROPOLIS               ');
INSERT INTO cd_cep_br VALUES ('09.771-110', '4993     ', 'AL PRINCESA IZABEL', 'JD N PETROPOLIS               ');
INSERT INTO cd_cep_br VALUES ('09.771-150', '4993     ', 'AV PRINCESA JANUARIA', 'JD N PETROPOLIS               ');
INSERT INTO cd_cep_br VALUES ('09.771-120', '4993     ', 'R PRINCESA MARIA AMELIA', 'JD N PETROPOLIS               ');
INSERT INTO cd_cep_br VALUES ('09.771-130', '4993     ', 'R PRINCESA MARIA DA GLORIA', 'JD N PETROPOLIS               ');
INSERT INTO cd_cep_br VALUES ('09.841-260', '4993     ', 'R PRINCIPAL', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('09.725-200', '4993     ', 'R PRINCIPE HUMBERTO', 'VL CAMPESTRE                  ');
INSERT INTO cd_cep_br VALUES ('09.810-810', '4993     ', 'PC PROFESSOR ALDINO PINOTTI', 'ASSUNCAO                      ');
INSERT INTO cd_cep_br VALUES ('09.725-840', '4993     ', 'R DOUTOR FELICIO LAURITO', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('09.710-180', '4993     ', 'R DOUTOR FLAQUER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.810-080', '4993     ', 'R DOUTOR FLEMING', 'VL EURO                       ');
INSERT INTO cd_cep_br VALUES ('09.661-010', '4993     ', 'R DOUTOR FRANCISCO DA SILVA PRADO', 'VL FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('09.632-040', '4993     ', 'R DOUTOR GABRIEL NICOLAU', 'JD ORLANDINA                  ');
INSERT INTO cd_cep_br VALUES ('09.770-180', '4993     ', 'R DOUTOR GASTAO VIDIGAL', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('09.822-190', '4993     ', 'R DOUTOR GUSTAVO MEYER', 'CAPIVARI                      ');
INSERT INTO cd_cep_br VALUES ('09.820-070', '4993     ', 'R DOUTOR JOAO DE VASCONCELOS', 'JD VALDIBIA                   ');
INSERT INTO cd_cep_br VALUES ('09.850-610', '4993     ', 'R DOUTOR JOAO PAULINO DOS SANTOS', 'JD CLAUDIA                    ');
INSERT INTO cd_cep_br VALUES ('09.862-330', '4993     ', 'R DOUTOR JOSE FERRAZ DE MAGALHAES CASTRO', 'VL ROSA                       ');
INSERT INTO cd_cep_br VALUES ('09.790-400', '4993     ', 'AV DOUTOR JOSE FORNARI', 'FERRAZOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('09.890-030', '4993     ', 'R DOUTOR JOSE ORIA', 'JD GAGLIARDI                  ');
INSERT INTO cd_cep_br VALUES ('09.770-055', '4993     ', 'R DOUTOR LAURENTINO DE AZEVEDO', 'VL DELMIRA                    ');
INSERT INTO cd_cep_br VALUES ('09.770-060', '4993     ', 'TV DOUTOR LAURENTINO DE AZEVEDO', 'VL DELMIRA                    ');
INSERT INTO cd_cep_br VALUES ('09.661-050', '4993     ', 'R DOUTOR MARIO SANTALUCIA', 'VL FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('13.875-340', '4836     ', 'R JOAO FARIA', 'S MANTIQUEIRA                 ');
INSERT INTO cd_cep_br VALUES ('13.871-097', '4836     ', 'R JOAO FERREIRA GIAO', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('13.873-059', '4836     ', 'R JOAO FERREIRA VARZIM', 'VL VALENTIN                   ');
INSERT INTO cd_cep_br VALUES ('13.871-099', '4836     ', 'R JOAO FRANCISCO VALIM', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('13.876-440', '4836     ', 'R JOAO LOPES MESSIAS', 'JD AMELIA                     ');
INSERT INTO cd_cep_br VALUES ('13.874-569', '4836     ', 'AV JOAO LUIZ CANTU', 'P SOL                         ');
INSERT INTO cd_cep_br VALUES ('13.870-559', '4836     ', 'R JOAO MANIASSI', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('13.876-408', '4836     ', 'R JOAO MARCONDES NETO', 'JD PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('13.871-030', '4836     ', 'R JOAO MATOS TAVARES', 'VL CLAYTON                    ');
INSERT INTO cd_cep_br VALUES ('13.874-147', '4836     ', 'R JOAO MENDES DA SILVA', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('13.872-347', '4836     ', 'R ESTEVAO DE SOUZA', 'JD INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.871-290', '4836     ', 'R EUCLIDES ESBRILE', 'JD REC JAGUARI                ');
INSERT INTO cd_cep_br VALUES ('13.872-579', '4836     ', 'R EUGENIO BRAGANHOLLI', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('13.871-100', '4836     ', 'R EUGENIO CIACO', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('13.874-217', '4836     ', 'R EULALIA MARIA DE JESUS', 'VL S EDWIRGES                 ');
INSERT INTO cd_cep_br VALUES ('13.874-360', '4836     ', 'R EUSTACHIO LUIZ COMBE', 'JD SANTAREM                   ');
INSERT INTO cd_cep_br VALUES ('13.875-560', '4836     ', 'R EVARISTO DA S. CASTRO', 'S MANTIQUEIRA                 ');
INSERT INTO cd_cep_br VALUES ('13.872-314', '4836     ', 'R EVARISTO FLEMING', 'N D NICOLAU (ETAPA 2)         ');
INSERT INTO cd_cep_br VALUES ('13.872-359', '4836     ', 'R EVARISTO SARTORIO', 'N D NICOLAU (ETAPA 2)         ');
INSERT INTO cd_cep_br VALUES ('13.876-018', '4836     ', 'R FARID JABUR', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('13.569-190', '4701     ', 'R EUCLIDES DA CUNHA', 'CH S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('13.562-300', '4701     ', 'R EUGENIA ACCACIO', 'JD BEATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('13.573-410', '4701     ', 'R EUGENIO CARDINALLI', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('13.566-310', '4701     ', 'R EUGENIO DE ANDRADE EGAS', 'VL BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('13.569-270', '4701     ', 'R EUGENIO FRANCO DE CAMARGO', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.564-500', '4701     ', 'R EUGENIO GALUCCI', 'JD HIKARE                     ');
INSERT INTO cd_cep_br VALUES ('13.575-232', '4701     ', 'R EVA BARNABE LATTIANZIO', 'JD MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('13.571-370', '4701     ', 'AV FABER', 'JD N S CARLOS                 ');
INSERT INTO cd_cep_br VALUES ('13.570-700', '4701     ', 'R FAGUNDES VARELLA', 'VL MARCELINO                  ');
INSERT INTO cd_cep_br VALUES ('13.564-159', '4701     ', 'AV FERNAO DIAS', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('13.572-200', '4701     ', 'R FERROVIARIOS, DOS', 'VL PRADO                      ');
INSERT INTO cd_cep_br VALUES ('13.847-257', '4821     ', 'R CONSELHEIRO BENEDITO FAUSTINO DE CAMARGO', 'JD NOVO I                     ');
INSERT INTO cd_cep_br VALUES ('13.847-021', '4821     ', 'AV CARLOS BRAGA DE FARIA', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('13.848-344', '4821     ', 'R CARLOS JOAO VEY', 'JD NOVO II                    ');
INSERT INTO cd_cep_br VALUES ('13.841-151', '4821     ', 'R CARLOS LIBERATO FRANCO CAMPOS', 'LOT C N MOGI-GUACU            ');
INSERT INTO cd_cep_br VALUES ('13.841-155', '4821     ', 'R CARLOS MANOEL DE FRANCO CAMPOS', 'LOT C N MOGI-GUACU            ');
INSERT INTO cd_cep_br VALUES ('13.844-457', '4821     ', 'R CARMEM ZANCO ZAMARIAM', 'JD GUACU-MIRIM I              ');
INSERT INTO cd_cep_br VALUES ('13.845-240', '4821     ', 'AV CASA BRANCA', 'JD CENTANARIO                 ');
INSERT INTO cd_cep_br VALUES ('13.846-082', '4821     ', 'R CASCAVEL', 'JD IPE II                     ');
INSERT INTO cd_cep_br VALUES ('13.843-220', '4821     ', 'R CATANDUVA', 'JD ITACOLOMI                  ');
INSERT INTO cd_cep_br VALUES ('13.842-112', '4821     ', 'R CECILIA CANDIDO DOMINGUES FERNANDES', 'JD S MADALENA                 ');
INSERT INTO cd_cep_br VALUES ('13.845-312', '4821     ', 'R CECILIA MENDES', 'CAPELA                        ');
INSERT INTO cd_cep_br VALUES ('13.843-294', '4821     ', 'R CELIO PENTEADO DE OLIVEIRA', 'JD GUACU-MIRIM III            ');
INSERT INTO cd_cep_br VALUES ('13.845-270', '4821     ', 'TV CELSO ANTUNES BUENO', 'LOT PRQ R GUACU               ');
INSERT INTO cd_cep_br VALUES ('13.845-267', '4821     ', 'R CELSO BUENO', 'A PRIMAVERA                   ');
INSERT INTO cd_cep_br VALUES ('13.845-319', '4821     ', 'PC CERAMISTA, DO', 'PRQ RES CAMBUI                ');
INSERT INTO cd_cep_br VALUES ('13.843-143', '4821     ', 'R CESAR ABUD', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('13.840-001', '4821     ', 'R CHICO DE PAULA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.840-005', '4821     ', 'R CHICO DE PAULA- DE 548/549 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.846-070', '4821     ', 'R CIANORTE', 'JD IPE II                     ');
INSERT INTO cd_cep_br VALUES ('13.845-140', '4821     ', 'R CINCO', 'VL CHAMPION                   ');
INSERT INTO cd_cep_br VALUES ('13.845-079', '4821     ', 'R CINCO', 'LOT PRQ R GUACU               ');
INSERT INTO cd_cep_br VALUES ('13.848-055', '4821     ', 'R CINEU RAVAGNANI', 'JD ZANIBONI I                 ');
INSERT INTO cd_cep_br VALUES ('13.847-195', '4821     ', 'AV CLARA LANZI BUENO', 'VL LEILA                      ');
INSERT INTO cd_cep_br VALUES ('13.845-081', '4821     ', 'TV CLARICE CARDOSO', 'LOT PRQ R GUACU               ');
INSERT INTO cd_cep_br VALUES ('13.843-001', '4821     ', 'R CLAUDIO MANOEL DA COSTA', 'VL PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.841-301', '4821     ', 'R CLEONICE APARECIDA CRUZ KILBURN THIELE', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.848-073', '4821     ', 'R CLOVIS DE CARVALHO', 'JD ZANIBONI I                 ');
INSERT INTO cd_cep_br VALUES ('13.848-051', '4821     ', 'R CLOVIS MARTINEZ', 'JD ZANIBONI II                ');
INSERT INTO cd_cep_br VALUES ('13.848-117', '4821     ', 'PC CLOVIS PANSANI', 'JD NOVO II                    ');
INSERT INTO cd_cep_br VALUES ('13.846-126', '4821     ', 'R COLORADO', 'JD IPE III                    ');
INSERT INTO cd_cep_br VALUES ('13.848-341', '4821     ', 'R CONCEICAO A. RAMALHO FERREIRA', 'JD NOVO II                    ');
INSERT INTO cd_cep_br VALUES ('13.844-314', '4821     ', 'R CONCEICAO SERRA CAVALHERI', 'LOT PRQ ESTADO                ');
INSERT INTO cd_cep_br VALUES ('13.847-106', '4821     ', 'R CONCHAL', 'I O D AGUA                    ');
INSERT INTO cd_cep_br VALUES ('13.840-371', '4821     ', 'R CONEGO SEBASTIAO ORTIZ GOMES', 'LOT P FLAMBOYANT              ');
INSERT INTO cd_cep_br VALUES ('13.843-230', '4821     ', 'R CONSELHEIRO ADOLFO RANANEL', 'JD P VERDE                    ');
INSERT INTO cd_cep_br VALUES ('13.847-231', '4821     ', 'R CONSELHEIRO ANTONIO FRANCISCO DE LIMA', 'JD NOVO I                     ');
INSERT INTO cd_cep_br VALUES ('13.843-210', '4821     ', 'R CONSELHEIRO ANTONIO GONCALVES MAMEDE', 'JD P VERDE                    ');
INSERT INTO cd_cep_br VALUES ('13.843-002', '4821     ', 'R CONSELHEIRO ARTUR GRILET', 'JD P VERDE                    ');
INSERT INTO cd_cep_br VALUES ('13.848-048', '4821     ', 'R CARLETO DOMINGUES', 'JD ZANIBONI I                 ');
INSERT INTO cd_cep_br VALUES ('13.843-140', '4821     ', 'R BENEDITO BATISTA BUENO', 'JD ITAMARATY                  ');
INSERT INTO cd_cep_br VALUES ('13.840-130', '4821     ', 'R BENEDITO BERNARDO FARIA', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('13.843-045', '4821     ', 'R BENEDITO DE ARRUDA SOBRINHO', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('13.843-090', '4821     ', 'R BENEDITO EUCLIDES MARTINI', 'JD ITAMARATY                  ');
INSERT INTO cd_cep_br VALUES ('13.848-189', '4821     ', 'R BENEDITO MAIA DE FIGUEIREDO', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('13.846-054', '4821     ', 'R BENEDITO MARIANO', 'JD IPE I                      ');
INSERT INTO cd_cep_br VALUES ('13.844-254', '4821     ', 'R BENEDITO MASCARINI', 'JD R CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('13.841-032', '4821     ', 'R BENEDITO RODRIGUES', 'JD HEDY                       ');
INSERT INTO cd_cep_br VALUES ('13.843-144', '4821     ', 'R BENEVENOR DE MELLO', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('13.845-314', '4821     ', 'R BENEVENUTA MARCHESI BAIOCHI', 'PRQ RES CAMBUI                ');
INSERT INTO cd_cep_br VALUES ('13.845-412', '4821     ', 'R BENJAMIM GALHARDONI', 'PRQ C NOVA                    ');
INSERT INTO cd_cep_br VALUES ('13.848-124', '4821     ', 'R BENTO FRANCO DE CAMARGO', 'JD NOVO II                    ');
INSERT INTO cd_cep_br VALUES ('13.840-222', '4821     ', 'TV BERNARDINO RIBEIRO', 'CH S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('13.847-002', '4821     ', 'R BERNARDO FERREIRA', 'VL ROBERTO                    ');
INSERT INTO cd_cep_br VALUES ('13.845-212', '4821     ', 'PC BIBLIA, DA', 'I PEDREGULHAL                 ');
INSERT INTO cd_cep_br VALUES ('13.847-063', '4821     ', 'R BOLIVAR FRANCO DA CUNHA (VARZINHO)', 'D SANTANA                     ');
INSERT INTO cd_cep_br VALUES ('13.843-342', '4821     ', 'R BORDA DA MATA', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('13.845-377', '4821     ', 'R BOROROS', 'JD IGACABA                    ');
INSERT INTO cd_cep_br VALUES ('06.030-510', '4979     ', 'R JULIETA FILIPINI', 'JD FILIPINI                   ');
INSERT INTO cd_cep_br VALUES ('06.126-310', '4979     ', 'R JUAZEIRO', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('06.223-180', '4979     ', 'R JULIO ADAO', 'ROCHDALE                      ');
INSERT INTO cd_cep_br VALUES ('06.216-160', '4979     ', 'R JUBAIR CELESTINO', 'PRES ALTINO                   ');
INSERT INTO cd_cep_br VALUES ('06.070-360', '4979     ', 'VLA JULIO AZEVEDO', 'VL N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('06.276-040', '4979     ', 'AV JUCELINO KUBITSCHEK DE OLIVEIRA', 'VL MENK                       ');
INSERT INTO cd_cep_br VALUES ('06.142-030', '4979     ', 'R JULIO CORTAZAR', 'JD N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('06.288-110', '4979     ', 'R JUDITH SALLES D AVILA', 'JD D AVILA                    ');
INSERT INTO cd_cep_br VALUES ('06.273-030', '4979     ', 'R JULIO DANTAS', 'JD N RECANTO                  ');
INSERT INTO cd_cep_br VALUES ('06.070-150', '4979     ', 'AV JULIO DE MESQUITA- ATE 409/410', 'VL N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('06.070-153', '4979     ', 'AV JULIO DE MESQUITA- DE 411/412 A 569/570', 'VL N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('06.070-156', '4979     ', 'AV JULIO DE MESQUITA- DE 571/572 AO FIM', 'VL N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('06.150-150', '4979     ', 'R JULIO DE MESQUITA FILHO', 'CJ METALURGICOS               ');
INSERT INTO cd_cep_br VALUES ('06.170-230', '4979     ', 'R JULIO NUNES DE REGO', 'JD M PAULA                    ');
INSERT INTO cd_cep_br VALUES ('06.093-070', '4979     ', 'R JULIO SILVA', 'VL OSASCO                     ');
INSERT INTO cd_cep_br VALUES ('06.162-350', '4979     ', 'PC JUNDIAI', 'JD PADROEIRA                  ');
INSERT INTO cd_cep_br VALUES ('06.145-040', '4979     ', 'R VICENTE DE CARVALHO', 'VL CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('06.033-220', '4979     ', 'R VENEZUELA', 'JD N AMERICA                  ');
INSERT INTO cd_cep_br VALUES ('06.268-160', '4979     ', 'R VICENTE FLORINDO NETTO', 'JD BARONESA                   ');
INSERT INTO cd_cep_br VALUES ('06.132-240', '4979     ', 'R VENUS', 'MAURILOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('06.056-060', '4979     ', 'R VICENTE JORDAO', 'VL PRADO                      ');
INSERT INTO cd_cep_br VALUES ('06.056-450', '4979     ', 'R VERA CRUZ', 'JD BUSSOCABA                  ');
INSERT INTO cd_cep_br VALUES ('13.847-161', '4821     ', 'R ATIBAIA', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('13.843-274', '4821     ', 'R ATILIO BRUGNEROTTO', 'JD N ITACOLOMI                ');
INSERT INTO cd_cep_br VALUES ('13.841-029', '4821     ', 'R AUGUSTO COSER', 'JD HEDY                       ');
INSERT INTO cd_cep_br VALUES ('13.846-053', '4821     ', 'PC AUGUSTO RODRIGUES DE MELLO', 'JD IPE I                      ');
INSERT INTO cd_cep_br VALUES ('13.840-118', '4821     ', 'R AUGUSTO ZAMARIOLA', 'JD SOARES                     ');
INSERT INTO cd_cep_br VALUES ('13.844-261', '4821     ', 'R AURELIO BELTRAMI', 'JD S DOURADA                  ');
INSERT INTO cd_cep_br VALUES ('13.847-026', '4821     ', 'R AVARE', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('13.846-268', '4821     ', 'R AZALEIAS, DAS', 'JD I PINHEIRO                 ');
INSERT INTO cd_cep_br VALUES ('13.840-117', '4821     ', 'R BADI FARAH', 'JD SOARES                     ');
INSERT INTO cd_cep_br VALUES ('13.844-101', '4821     ', 'R BAHIA', 'VL VASCONCELOS                ');
INSERT INTO cd_cep_br VALUES ('13.872-459', '4836     ', 'R ARMANDO AGUIAR', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('13.875-248', '4836     ', 'R AMELIA LISE', 'JD N REPUBLICA (4a ETAPA)     ');
INSERT INTO cd_cep_br VALUES ('13.873-168', '4836     ', 'R AMERICA GALLO OLANDESI', 'JD D PLATA                    ');
INSERT INTO cd_cep_br VALUES ('13.870-329', '4836     ', 'R AMERICO BRASILIENSE', 'ROSARIO                       ');
INSERT INTO cd_cep_br VALUES ('13.874-528', '4836     ', 'R AMERICO BUDRI', 'JD EUCALIPTOS                 ');
INSERT INTO cd_cep_br VALUES ('13.870-317', '4836     ', 'R AMERICO DE CAMPOS', 'ROSARIO                       ');
INSERT INTO cd_cep_br VALUES ('13.870-668', '4836     ', 'R AMETISTA', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('13.870-199', '4836     ', 'R ANA DE OLIVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.872-656', '4836     ', 'AV ANA LOTUFO BRUNO', 'JD CLEDIRNA                   ');
INSERT INTO cd_cep_br VALUES ('13.875-299', '4836     ', 'R ANA PIGATO', 'JD CREPUSCULO                 ');
INSERT INTO cd_cep_br VALUES ('13.872-576', '4836     ', 'R ANACLETO GALLI', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('13.566-590', '4701     ', 'AV TRABALHADOR SANCARLENSE', 'PRQ A SCHIMIDT                ');
INSERT INTO cd_cep_br VALUES ('13.560-130', '4701     ', 'R TREZE DE MAIO- ATE 2990/2991', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('13.569-040', '4701     ', 'R TREZE DE MAIO- DE 2992/2993 AO FIM', 'VL FARIA                      ');
INSERT INTO cd_cep_br VALUES ('13.561-005', '4701     ', 'PC UNIVERSITARIOS, DOS', 'VL PUREZA                     ');
INSERT INTO cd_cep_br VALUES ('13.561-233', '4701     ', 'R URANO MARTINS', 'PRQ S MONICA                  ');
INSERT INTO cd_cep_br VALUES ('13.563-528', '4701     ', 'R URIAS CARDOSO DE TOLEDO', 'JD S CARLOS 5                 ');
INSERT INTO cd_cep_br VALUES ('13.566-790', '4701     ', 'R URUGUAI', 'VL BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('13.565-595', '4701     ', 'R VALERIO RIBEIRO', 'RES SAMAMBAIA                 ');
INSERT INTO cd_cep_br VALUES ('13.566-640', '4701     ', 'R VENEZUELA', 'VL BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('13.575-440', '4701     ', 'R VEREADOR DELMAS PENTEADO MACHADO', 'JD BOTAFOGO 1                 ');
INSERT INTO cd_cep_br VALUES ('13.569-570', '4701     ', 'R VEREADOR JOSE MARIUTTI SEPPE', 'JD CARDINALLI                 ');
INSERT INTO cd_cep_br VALUES ('13.568-100', '4701     ', 'R VEREADOR JOSE PINHEIRO FILHO', 'JD TANGARA                    ');
INSERT INTO cd_cep_br VALUES ('13.570-060', '4701     ', 'R VICENTE D AQUINO', 'JD RICETTI                    ');
INSERT INTO cd_cep_br VALUES ('13.570-690', '4701     ', 'R VICENTE DE CARVALHO', 'VL MARCELINO                  ');
INSERT INTO cd_cep_br VALUES ('13.573-005', '4701     ', 'AV VICENTE LAURITO', 'C ARACY                       ');
INSERT INTO cd_cep_br VALUES ('13.571-000', '4701     ', 'R VICENTE PELICANO', 'JD D FRANCISCA                ');
INSERT INTO cd_cep_br VALUES ('13.564-470', '4701     ', 'R VICENTE PETRILLI', 'JD HIKARE                     ');
INSERT INTO cd_cep_br VALUES ('13.569-440', '4701     ', 'R VICENTINO FRAGALLI', 'P SOL                         ');
INSERT INTO cd_cep_br VALUES ('13.564-310', '4701     ', 'R VICENZINO MASSUCIO', 'PRQ S MARTA                   ');
INSERT INTO cd_cep_br VALUES ('13.567-690', '4701     ', 'AL VILA RICA', 'PRQ SABARA                    ');
INSERT INTO cd_cep_br VALUES ('13.560-270', '4701     ', 'R VINTE E OITO DE SETEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.560-070', '4701     ', 'R VINTE E QUATRO DE MAIO', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('13.566-532', '4701     ', 'AL VIOLETAS, DAS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.564-040', '4701     ', 'R VIRGILIO POZZI', 'JD S PAULA                    ');
INSERT INTO cd_cep_br VALUES ('13.572-220', '4701     ', 'R VIRGINIO CEZARINI', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('13.571-160', '4701     ', 'R VISCONDE DA CUNHA BUENO', 'AZULVILLE I                   ');
INSERT INTO cd_cep_br VALUES ('13.560-190', '4701     ', 'R VISCONDE DE INHAUMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.561-020', '4701     ', 'R VITOR MANOEL SOUZA LIMA', 'JD BETHANIA                   ');
INSERT INTO cd_cep_br VALUES ('13.568-110', '4701     ', 'R VITORIO BONUCCI', 'JD TANGARA                    ');
INSERT INTO cd_cep_br VALUES ('13.564-330', '4701     ', 'R VITORIO GIOMETI', 'JD N S PAULA                  ');
INSERT INTO cd_cep_br VALUES ('13.570-635', '4701     ', 'R VIVALDO LANZONI', 'N RES S VILARI                ');
INSERT INTO cd_cep_br VALUES ('13.571-300', '4701     ', 'R SEBASTIAO ADAO JUNIOR', 'JD MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('13.566-775', '4701     ', 'PC SEBASTIAO BATALHA', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.575-040', '4701     ', 'R SEBASTIAO DE ABREU SAMPAIO', 'VL BOA VISTA 1                ');
INSERT INTO cd_cep_br VALUES ('13.562-030', '4701     ', 'R SEBASTIAO DE MORAES', 'P PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('13.562-010', '4701     ', 'R SEBASTIAO FERRAZ CALDAS', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.575-260', '4701     ', 'R SEBASTIAO JOSE ALEXANDRE', 'VL BOA VISTA 1                ');
INSERT INTO cd_cep_br VALUES ('13.575-540', '4701     ', 'R SEBASTIAO SAMPAIO', 'JD TORRES                     ');
INSERT INTO cd_cep_br VALUES ('13.562-120', '4701     ', 'R SEBASTIAO SAMPAIO OSORIO', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('13.563-320', '4701     ', 'R SEBASTIAO SAMPAIO OSORIO', 'PRQ S F JARDIM                ');
INSERT INTO cd_cep_br VALUES ('13.573-226', '4701     ', 'R SECOMBINA DE PAULA PASSADOR', 'C ARACY                       ');
INSERT INTO cd_cep_br VALUES ('13.561-065', '4701     ', 'PC SERAFIM VIEIRA DE ALMEIDA', 'VL PUREZA                     ');
INSERT INTO cd_cep_br VALUES ('13.566-430', '4701     ', 'R SERGIO FERNANDO PARANHOS FLEURY', 'VL MARINA                     ');
INSERT INTO cd_cep_br VALUES ('13.572-280', '4701     ', 'R SERGIPE', 'JD C SUL                      ');
INSERT INTO cd_cep_br VALUES ('13.574-610', '4701     ', 'R SERRA CLUBE', 'JD GIBERTONI                  ');
INSERT INTO cd_cep_br VALUES ('13.566-160', '4701     ', 'R SETE', 'VL BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('13.560-180', '4701     ', 'R SETE DE SETEMBRO- ATE 2220/2221', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.560-181', '4701     ', 'R SETE DE SETEMBRO- DE 2222/2223 A 3220/3221', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.569-000', '4701     ', 'R SETE DE SETEMBRO- DE 3222/3223 AO FIM', 'VL FARIA                      ');
INSERT INTO cd_cep_br VALUES ('13.560-765', '4701     ', 'R SEVRES', 'CENTREVILLE                   ');
INSERT INTO cd_cep_br VALUES ('13.560-720', '4701     ', 'R SILVERIO IGNARRA SOBRINHO', 'VL MONTEIRO (GLEBA 1)         ');
INSERT INTO cd_cep_br VALUES ('13.560-805', '4701     ', 'R SOLEIL', 'CENTREVILLE                   ');
INSERT INTO cd_cep_br VALUES ('13.573-460', '4701     ', 'R SOPHIA BAGNATO', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('13.560-760', '4701     ', 'R SORBONE', 'CENTREVILLE                   ');
INSERT INTO cd_cep_br VALUES ('13.560-815', '4701     ', 'R SUL', 'CENTREVILLE                   ');
INSERT INTO cd_cep_br VALUES ('09.541-020', '4994     ', 'R DIARIOS ASSOCIADOS', 'S PAULA                       ');
INSERT INTO cd_cep_br VALUES ('09.560-360', '4994     ', 'R DIOGO FERNANDES', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('09.571-100', '4994     ', 'R DOMENICO BOTAN', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('09.550-080', '4994     ', 'R DOMINGOS RICCI', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('09.580-460', '4994     ', 'R DOMITILA', 'MAUA                          ');
INSERT INTO cd_cep_br VALUES ('09.580-480', '4994     ', 'R DORA', 'MAUA                          ');
INSERT INTO cd_cep_br VALUES ('09.540-750', '4994     ', 'R DOUTOR AFRANIO PEIXOTO', 'CERAMICA                      ');
INSERT INTO cd_cep_br VALUES ('09.541-520', '4994     ', 'AV DOUTOR AUGUSTO DE TOLEDO- ATE 590/591', 'S PAULA                       ');
INSERT INTO cd_cep_br VALUES ('09.540-080', '4994     ', 'AV DOUTOR AUGUSTO DE TOLEDO- DE 592/593 AO FIM', 'S PAULA                       ');
INSERT INTO cd_cep_br VALUES ('09.570-340', '4994     ', 'R DOUTOR DANTE GLAUCUS DELEO', 'OLIMPICO                      ');
INSERT INTO cd_cep_br VALUES ('09.520-470', '4994     ', 'R DOUTOR DURVAL VILALVA', 'FUNDACAO                      ');
INSERT INTO cd_cep_br VALUES ('09.570-640', '4994     ', 'R DOUTOR GASTAO VIDIGAL', 'OLIMPICO                      ');
INSERT INTO cd_cep_br VALUES ('09.580-550', '4994     ', 'PC DOUTOR INACIO PEREIRA RODRIGUES', 'MAUA                          ');
INSERT INTO cd_cep_br VALUES ('09.581-540', '4994     ', 'PC DOUTOR JOVIANO PACHECO DE AGUIRRE', 'JD S CAETANO                  ');
INSERT INTO cd_cep_br VALUES ('09.570-360', '4994     ', 'R DOUTOR MANOEL DE ABREU', 'OLIMPICO                      ');
INSERT INTO cd_cep_br VALUES ('06.180-160', '4979     ', 'R MANUEL PEREIRA GURGEL', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('06.060-350', '4979     ', 'PC MANOEL JULIO BALTAZAR', 'JD A BOA                      ');
INSERT INTO cd_cep_br VALUES ('06.220-100', '4979     ', 'R MARANHAO', 'ROCHDALE                      ');
INSERT INTO cd_cep_br VALUES ('06.030-260', '4979     ', 'R MANOEL MARTIN', 'JD ADALGISA                   ');
INSERT INTO cd_cep_br VALUES ('06.140-080', '4979     ', 'R MARANHENSE', 'JD CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('06.122-020', '4979     ', 'R MANOEL MARTINS', 'VL LAUCI                      ');
INSERT INTO cd_cep_br VALUES ('06.293-070', '4979     ', 'R MARCIA HORTENCIA FARIA PAIVA', 'JD MARIETA                    ');
INSERT INTO cd_cep_br VALUES ('06.120-230', '4979     ', 'R MANOEL MONTEIRO', 'VL YOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('13.560-775', '4701     ', 'R SANTAREM', 'CENTREVILLE                   ');
INSERT INTO cd_cep_br VALUES ('13.560-795', '4701     ', 'R SANTE', 'CENTREVILLE                   ');
INSERT INTO cd_cep_br VALUES ('13.566-460', '4701     ', 'R SANTO VELTRONI', 'VL CELINA                     ');
INSERT INTO cd_cep_br VALUES ('13.560-065', '4701     ', 'PC SANTOS DUMONT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.566-445', '4701     ', 'R SANTOS DUMONT', 'VL CELINA                     ');
INSERT INTO cd_cep_br VALUES ('13.560-630', '4701     ', 'PC SAO BENEDITO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.570-660', '4701     ', 'AV SAO CARLOS- ATE 0792/0793', 'VL LUTFALLA                   ');
INSERT INTO cd_cep_br VALUES ('13.560-001', '4701     ', 'AV SAO CARLOS- DE 0794 A 2166 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.560-010', '4701     ', 'AV SAO CARLOS- DE 0795 A 2167 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.560-002', '4701     ', 'AV SAO CARLOS- DE 2168 A 3134 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.530-320', '4994     ', 'R ENGENHEIRO CAJADO DE LEMOS', 'CERAMICA                      ');
INSERT INTO cd_cep_br VALUES ('09.560-100', '4994     ', 'AL CASSAQUERA- ATE 690/691', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('09.560-101', '4994     ', 'AL CASSAQUERA- DE 692/693 AO FIM', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('09.521-200', '4994     ', 'PC CASTORES, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.580-360', '4994     ', 'R CASTORES, DOS', 'MAUA                          ');
INSERT INTO cd_cep_br VALUES ('09.540-030', '4994     ', 'R CASTRO ALVES', 'CERAMICA                      ');
INSERT INTO cd_cep_br VALUES ('09.550-200', '4994     ', 'R CATRIP', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('09.570-400', '4994     ', 'R CAVALHEIRO ERNESTO GIULIANO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('09.571-230', '4994     ', 'R CAVOUR', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('09.520-420', '4994     ', 'R CEARA- LADO IMPAR', 'FUNDACAO                      ');
INSERT INTO cd_cep_br VALUES ('09.843-685', '4993     ', 'R PONTA GROSSA', 'JD REPRESA                    ');
INSERT INTO cd_cep_br VALUES ('09.853-560', '4993     ', 'R PORTO ALEGRE', 'JD THELMA                     ');
INSERT INTO cd_cep_br VALUES ('09.853-125', '4993     ', 'LOT PORTO NOVO', 'ALVARENGA                     ');
INSERT INTO cd_cep_br VALUES ('09.830-190', '4993     ', 'R PORTO, DO', 'PRQ RCHO GRANDE               ');
INSERT INTO cd_cep_br VALUES ('09.831-000', '4993     ', 'R PORTUGAL', 'VL JURUBATUBA                 ');
INSERT INTO cd_cep_br VALUES ('09.890-350', '4993     ', 'R PEDRO ANGELINI', 'VL PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('09.640-040', '4993     ', 'R PEDRO BITOLO', 'R RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('09.850-670', '4993     ', 'R PEDRO BREDA', 'JD CAMPESTRE                  ');
INSERT INTO cd_cep_br VALUES ('09.651-020', '4993     ', 'R PEDRO CHAVES', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('09.812-610', '4993     ', 'AV PEDRO COSTA', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('09.851-640', '4993     ', 'R PEDRO DA CRUZ SALGADO', 'JD NAZARETH                   ');
INSERT INTO cd_cep_br VALUES ('09.895-790', '4993     ', 'R PEDRO DE QUEIROZ', 'JD CALUX                      ');
INSERT INTO cd_cep_br VALUES ('09.692-060', '4993     ', 'R PEDRO DE TOLEDO', 'PAULICEIA                     ');
INSERT INTO cd_cep_br VALUES ('09.781-340', '4993     ', 'R PEDRO GABRIEL SABATINI', 'JD YRAJA                      ');
INSERT INTO cd_cep_br VALUES ('09.720-240', '4993     ', 'R PEDRO HENRY', 'VL OLGA                       ');
INSERT INTO cd_cep_br VALUES ('09.660-090', '4993     ', 'R PEDRO IVO', 'VL FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('09.725-750', '4993     ', 'R PEDRO JACOBUCCI', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('09.811-290', '4993     ', 'R PEDRO LOPES DE SOUZA', 'CJ HAB INDAIA                 ');
INSERT INTO cd_cep_br VALUES ('09.812-090', '4993     ', 'PC PEDRO MARCON', 'JD LAVINIA                    ');
INSERT INTO cd_cep_br VALUES ('09.614-010', '4993     ', 'PC PEDRO MARTINELLI', 'R RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('09.851-385', '4993     ', 'PC PEDRO POMAR', 'JD CONTINENTAL                ');
INSERT INTO cd_cep_br VALUES ('09.791-490', '4993     ', 'R PEDRO SECOL', 'PRQ SELETA                    ');
INSERT INTO cd_cep_br VALUES ('09.720-370', '4993     ', 'R PEDRO SETTI', 'VL OLGA                       ');
INSERT INTO cd_cep_br VALUES ('09.725-715', '4993     ', 'PC PEDRO TAKEYUKI UEMATSU', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('09.725-845', '4993     ', 'ESC PEDRO ZOBOLI', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('09.790-410', '4993     ', 'R PEDRO ZOLCSAK', 'FERRAZOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('09.850-460', '4993     ', 'R PEDROSO HORTA', 'JD ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('09.692-050', '4993     ', 'R PENHA, DA', 'PAULICEIA                     ');
INSERT INTO cd_cep_br VALUES ('09.781-390', '4993     ', 'R PENSIER RONCHETTI', 'JD YRAJA                      ');
INSERT INTO cd_cep_br VALUES ('09.894-400', '4993     ', 'R PERCY LAU', 'CH SERGIPE                    ');
INSERT INTO cd_cep_br VALUES ('09.688-050', '4993     ', 'R PERDIZES', 'VL MACKENZIE                  ');
INSERT INTO cd_cep_br VALUES ('09.751-000', '4993     ', 'AV PEREIRA BARRETO', 'VL B NEVES                    ');
INSERT INTO cd_cep_br VALUES ('09.834-070', '4993     ', 'LOT PEREQUE, DO', 'AT SERRA                      ');
INSERT INTO cd_cep_br VALUES ('09.852-610', '4993     ', 'R PERNAMBUCO', 'JD ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('09.811-300', '4993     ', 'R PERO LOBO', 'CJ HAB INDAIA                 ');
INSERT INTO cd_cep_br VALUES ('09.811-310', '4993     ', 'R PERO LOBO', 'CJ HAB INDAIA                 ');
INSERT INTO cd_cep_br VALUES ('09.811-305', '4993     ', 'R PERO LOBO', 'ASSUNCAO                      ');
INSERT INTO cd_cep_br VALUES ('09.760-140', '4993     ', 'R PERO VAZ DE CAMINHA', 'CH RIALTO                     ');
INSERT INTO cd_cep_br VALUES ('09.840-260', '4993     ', 'R PEROBAS, DAS', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('09.790-170', '4993     ', 'R PEROLA BYNGTON', 'FERRAZOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('09.861-420', '4993     ', 'R PERU', 'JD S IGNACIO                  ');
INSERT INTO cd_cep_br VALUES ('09.771-000', '4993     ', 'AV PERY RONCHETTI', 'N PETROPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('09.854-260', '4993     ', 'R PESCADORES, DOS', 'L PALMAS                      ');
INSERT INTO cd_cep_br VALUES ('09.851-440', '4993     ', 'R PASCOAL FERNANDES', 'JD BELITA                     ');
INSERT INTO cd_cep_br VALUES ('09.850-770', '4993     ', 'R PASQUALE SCARANO', 'JD THELMA                     ');
INSERT INTO cd_cep_br VALUES ('09.835-480', '4993     ', 'EST PASSAREUVA', 'CAPIVARI                      ');
INSERT INTO cd_cep_br VALUES ('09.669-005', '4993     ', 'PC PASTOR JOSE MARQUES SOBRINHO', 'TABOAO                        ');
INSERT INTO cd_cep_br VALUES ('09.820-710', '4993     ', 'R PASTOR TITO RODRIGUES LINHARES', 'PRQ T NOVA II                 ');
INSERT INTO cd_cep_br VALUES ('09.666-070', '4993     ', 'R PATAGONIA', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('09.861-030', '4993     ', 'R PATATIVAS, DAS', 'PRQ PASSAROS                  ');
INSERT INTO cd_cep_br VALUES ('09.780-190', '4993     ', 'R PATRIA, DA', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('09.894-230', '4993     ', 'R PATRICIO TEIXEIRA', 'CH SERGIPE                    ');
INSERT INTO cd_cep_br VALUES ('09.608-170', '4993     ', 'PC PAUL HARRIS', 'JD SILVESTRE                  ');
INSERT INTO cd_cep_br VALUES ('09.761-180', '4993     ', 'R PAULA SOUZA', 'B NEVES                       ');
INSERT INTO cd_cep_br VALUES ('09.831-130', '4993     ', 'R PAULINO CONRADO', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('09.791-310', '4993     ', 'R PAULINO DE ABREU', 'JD SILVINA                    ');
INSERT INTO cd_cep_br VALUES ('09.770-370', '4993     ', 'TV PAULO AFONSO', 'VL DELMIRA                    ');
INSERT INTO cd_cep_br VALUES ('09.770-350', '4993     ', 'AV PAULO AFONSO- ATE 510/511', 'C JD N PETROPOLIS             ');
INSERT INTO cd_cep_br VALUES ('09.770-351', '4993     ', 'AV PAULO AFONSO- DE 512/513 AO FIM', 'C JD N PETROPOLIS             ');
INSERT INTO cd_cep_br VALUES ('09.810-370', '4993     ', 'R PAULO BARRETO', 'ASSUNCAO                      ');
INSERT INTO cd_cep_br VALUES ('15.085-230', '5235     ', 'R JOAO ALFREDO', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('15.044-208', '5235     ', 'R JOAO ANDRE DE SOUZA', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('15.050-400', '5235     ', 'R JOAO ANGELO PONCHIO', 'JD CAPARROZ                   ');
INSERT INTO cd_cep_br VALUES ('15.041-039', '5235     ', 'R JOAO ANTONIASSI', 'CECAP                         ');
INSERT INTO cd_cep_br VALUES ('15.046-280', '5235     ', 'R JOAO ANTONIO PESSINA', 'JD MARAJO                     ');
INSERT INTO cd_cep_br VALUES ('13.846-109', '4821     ', 'R ARAUCARIA', 'JD IPE III                    ');
INSERT INTO cd_cep_br VALUES ('15.092-050', '5235     ', 'R JOAO ANTONIO SICOLI', 'JD MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('15.084-110', '5235     ', 'R INDEPENDENCIA- DE 4300/4301 AO FIM', 'VL S JOAQUIM                  ');
INSERT INTO cd_cep_br VALUES ('15.043-500', '5235     ', 'R INDIAPORA', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('15.015-510', '5235     ', 'R INGLATERRA', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('15.053-080', '5235     ', 'R IOLANDA CAPATTI CORNACHIONI', 'JD J PAULO II                 ');
INSERT INTO cd_cep_br VALUES ('15.091-670', '5235     ', 'R IPES', 'LOT V S HELENA                ');
INSERT INTO cd_cep_br VALUES ('15.025-520', '5235     ', 'R IPIRANGA- ATE 2877/2878', 'VL CURTI                      ');
INSERT INTO cd_cep_br VALUES ('15.020-040', '5235     ', 'R IPIRANGA- DE 2879/2880 AO FIM', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('15.014-225', '5235     ', 'R IPIROLDES M BORGES', 'VL FIORESI                    ');
INSERT INTO cd_cep_br VALUES ('15.046-765', '5235     ', 'R IRINEU BASSO', 'JD M D ARCO                   ');
INSERT INTO cd_cep_br VALUES ('15.050-330', '5235     ', 'R IRIRITIBA', 'VL ANCHIETA                   ');
INSERT INTO cd_cep_br VALUES ('09.572-130', '4994     ', 'R SEBASTIAO DIOGO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('09.572-640', '4994     ', 'R SEBASTIAO GOMES DE LIMA', 'N GERTI                       ');
INSERT INTO cd_cep_br VALUES ('09.550-255', '4994     ', 'PC SEBASTIAO LAUREANO DOS SANTOS', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('09.581-210', '4994     ', 'R SENADOR FLAQUER', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('09.530-400', '4994     ', 'AV SENADOR ROBERTO SIMONSEN- ATE 0250/0251', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.550-660', '4994     ', 'PC PROFESSOR JARBAS DE CARVALHO', 'PROSPERIDADE                  ');
INSERT INTO cd_cep_br VALUES ('09.520-720', '4994     ', 'PC PROFESSOR, DO', 'S PAULA                       ');
INSERT INTO cd_cep_br VALUES ('06.253-080', '4979     ', 'R LIDIA LISFEI', 'JD H MARIA                    ');
INSERT INTO cd_cep_br VALUES ('06.250-340', '4979     ', 'R LOURENCO FILHO', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('06.132-120', '4979     ', 'R LIDIA QUINA BELLINI', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('06.180-140', '4979     ', 'R LOURIVAL DA COSTA', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('06.040-270', '4979     ', 'R LIDIA THOMAZ', 'B CITY                        ');
INSERT INTO cd_cep_br VALUES ('06.216-122', '4979     ', 'PC LUCAS PAVAO', 'PRES ALTINO                   ');
INSERT INTO cd_cep_br VALUES ('06.045-350', '4979     ', 'R LIDIO RODRIGUES DA SILVA', 'JD BELMONTE                   ');
INSERT INTO cd_cep_br VALUES ('06.273-142', '4979     ', 'VLA LUCIA FRANCISCA DE OLIVEIRA LIMA', 'JD PLATINA                    ');
INSERT INTO cd_cep_br VALUES ('06.120-090', '4979     ', 'R LILAS', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('06.150-005', '4979     ', 'PC LUCIA MARTINS COSTA', 'JD VELOSO                     ');
INSERT INTO cd_cep_br VALUES ('06.250-150', '4979     ', 'R LIMOEIRO, DO', 'JD IVONE                      ');
INSERT INTO cd_cep_br VALUES ('09.861-572', '4993     ', 'R VINA DEL MAR- DE 1062/1063 AO FIM', 'JD BRASILANDIA                ');
INSERT INTO cd_cep_br VALUES ('09.791-750', '4993     ', 'R VINTE', 'MONTANHAO                     ');
INSERT INTO cd_cep_br VALUES ('09.831-535', '4993     ', 'R TUPINIQUINS', 'JD TUPA                       ');
INSERT INTO cd_cep_br VALUES ('09.822-160', '4993     ', 'R TUPY', 'JD JUSSARA                    ');
INSERT INTO cd_cep_br VALUES ('09.831-520', '4993     ', 'R TURIASSU', 'JD TUPA                       ');
INSERT INTO cd_cep_br VALUES ('09.840-050', '4993     ', 'R TURQUESA', 'CJ RES T MARIA                ');
INSERT INTO cd_cep_br VALUES ('09.671-000', '4993     ', 'R TURQUIA', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('09.822-050', '4993     ', 'R TURUMA', 'JD JUSSARA                    ');
INSERT INTO cd_cep_br VALUES ('09.843-125', '4993     ', 'R UBA', 'BATISTINI                     ');
INSERT INTO cd_cep_br VALUES ('09.840-290', '4993     ', 'R UBAS, DOS', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('09.628-040', '4993     ', 'R UBERABA', 'VL VIVALDI                    ');
INSERT INTO cd_cep_br VALUES ('13.564-200', '4701     ', 'AV FILOMENA RISPOLI', 'PRQ S MARTA                   ');
INSERT INTO cd_cep_br VALUES ('13.563-090', '4701     ', 'R FIORAVANTE TERRUGGI', 'LOT HAB S CARLOS I            ');
INSERT INTO cd_cep_br VALUES ('13.562-310', '4701     ', 'R FLAUZINO MARQUES', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.560-440', '4701     ', 'R FLAVIO WELLICHAN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.569-350', '4701     ', 'R FLORENTINO KANABLEY', 'JD N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('13.574-420', '4701     ', 'R FLORIANO PEIXOTO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.562-050', '4701     ', 'R FRANCISCA NORONHA LISBOA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.573-017', '4701     ', 'R FRANCISCO ALBERTO MICELLI', 'C ARACY                       ');
INSERT INTO cd_cep_br VALUES ('13.564-170', '4701     ', 'R FRANCISCO BRISCESSE', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('13.575-300', '4701     ', 'R FRANCISCO CARLOS RIBEIRO DA SILVA', 'JD MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('13.566-140', '4701     ', 'R FRANCISCO CASSIANO LOPES', 'VL BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('13.573-016', '4701     ', 'R FRANCISCO CEREDA', 'C ARACY                       ');
INSERT INTO cd_cep_br VALUES ('13.560-310', '4701     ', 'R FRANCISCO COUTO', 'JD MACARENGO                  ');
INSERT INTO cd_cep_br VALUES ('13.567-380', '4701     ', 'R FRANCISCO CRESTANA', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('13.574-310', '4701     ', 'R FRANCISCO DE OLIVEIRA PENTEADO', 'VL BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('13.565-545', '4701     ', 'AV FRANCISCO FALVO', 'RES SAMAMBAIA                 ');
INSERT INTO cd_cep_br VALUES ('13.561-215', '4701     ', 'R DOUTOR LAURO CORSI', 'PRQ S MONICA                  ');
INSERT INTO cd_cep_br VALUES ('13.567-640', '4701     ', 'R DOUTOR MARINO COSTA TERRA', 'PRQ SABARA                    ');
INSERT INTO cd_cep_br VALUES ('13.562-040', '4701     ', 'R DOUTOR NESTOR DE CAMPOS', 'LOT M S CARLOS 3              ');
INSERT INTO cd_cep_br VALUES ('13.569-430', '4701     ', 'R DOUTOR OMAR PACHECO SOUZA', 'P SOL                         ');
INSERT INTO cd_cep_br VALUES ('13.560-450', '4701     ', 'R DOUTOR ORLANDO DAMIANO', 'JD MACARENGO                  ');
INSERT INTO cd_cep_br VALUES ('13.561-235', '4701     ', 'R DOUTOR PAULO PINHEIRO WERNECK', 'PRQ S MONICA                  ');
INSERT INTO cd_cep_br VALUES ('13.574-180', '4701     ', 'R DOUTOR PEDRO DE SOUZA CAMPOS FILHO', 'VL PRADO                      ');
INSERT INTO cd_cep_br VALUES ('13.575-470', '4701     ', 'R DOUTOR PEDRO RAIMUNDO', 'VL CARMEM                     ');
INSERT INTO cd_cep_br VALUES ('13.563-440', '4701     ', 'R DOUTOR PROCOPIO TOLEDO MALTA', 'LOT HAB S CARLOS I            ');
INSERT INTO cd_cep_br VALUES ('13.564-190', '4701     ', 'AV DOUTOR RENATO DE TOLEDO PORTO', 'PRQ S MARTA                   ');
INSERT INTO cd_cep_br VALUES ('13.561-130', '4701     ', 'R DOUTOR SERAFIM VIEIRA DE ALMEIDA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.570-652', '4701     ', 'PC DOUTOR SILVIO VILLARI', 'VL LUTFALLA                   ');
INSERT INTO cd_cep_br VALUES ('13.575-530', '4701     ', 'R DOUTOR SIZENANDO DE TOLEDO PORTO', 'JD TORRES                     ');
INSERT INTO cd_cep_br VALUES ('13.563-080', '4701     ', 'R DOUTOR SYLVIO ANTUNES', 'LOT HAB S CARLOS I            ');
INSERT INTO cd_cep_br VALUES ('13.568-240', '4701     ', 'R DOUTOR THEODORO FEHR', 'JD TANGARA                    ');
INSERT INTO cd_cep_br VALUES ('13.563-502', '4701     ', 'R DOUTOR ULISSES FERNANDES', 'JD S CARLOS 5                 ');
INSERT INTO cd_cep_br VALUES ('13.564-070', '4701     ', 'R DOUTOR VIRIATO FERNANDES NUNES', 'JD S PAULA                    ');
INSERT INTO cd_cep_br VALUES ('13.567-410', '4701     ', 'R DOUTOR WALTER CAMARGO SCHULTZER', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.569-580', '4701     ', 'R DOUVIDOR CUNHA', 'JD CARDINALLI                 ');
INSERT INTO cd_cep_br VALUES ('13.566-335', '4701     ', 'PC DUQUE DE CAXIAS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.567-000', '4701     ', 'R DURVALINO GONCALVES DA SILVA', 'JD S J BATISTA                ');
INSERT INTO cd_cep_br VALUES ('13.570-218', '4701     ', 'R E', 'N RES C BRANCO                ');
INSERT INTO cd_cep_br VALUES ('13.570-657', '4701     ', 'R EDILIO DE FREITAS', 'N RES S VILARI                ');
INSERT INTO cd_cep_br VALUES ('13.563-190', '4701     ', 'R EDSON BACCARIN', 'LOT HAB S CARLOS 2            ');
INSERT INTO cd_cep_br VALUES ('13.571-240', '4701     ', 'R EDUARDO CAMPOS MAIA FILHO', 'JD N S CARLOS                 ');
INSERT INTO cd_cep_br VALUES ('13.573-440', '4701     ', 'R EDUARDO GOBATO', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('13.566-750', '4701     ', 'R EL SALVADOR', 'VL BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('13.564-250', '4701     ', 'R ELDIO JOSE LUPORINI', 'PRQ S MARTA                   ');
INSERT INTO cd_cep_br VALUES ('13.574-440', '4701     ', 'R ELETRECITARIOS, DOS', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.572-100', '4701     ', 'R ELIAS ARSENIOS', 'JD C SUL                      ');
INSERT INTO cd_cep_br VALUES ('13.570-170', '4701     ', 'R ELIAS MIGUEL MIRDAU', 'JD N S CARLOS                 ');
INSERT INTO cd_cep_br VALUES ('13.572-420', '4701     ', 'R ELIAS ZAINUN', 'VL MTE CARLO                  ');
INSERT INTO cd_cep_br VALUES ('13.568-360', '4701     ', 'R ELOY ALVES MARGARIDO', 'PRQ RES M S FAGA              ');
INSERT INTO cd_cep_br VALUES ('13.563-060', '4701     ', 'R EMILIO MARIO RIBAS', 'PRQ S F JARDIM                ');
INSERT INTO cd_cep_br VALUES ('13.566-030', '4701     ', 'R EMILIO MORO', 'VL C SOL                      ');
INSERT INTO cd_cep_br VALUES ('13.569-490', '4701     ', 'R EMILIO NAME', 'P SOL                         ');
INSERT INTO cd_cep_br VALUES ('09.720-190', '4993     ', 'R RAUL SETTI', 'VL S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('09.890-510', '4993     ', 'R RAYMUNDO CIRINO', 'VL PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('09.791-540', '4993     ', 'R REALINDO ADAO', 'PRQ SELETA                    ');
INSERT INTO cd_cep_br VALUES ('09.890-110', '4993     ', 'R RECIFE', 'JD GAGLIARDI                  ');
INSERT INTO cd_cep_br VALUES ('09.853-590', '4993     ', 'R RECIFE', 'JD THELMA                     ');
INSERT INTO cd_cep_br VALUES ('09.725-680', '4993     ', 'AV REDENCAO', 'JD MAR                        ');
INSERT INTO cd_cep_br VALUES ('09.760-150', '4993     ', 'R REDUCINO GERMANO DA SILVA', 'VL B NEVES                    ');
INSERT INTO cd_cep_br VALUES ('09.689-020', '4993     ', 'R REGENTE BRAULIO MUNIZ', 'CJ RES ITARARI                ');
INSERT INTO cd_cep_br VALUES ('09.781-130', '4993     ', 'R REGENTE LIMA E SILVA- ATE 520/521', 'FERRAZOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('09.781-131', '4993     ', 'R REGENTE LIMA E SILVA- DE 522/523 AO FIM', 'FERRAZOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('09.810-395', '4993     ', 'R REGINALDA CAMPODONIO DIAS', 'ASSUNCAO                      ');
INSERT INTO cd_cep_br VALUES ('09.732-550', '4993     ', 'R REGINALDO DE LIMA', 'PRQ S DIOGO                   ');
INSERT INTO cd_cep_br VALUES ('09.626-100', '4993     ', 'R REGINATA DUCCA', 'R RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('09.620-010', '4993     ', 'R REI VITORIO EMANUEL', 'VL MUSSOLINI                  ');
INSERT INTO cd_cep_br VALUES ('09.850-720', '4993     ', 'R REINALDO TEIXEIRA', 'JD THELMA                     ');
INSERT INTO cd_cep_br VALUES ('09.641-030', '4993     ', 'R REPRESA, DA', 'VL JAHU                       ');
INSERT INTO cd_cep_br VALUES ('09.530-560', '4994     ', 'R UBA', 'CERAMICA                      ');
INSERT INTO cd_cep_br VALUES ('09.550-180', '4994     ', 'R UCRANIANOS, DOS', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('09.581-220', '4994     ', 'R ULISSES TORNINCASA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('09.550-710', '4994     ', 'R URANIO', 'PROSPERIDADE                  ');
INSERT INTO cd_cep_br VALUES ('09.540-310', '4994     ', 'R URUPEMA', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('09.561-050', '4994     ', 'TV VALENTINO FRIGO', 'OLIMPICO                      ');
INSERT INTO cd_cep_br VALUES ('09.581-050', '4994     ', 'TV VALI', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('09.572-080', '4994     ', 'R VANDA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('09.521-330', '4994     ', 'TV VICENTE TIMPANI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.581-460', '4994     ', 'R VICTOR MEIRELLES', 'JD S CAETANO                  ');
INSERT INTO cd_cep_br VALUES ('09.572-490', '4994     ', 'R VIEIRA DE CARVALHO', 'N GERTI                       ');
INSERT INTO cd_cep_br VALUES ('09.521-010', '4994     ', 'R PROFESSORA MARIA MACEDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.550-700', '4994     ', 'AV PROSPERIDADE', 'PROSPERIDADE                  ');
INSERT INTO cd_cep_br VALUES ('09.541-450', '4994     ', 'R PRUDENTE DE MORAIS', 'S PAULA                       ');
INSERT INTO cd_cep_br VALUES ('09.540-330', '4994     ', 'R PURUS', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('09.541-310', '4994     ', 'R QUINTINO BOCAIUVA', 'S PAULA                       ');
INSERT INTO cd_cep_br VALUES ('09.550-480', '4994     ', 'R RADIO', 'PROSPERIDADE                  ');
INSERT INTO cd_cep_br VALUES ('09.570-630', '4994     ', 'TV RADIUM', 'OLIMPICO                      ');
INSERT INTO cd_cep_br VALUES ('09.541-250', '4994     ', 'R RAFAEL CORREIA SAMPAIO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('09.550-170', '4994     ', 'R RAFAEL SAMPAIO VIDAL', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('09.580-340', '4994     ', 'R RAIMUNDO MAFFEI', 'MAUA                          ');
INSERT INTO cd_cep_br VALUES ('09.732-200', '4993     ', 'R EPITACIO PESSOA', 'PRQ ANCHIETA                  ');
INSERT INTO cd_cep_br VALUES ('09.761-015', '4993     ', 'PSG EQUADOR', 'JD PETRONI                    ');
INSERT INTO cd_cep_br VALUES ('09.771-410', '4993     ', 'R ERICO VERISSIMO', 'JD N PETROPOLIS               ');
INSERT INTO cd_cep_br VALUES ('09.634-040', '4993     ', 'R ERINA THOME', 'VL AFONSINA                   ');
INSERT INTO cd_cep_br VALUES ('09.683-070', '4993     ', 'R ERMANO GUAZZELLI', 'PAULICEIA                     ');
INSERT INTO cd_cep_br VALUES ('09.760-160', '4993     ', 'R ERMELINDA LAZZURI', 'VL VIANAS                     ');
INSERT INTO cd_cep_br VALUES ('09.720-360', '4993     ', 'PC ERMELINDA SETTI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.771-220', '4993     ', 'R ERNESTA PELOSINI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.619-100', '4993     ', 'R ERNESTO AUGUSTO CLETO', 'VL CAM MAR                    ');
INSERT INTO cd_cep_br VALUES ('09.791-800', '4993     ', 'R ERNESTO GASTALDO', 'PRQ SELETA                    ');
INSERT INTO cd_cep_br VALUES ('09.812-530', '4993     ', 'PC ERNESTO MARANESI', 'ASSUNCAO                      ');
INSERT INTO cd_cep_br VALUES ('09.725-400', '4993     ', 'R ERNESTO MASINI', 'VL CAMPESTRE                  ');
INSERT INTO cd_cep_br VALUES ('09.561-040', '4994     ', 'R MINISTRO LAUDO FERREIRA DE CAMARGO', 'OLIMPICO                      ');
INSERT INTO cd_cep_br VALUES ('09.530-780', '4994     ', 'R MINISTRO MORVAN DIAS DE FIGUEIREDO', 'CERAMICA                      ');
INSERT INTO cd_cep_br VALUES ('09.540-560', '4994     ', 'R MIRIM', 'OLIMPICO                      ');
INSERT INTO cd_cep_br VALUES ('09.540-640', '4994     ', 'R MODESTO CASTELOTTI', 'OLIMPICO                      ');
INSERT INTO cd_cep_br VALUES ('09.540-570', '4994     ', 'R MOGI GUASSU', 'OLIMPICO                      ');
INSERT INTO cd_cep_br VALUES ('09.540-840', '4994     ', 'R MONSENHOR FRANCISCO DE PAULA', 'S PAULA                       ');
INSERT INTO cd_cep_br VALUES ('09.531-110', '4994     ', 'R MONTE ALEGRE', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('09.530-090', '4994     ', 'R MONTEIRO LOBATO', 'CERAMICA                      ');
INSERT INTO cd_cep_br VALUES ('09.540-790', '4994     ', 'PC MORAES SARMENTO', 'CERAMICA                      ');
INSERT INTO cd_cep_br VALUES ('09.520-170', '4994     ', 'R MUNICIPAL', 'FUNDACAO                      ');
INSERT INTO cd_cep_br VALUES ('09.551-040', '4994     ', 'R NATALE FURLAN', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('09.551-200', '4994     ', 'R NAZARET- LADO IMPAR', 'S PAULA                       ');
INSERT INTO cd_cep_br VALUES ('09.551-300', '4994     ', 'R NAZARET- LADO PAR', 'S PAULA                       ');
INSERT INTO cd_cep_br VALUES ('09.580-140', '4994     ', 'R NELLY PELLEGRINO', 'N GERTI                       ');
INSERT INTO cd_cep_br VALUES ('09.580-490', '4994     ', 'R NELSON', 'MAUA                          ');
INSERT INTO cd_cep_br VALUES ('09.540-800', '4994     ', 'R NESTOR MOREIRA', 'CERAMICA                      ');
INSERT INTO cd_cep_br VALUES ('09.540-635', '4994     ', 'TV NEUSA MARIA ALVES ESCUDEIRO', 'OLIMPICO                      ');
INSERT INTO cd_cep_br VALUES ('09.540-830', '4994     ', 'R NILO PECANHA', 'S PAULA                       ');
INSERT INTO cd_cep_br VALUES ('09.580-260', '4994     ', 'TV NILSON MONTE', 'MAUA                          ');
INSERT INTO cd_cep_br VALUES ('09.550-490', '4994     ', 'R NIQUEL, DO', 'PROSPERIDADE                  ');
INSERT INTO cd_cep_br VALUES ('09.510-210', '4994     ', 'R NITEROI- LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.510-200', '4994     ', 'R NITEROI- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.560-600', '4994     ', 'R NOEL ROSA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('09.572-720', '4994     ', 'PC NORDESTINOS, DOS', 'N GERTI                       ');
INSERT INTO cd_cep_br VALUES ('09.550-270', '4994     ', 'R NOSSA SENHORA DA APARECIDA', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('09.551-090', '4994     ', 'TV NOSSA SENHORA DA APARECIDA', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('09.530-000', '4994     ', 'R MAJOR CARLOS DEL PRETE- ATE 1070/1071', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.530-001', '4994     ', 'R MAJOR CARLOS DEL PRETE- DE 1072/1073 AO FIM', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('09.530-740', '4994     ', 'R MANGUEIRAS, DAS', 'CERAMICA                      ');
INSERT INTO cd_cep_br VALUES ('09.580-020', '4994     ', 'R MANOEL AUGUSTO FERREIRINHA', 'N GERTI                       ');
INSERT INTO cd_cep_br VALUES ('09.571-475', '4994     ', 'PC MANOEL CANTERO DE LA ROSA', 'N GERTI                       ');
INSERT INTO cd_cep_br VALUES ('09.570-230', '4994     ', 'TV MANOEL CARDOSO', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('09.510-100', '4994     ', 'R MANOEL COELHO- ATE 420 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.510-110', '4994     ', 'R MANOEL COELHO- ATE 421 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.510-101', '4994     ', 'R MANOEL COELHO- DE 422 A 750 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.510-111', '4994     ', 'R MANOEL COELHO- DE 423 A 771 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.510-102', '4994     ', 'R MANOEL COELHO- DE 752 AO FIM - LADO PAR', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('09.510-112', '4994     ', 'R MANOEL COELHO- DE 773 AO FIM - LADO IMPAR', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('09.580-250', '4994     ', 'PC MANOEL DOS SANTOS', 'JD S CAETANO                  ');
INSERT INTO cd_cep_br VALUES ('09.580-560', '4994     ', 'R MANOEL FERNANDES LOPES', 'MAUA                          ');
INSERT INTO cd_cep_br VALUES ('09.571-240', '4994     ', 'R MANOEL JOAQUIM LOPES', 'OLIMPICO                      ');
INSERT INTO cd_cep_br VALUES ('09.540-480', '4994     ', 'R MANOEL PEDRO VILABOIM', 'OLIMPICO                      ');
INSERT INTO cd_cep_br VALUES ('09.572-710', '4994     ', 'PC MARAJO', 'N GERTI                       ');
INSERT INTO cd_cep_br VALUES ('09.540-620', '4994     ', 'R MARANGUA', 'OLIMPICO                      ');
INSERT INTO cd_cep_br VALUES ('09.541-000', '4994     ', 'R MARANHAO- ATE 540/541', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('09.541-001', '4994     ', 'R MARANHAO- DE 542/543 AO FIM', 'S PAULA                       ');
INSERT INTO cd_cep_br VALUES ('09.520-480', '4994     ', 'R MARCONI', 'FUNDACAO                      ');
INSERT INTO cd_cep_br VALUES ('09.570-620', '4994     ', 'R MARECHAL CANDIDO RONDON', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('09.541-300', '4994     ', 'R MARECHAL DEODORO', 'S PAULA                       ');
INSERT INTO cd_cep_br VALUES ('09.530-270', '4994     ', 'R MARGARIDA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('09.572-240', '4994     ', 'R MARIA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('09.570-610', '4994     ', 'R MARIA DE CAMPOS', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('09.520-590', '4994     ', 'PC MARIA PIA', 'FUNDACAO                      ');
INSERT INTO cd_cep_br VALUES ('09.540-780', '4994     ', 'R MARIA TEIXEIRA MOURAO MARESTI', 'CERAMICA                      ');
INSERT INTO cd_cep_br VALUES ('09.572-560', '4994     ', 'R MARIA TERESA', 'N GERTI                       ');
INSERT INTO cd_cep_br VALUES ('09.781-520', '4993     ', 'PSG MARGARIDAS, DAS', 'MONTANHAO                     ');
INSERT INTO cd_cep_br VALUES ('09.691-060', '4993     ', 'AV MARGINAL', 'VL LABOR                      ');
INSERT INTO cd_cep_br VALUES ('09.850-320', '4993     ', 'R MARGINAL', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('09.844-500', '4993     ', 'AV MARGINAL', 'VL CARMINHA                   ');
INSERT INTO cd_cep_br VALUES ('09.640-050', '4993     ', 'R MARGINAL', 'VL S FILOMENA                 ');
INSERT INTO cd_cep_br VALUES ('09.812-590', '4993     ', 'AV MARGINAL', 'A DIAS                        ');
INSERT INTO cd_cep_br VALUES ('09.650-000', '4993     ', 'EST MARGINAL', 'TABOAO                        ');
INSERT INTO cd_cep_br VALUES ('09.751-560', '4993     ', 'AV MARGINAL AO CORREGO TAIOCA', 'VL B NEVES                    ');
INSERT INTO cd_cep_br VALUES ('09.891-340', '4993     ', 'AV MARGINAL DIREITA DA VIA ANCHIETA', 'JORDANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('09.660-100', '4993     ', 'AV MARGINAL DO CORREGO TABOAO', 'VL N S LUZIA                  ');
INSERT INTO cd_cep_br VALUES ('09.726-090', '4993     ', 'R MARIA ADELAIDE ROSSI', 'JD CH INGLESA                 ');
INSERT INTO cd_cep_br VALUES ('09.822-220', '4993     ', 'R MARIA ALICE', 'VL BALNEARIA                  ');
INSERT INTO cd_cep_br VALUES ('09.642-010', '4993     ', 'R MARIA ALVES LORENZONI', 'R RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('09.721-130', '4993     ', 'R MARIA ARTIOLI CORRADI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.811-050', '4993     ', 'R MARIA AZEVEDO FLORENCE', 'JD LAVINIA                    ');
INSERT INTO cd_cep_br VALUES ('09.770-460', '4993     ', 'R MARIA BELARMINO DE CASTRO', 'JD W SIMONSEN                 ');
INSERT INTO cd_cep_br VALUES ('09.834-340', '4993     ', 'EST MARIA BITOLO BASSOLI', 'JD COLINA                     ');
INSERT INTO cd_cep_br VALUES ('09.891-640', '4993     ', 'R MARIA BORDIN', 'JORDANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('09.520-530', '4994     ', 'R ARARAQUARA', 'FUNDACAO                      ');
INSERT INTO cd_cep_br VALUES ('09.560-290', '4994     ', 'R ARARI', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('09.530-430', '4994     ', 'R ARCHINTO FERRARI', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('09.580-230', '4994     ', 'PC ARCINDO MOISES DA SILVA', 'JD S CAETANO                  ');
INSERT INTO cd_cep_br VALUES ('09.540-320', '4994     ', 'R ARI BARROSO', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('09.560-410', '4994     ', 'R ARLINDO MARCHETTI- ATE 470/471', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('09.560-650', '4994     ', 'R ARLINDO MARCHETTI- DE 472/473 A 700/701', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('09.572-010', '4994     ', 'R ARLINDO MARCHETTI- DE 702/703 AO FIM', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('09.550-620', '4994     ', 'R LITIO', 'PROSPERIDADE                  ');
INSERT INTO cd_cep_br VALUES ('09.560-260', '4994     ', 'R LOMAS VALENTINAS', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('09.571-470', '4994     ', 'R LOURDES', 'N GERTI                       ');
INSERT INTO cd_cep_br VALUES ('09.550-770', '4994     ', 'TV LUIS ANDRE BRAIDO', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('09.521-110', '4994     ', 'R LUIS CAVANA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.520-340', '4994     ', 'R LUIS D AGOSTINI', 'FUNDACAO                      ');
INSERT INTO cd_cep_br VALUES ('09.570-030', '4994     ', 'R LUIS FIOROTTI', 'OLIMPICO                      ');
INSERT INTO cd_cep_br VALUES ('09.520-020', '4994     ', 'R LUIS GAMA', 'S PAULA                       ');
INSERT INTO cd_cep_br VALUES ('09.540-430', '4994     ', 'R LUIS LOUZA', 'OLIMPICO                      ');
INSERT INTO cd_cep_br VALUES ('11.088-210', '4986     ', 'R LEONEL FERREIRA DE SOUZA', 'R CLUB                        ');
INSERT INTO cd_cep_br VALUES ('11.025-030', '4986     ', 'R LIBERDADE- ATE 400/401', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('11.025-031', '4986     ', 'R LIBERDADE- DE 402/403 A 535/536', 'EMBARE                        ');
INSERT INTO cd_cep_br VALUES ('11.013-002', '4986     ', 'R JOAO PESSOA- DE 198 AO FIM - LADO PAR', 'PAQUETA                       ');
INSERT INTO cd_cep_br VALUES ('11.013-003', '4986     ', 'R JOAO PESSOA- DE 199 AO FIM - LADO IMPAR', 'PAQUETA                       ');
INSERT INTO cd_cep_br VALUES ('11.055-060', '4986     ', 'R JOAO PINHO', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('11.085-330', '4986     ', 'R JOAO ROLANDO LIMA', 'C PAULA                       ');
INSERT INTO cd_cep_br VALUES ('11.088-660', '4986     ', 'R JOAO TEOTONIO MOREIRA SALES', 'R CLUB                        ');
INSERT INTO cd_cep_br VALUES ('11.013-650', '4986     ', 'R JOAQUIM DE TOLEDO', 'JABAQUARA                     ');
INSERT INTO cd_cep_br VALUES ('09.520-410', '4994     ', 'R CEARA- LADO PAR', 'FUNDACAO                      ');
INSERT INTO cd_cep_br VALUES ('09.561-220', '4994     ', 'PC CELSO WLADIMIRO MARCHESAN', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('09.561-150', '4994     ', 'PC CEZARIO MIGLIANI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('09.580-775', '4994     ', 'PC CLAIR BRACESCO PAVANI', 'MAUA                          ');
INSERT INTO cd_cep_br VALUES ('09.530-030', '4994     ', 'R CLAUDIR BIACHI VIEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.530-440', '4994     ', 'R CLEMENTE FERREIRA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('09.572-520', '4994     ', 'R CLEMENTE JOSE DA SILVA', 'N GERTI                       ');
INSERT INTO cd_cep_br VALUES ('09.531-090', '4994     ', 'R CLOVIS BEVILACQUA', 'CERAMICA                      ');
INSERT INTO cd_cep_br VALUES ('09.571-120', '4994     ', 'R COELHO NETTO', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('09.520-570', '4994     ', 'R COLLYGNI', 'FUNDACAO                      ');
INSERT INTO cd_cep_br VALUES ('09.520-330', '4994     ', 'TV COMANDANTE SALGADO', 'FUNDACAO                      ');
INSERT INTO cd_cep_br VALUES ('09.520-430', '4994     ', 'PC COMENDADOR ERMELINO MATARAZZO', 'FUNDACAO                      ');
INSERT INTO cd_cep_br VALUES ('09.551-220', '4994     ', 'R COMENDADOR GERVASIO SEABRA', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('09.530-060', '4994     ', 'R CONCEICAO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('09.561-000', '4994     ', 'AL CONDE DE PORTO ALEGRE- ATE 1440/1441', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('09.561-001', '4994     ', 'AL CONDE DE PORTO ALEGRE- DE 1442/1443 AO FIM', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('09.520-100', '4994     ', 'AV CONDE FRANCISCO MATARAZZO- ATE 200/201', 'FUNDACAO                      ');
INSERT INTO cd_cep_br VALUES ('09.520-110', '4994     ', 'AV CONDE FRANCISCO MATARAZZO- DE 202 AO FIM - LAD', 'FUNDACAO                      ');
INSERT INTO cd_cep_br VALUES ('09.520-120', '4994     ', 'AV CONDE FRANCISCO MATARAZZO- DE 203 AO FIM - LAD', 'FUNDACAO                      ');
INSERT INTO cd_cep_br VALUES ('09.550-070', '4994     ', 'R CONDESSA ROSA MATARAZZO', 'S PAULA                       ');
INSERT INTO cd_cep_br VALUES ('09.521-005', '4994     ', 'AV CONSELHEIRO ANTONIO PRADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.550-000', '4994     ', 'R CONSELHEIRO LAFAYETTE- ATE 710/711', 'S PAULA                       ');
INSERT INTO cd_cep_br VALUES ('09.550-001', '4994     ', 'R CONSELHEIRO LAFAYETTE- DE 712/713 AO FIM', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('09.580-570', '4994     ', 'R CONSTANTINO DE MOURA BATISTA', 'MAUA                          ');
INSERT INTO cd_cep_br VALUES ('09.530-540', '4994     ', 'R CONSTITUICAO', 'CERAMICA                      ');
INSERT INTO cd_cep_br VALUES ('09.550-560', '4994     ', 'R CORAL, DO', 'PROSPERIDADE                  ');
INSERT INTO cd_cep_br VALUES ('09.571-020', '4994     ', 'R CORONEL CAMISAO', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('09.530-080', '4994     ', 'TV COSMO GIOVANNI SCATONE', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('09.550-740', '4994     ', 'R CRISTAIS, DOS', 'PROSPERIDADE                  ');
INSERT INTO cd_cep_br VALUES ('09.581-520', '4994     ', 'AV BELO HORIZONTE', 'JD S CAETANO                  ');
INSERT INTO cd_cep_br VALUES ('09.581-370', '4994     ', 'R BELVEDERE', 'JD S CAETANO                  ');
INSERT INTO cd_cep_br VALUES ('09.521-060', '4994     ', 'PC BENEDITO MOLINARI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.520-550', '4994     ', 'R BENEDITO MORETTI', 'FUNDACAO                      ');
INSERT INTO cd_cep_br VALUES ('09.570-010', '4994     ', 'R BENITO CAMPOI', 'OLIMPICO                      ');
INSERT INTO cd_cep_br VALUES ('09.550-190', '4994     ', 'R BENJAMIN CONSTANT', 'S PAULA                       ');
INSERT INTO cd_cep_br VALUES ('09.520-670', '4994     ', 'R BENTO VELLANES REGIS', 'FUNDACAO                      ');
INSERT INTO cd_cep_br VALUES ('09.550-600', '4994     ', 'R BERILOS, DOS', 'PROSPERIDADE                  ');
INSERT INTO cd_cep_br VALUES ('09.571-320', '4994     ', 'TV BERNARDINO BORGES', 'OLIMPICO                      ');
INSERT INTO cd_cep_br VALUES ('09.541-490', '4994     ', 'R BERNARDINO FARIA', 'S PAULA                       ');
INSERT INTO cd_cep_br VALUES ('09.540-300', '4994     ', 'R BERTOLINO DA CUNHA', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('09.572-410', '4994     ', 'R BEZERRA DE MENEZES', 'N GERTI                       ');
INSERT INTO cd_cep_br VALUES ('09.560-300', '4994     ', 'R BIGUA', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('09.572-300', '4994     ', 'R BOA VISTA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('09.570-500', '4994     ', 'R BOM PASTOR', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('09.550-060', '4994     ', 'R BOTUCATU', 'S PAULA                       ');
INSERT INTO cd_cep_br VALUES ('09.581-670', '4994     ', 'R BRAS CUBAS', 'JD S CAETANO                  ');
INSERT INTO cd_cep_br VALUES ('09.571-060', '4994     ', 'R BRASILIA', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('09.520-290', '4994     ', 'R BUENO DE ANDRADE', 'FUNDACAO                      ');
INSERT INTO cd_cep_br VALUES ('09.580-120', '4994     ', 'R BUSCH', 'N GERTI                       ');
INSERT INTO cd_cep_br VALUES ('09.571-360', '4994     ', 'R CAETANO GARBELOTTO', 'OLIMPICO                      ');
INSERT INTO cd_cep_br VALUES ('09.530-290', '4994     ', 'R CAETANO NOBILE', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('09.560-510', '4994     ', 'ENT CAMELIAS, DAS', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('09.570-100', '4994     ', 'R CAMPINAS', 'OLIMPICO                      ');
INSERT INTO cd_cep_br VALUES ('09.551-310', '4994     ', 'R CAMPOS SALLES', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('09.551-210', '4994     ', 'R CAPEBERIBE', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('09.570-370', '4994     ', 'R CAPITAO RAFAEL OBERDAN DE NICOLA', 'OLIMPICO                      ');
INSERT INTO cd_cep_br VALUES ('09.572-570', '4994     ', 'R CAPIVARI- ATE 220/221', 'N GERTI                       ');
INSERT INTO cd_cep_br VALUES ('09.780-170', '4993     ', 'R JOSE MARIA D ALMEIDA', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('09.726-050', '4993     ', 'R JOSE MARIA NOVAES', 'JD CH INGLESA                 ');
INSERT INTO cd_cep_br VALUES ('09.812-505', '4993     ', 'R JOSE MARIA SILVA', 'ASSUNCAO                      ');
INSERT INTO cd_cep_br VALUES ('09.688-030', '4993     ', 'R JOSE MARIA TERRON', 'VL S EUGENIA                  ');
INSERT INTO cd_cep_br VALUES ('09.831-510', '4993     ', 'EST JOSE MARION', 'JD TUPA                       ');
INSERT INTO cd_cep_br VALUES ('09.662-030', '4993     ', 'R JOSE MEDEIROS E ALBUQUERQUE', 'JD MONTREAL                   ');
INSERT INTO cd_cep_br VALUES ('09.751-050', '4993     ', 'PC JOSE MENEGATTI', 'VL B NEVES                    ');
INSERT INTO cd_cep_br VALUES ('09.750-390', '4993     ', 'R JOSE MEZA MENDONCA', 'JD MAR                        ');
INSERT INTO cd_cep_br VALUES ('09.725-510', '4993     ', 'R JOSE MONTEIRO DE BRITO NETTO', 'VL EUCLIDES                   ');
INSERT INTO cd_cep_br VALUES ('09.750-140', '4993     ', 'R JOSE MONTEIRO FILHO', 'JD 3 MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('09.642-040', '4993     ', 'R JOSE MORI', 'CJ RES IRACEMA                ');
INSERT INTO cd_cep_br VALUES ('09.844-190', '4993     ', 'EST JOSE MOURA', 'BATISTINI                     ');
INSERT INTO cd_cep_br VALUES ('09.661-090', '4993     ', 'R JOSE MOUTINHO', 'VL FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('09.810-000', '4993     ', 'AV JOSE ODORIZZI- ATE 1090/1091', 'ASSUNCAO                      ');
INSERT INTO cd_cep_br VALUES ('09.861-000', '4993     ', 'AV JOSE ODORIZZI- DE 1092/1093 A 1630/1631', 'ASSUNCAO                      ');
INSERT INTO cd_cep_br VALUES ('09.861-001', '4993     ', 'AV JOSE ODORIZZI- DE 1632/1633 AO FIM', 'ASSUNCAO                      ');
INSERT INTO cd_cep_br VALUES ('06.230-140', '4979     ', 'PC ANTONIO CRUZ', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('06.083-110', '4979     ', 'R ANTONIO GOMES HELENO', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('06.180-230', '4979     ', 'R ANTONIO DA PONTE', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('06.283-100', '4979     ', 'R ANTONIO GONCALVES DA SILVA', 'VL AYROSA                     ');
INSERT INTO cd_cep_br VALUES ('06.150-220', '4979     ', 'R ANTONIO DA SILVA', 'CJ METALURGICOS               ');
INSERT INTO cd_cep_br VALUES ('06.093-006', '4979     ', 'R ANTONIO AGU- DE 592 A 830 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.268-024', '4979     ', 'PC ANIETO ANNUNZIATO', 'VL CDOR ANUNZIATO             ');
INSERT INTO cd_cep_br VALUES ('09.531-100', '4994     ', 'R ARNALDO SANTE LOCOSELLE', 'CERAMICA                      ');
INSERT INTO cd_cep_br VALUES ('09.570-190', '4994     ', 'R ARTHUR GARBELOTTO', 'OLIMPICO                      ');
INSERT INTO cd_cep_br VALUES ('09.560-370', '4994     ', 'R ARTUR RUBENS DEL CID', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('09.561-130', '4994     ', 'R ATALIBA DA SILVA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('09.520-210', '4994     ', 'PC ATILIO SANTARELLI', 'FUNDACAO                      ');
INSERT INTO cd_cep_br VALUES ('09.560-080', '4994     ', 'R AUGUSTA DALCIN BOTEON', 'OLIMPICO                      ');
INSERT INTO cd_cep_br VALUES ('09.551-340', '4994     ', 'R AURELIA', 'S PAULA                       ');
INSERT INTO cd_cep_br VALUES ('09.521-180', '4994     ', 'VD AUTONOMISTAS, DOS', 'FUNDACAO                      ');
INSERT INTO cd_cep_br VALUES ('09.520-040', '4994     ', 'R AUTONOMISTAS, DOS', 'S PAULA                       ');
INSERT INTO cd_cep_br VALUES ('11.015-535', '4986     ', 'R DOUTOR JOAO EBOLI', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('11.087-150', '4986     ', 'R DOUTOR JOSE DE SOUZA DANTAS', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('11.090-100', '4986     ', 'R DOUTOR JOSE DIAS DE MORAES', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('11.013-740', '4986     ', 'R DOUTOR JOSE PACHECO PROFETA DO NASCIMENTO E SI', 'JABAQUARA                     ');
INSERT INTO cd_cep_br VALUES ('11.045-560', '4986     ', 'R DOUTOR LINCOLN FELICIANO', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('11.045-120', '4986     ', 'R DOUTOR LOBO VIANA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('11.095-040', '4986     ', 'R DOUTOR LUCAS RODRIGUES JUNOT', 'S MANOEL                      ');
INSERT INTO cd_cep_br VALUES ('11.085-670', '4986     ', 'R DOUTOR LUIS DE CAMPOS MOURA', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('11.060-480', '4986     ', 'R DOUTOR LUIS DE FARIA- ATE 88/89', 'GONZAGA                       ');
INSERT INTO cd_cep_br VALUES ('09.831-545', '4993     ', 'R UBIRAJARA', 'JD TUPA                       ');
INSERT INTO cd_cep_br VALUES ('09.861-220', '4993     ', 'R UIRAPURUS, DOS', 'PRQ PASSAROS                  ');
INSERT INTO cd_cep_br VALUES ('09.831-250', '4993     ', 'R UIRAS', 'VL JURUBATUBA                 ');
INSERT INTO cd_cep_br VALUES ('09.853-130', '4993     ', 'R UM', 'JD LAURA                      ');
INSERT INTO cd_cep_br VALUES ('09.852-087', '4993     ', 'R UM', 'COOPERATIVA                   ');
INSERT INTO cd_cep_br VALUES ('09.791-600', '4993     ', 'AV UM', 'MONTANHAO                     ');
INSERT INTO cd_cep_br VALUES ('09.633-020', '4993     ', 'R UME', 'R RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('09.843-850', '4993     ', 'R UNA', 'JD REPRESA                    ');
INSERT INTO cd_cep_br VALUES ('09.608-000', '4993     ', 'R UNIVERSAL', 'JD HOLLYWOOD                  ');
INSERT INTO cd_cep_br VALUES ('09.791-435', '4993     ', 'R URBANO CONTESINI', 'PRQ SELETA                    ');
INSERT INTO cd_cep_br VALUES ('09.811-020', '4993     ', 'R URBANO DE OLIVEIRA DUARTE', 'CJ HAB 21 ABRIL               ');
INSERT INTO cd_cep_br VALUES ('09.607-070', '4993     ', 'R URCA', 'JD COPACABANA                 ');
INSERT INTO cd_cep_br VALUES ('09.628-030', '4993     ', 'R URUGUAI', 'VL VIVALDI                    ');
INSERT INTO cd_cep_br VALUES ('09.628-050', '4993     ', 'TV URUPES', 'VL VIVALDI                    ');
INSERT INTO cd_cep_br VALUES ('09.731-035', '4993     ', 'PC VALDEMAR FONTES', 'PRQ S PEDRO                   ');
INSERT INTO cd_cep_br VALUES ('09.841-185', '4993     ', 'PC VALDIR MARTINS PARRO', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('09.820-340', '4993     ', 'R VALDOMIRO LUIZ', 'DEMARCHI                      ');
INSERT INTO cd_cep_br VALUES ('09.624-030', '4993     ', 'R VALENTIM BITOLO', 'VL GASPARINI                  ');
INSERT INTO cd_cep_br VALUES ('09.851-100', '4993     ', 'R VALENTIM DAL CHECO', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('09.895-000', '4993     ', 'R VALENTIM PEZZO', 'JD CALUX                      ');
INSERT INTO cd_cep_br VALUES ('09.790-180', '4993     ', 'R VALENTINA PROCOPP', 'FERRAZOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('09.832-250', '4993     ', 'R VALMY SEBASTIAO DA CUNHA', 'REC P RICA                    ');
INSERT INTO cd_cep_br VALUES ('09.781-235', '4993     ', 'PC VARZEA ALEGRE', 'JD REGINA                     ');
INSERT INTO cd_cep_br VALUES ('13.848-335', '4821     ', 'AV SUECIA', 'JD FANTINATO                  ');
INSERT INTO cd_cep_br VALUES ('09.615-090', '4993     ', 'TV VASCO DA GAMA', 'VL VIVALDI                    ');
INSERT INTO cd_cep_br VALUES ('09.854-170', '4993     ', 'R VELEIROS, DOS', 'L PALMAS                      ');
INSERT INTO cd_cep_br VALUES ('09.832-130', '4993     ', 'EST VELHA DE RIBEIRAO PIRES', 'VARGINHA                      ');
INSERT INTO cd_cep_br VALUES ('09.832-140', '4993     ', 'EST VELHA DE SANTOS', 'JD B CAMPO                    ');
INSERT INTO cd_cep_br VALUES ('09.844-240', '4993     ', 'AV VENANCIO TOMAZ DE AQUINO', 'R PARK                        ');
INSERT INTO cd_cep_br VALUES ('09.667-020', '4993     ', 'R VENEZUELA', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('09.616-020', '4993     ', 'R TIBIRICA- ATE 540/541', 'VL VIVALDI                    ');
INSERT INTO cd_cep_br VALUES ('09.631-040', '4993     ', 'R TIBIRICA- DE 542/543 AO FIM', 'VL VIVALDI                    ');
INSERT INTO cd_cep_br VALUES ('09.861-360', '4993     ', 'PC TICO-TICOS, DOS', 'PRQ PASSAROS                  ');
INSERT INTO cd_cep_br VALUES ('09.615-000', '4993     ', 'R TIETE- ATE 950/951', 'VL VIVALDI                    ');
INSERT INTO cd_cep_br VALUES ('09.616-080', '4993     ', 'R TIETE- DE 952/953 AO FIM', 'VL VIVALDI                    ');
INSERT INTO cd_cep_br VALUES ('09.607-155', '4993     ', 'R TIJUCA', 'JD COPACABANA                 ');
INSERT INTO cd_cep_br VALUES ('09.726-230', '4993     ', 'R TIMOR', 'JD MAR                        ');
INSERT INTO cd_cep_br VALUES ('09.780-000', '4993     ', 'R TIRADENTES- ATE 0400/0401', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('09.780-001', '4993     ', 'R TIRADENTES- DE 0402/0403 A 1320/1321', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('09.781-220', '4993     ', 'R TIRADENTES- DE 1322/1323 AO FIM', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('09.726-170', '4993     ', 'R TIRRENO', 'JD MAR                        ');
INSERT INTO cd_cep_br VALUES ('09.810-060', '4993     ', 'R TITA COELHO', 'VL EURO                       ');
INSERT INTO cd_cep_br VALUES ('09.830-130', '4993     ', 'AV TOCANTINS', 'PRQ RCHO GRANDE               ');
INSERT INTO cd_cep_br VALUES ('09.853-700', '4993     ', 'R TOCANTINS', 'JD THELMA                     ');
INSERT INTO cd_cep_br VALUES ('09.731-305', '4993     ', 'PC TOMAZ THOME', 'JD PARAMOUNT                  ');
INSERT INTO cd_cep_br VALUES ('09.710-240', '4993     ', 'R TOME DE SOUSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.835-390', '4993     ', 'R TOPAZIO', 'PRQ TURMALINA                 ');
INSERT INTO cd_cep_br VALUES ('09.810-090', '4993     ', 'R TOTA NOGUEIRA', 'VL EURO                       ');
INSERT INTO cd_cep_br VALUES ('09.791-155', '4993     ', 'PC TRABALHADOR ARMANDO RUIVO', 'JD SILVINA                    ');
INSERT INTO cd_cep_br VALUES ('09.628-010', '4993     ', 'R TRANSMISSAO, DA', 'VL VIVALDI                    ');
INSERT INTO cd_cep_br VALUES ('09.617-070', '4993     ', 'R TREMEMBE', 'VL VIVALDI                    ');
INSERT INTO cd_cep_br VALUES ('09.853-105', '4993     ', 'R TRES', 'JD LAURA                      ');
INSERT INTO cd_cep_br VALUES ('09.854-320', '4993     ', 'R TRES', 'JD ORQUIDEAS                  ');
INSERT INTO cd_cep_br VALUES ('09.625-050', '4993     ', 'R TRES DE DEZEMBRO', 'VL FRANCA                     ');
INSERT INTO cd_cep_br VALUES ('09.725-810', '4993     ', 'R TRES DE MAIO', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('09.750-200', '4993     ', 'R TRES MARIAS', 'JD 3 MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('09.619-160', '4993     ', 'R TRES MOSQUETEIROS', 'VL CAM MAR                    ');
INSERT INTO cd_cep_br VALUES ('09.791-710', '4993     ', 'R TREZE', 'MONTANHAO                     ');
INSERT INTO cd_cep_br VALUES ('09.812-570', '4993     ', 'AV TREZE DE MAIO', 'JD MARINA                     ');
INSERT INTO cd_cep_br VALUES ('09.625-040', '4993     ', 'R TREZE DE MAIO', 'VL MARIZA                     ');
INSERT INTO cd_cep_br VALUES ('09.669-070', '4993     ', 'R TRINDADE', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('09.895-760', '4993     ', 'R TRINIDAD CASADO GARZON', 'JD CALUX                      ');
INSERT INTO cd_cep_br VALUES ('09.850-170', '4993     ', 'R ILDEFONSO SIMOES LOPES', 'ASSUNCAO                      ');
INSERT INTO cd_cep_br VALUES ('09.895-780', '4993     ', 'PC ILI COSTA', 'JD CALUX                      ');
INSERT INTO cd_cep_br VALUES ('09.840-270', '4993     ', 'R IMBAUBAS, DAS', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('09.845-000', '4993     ', 'ROD IMIGRANTES, DOS- DO KM 20,102/20,103 AO KM 28,', 'ALVARENGA                     ');
INSERT INTO cd_cep_br VALUES ('09.835-800', '4993     ', 'ROD IMIGRANTES, DOS- DO KM 28,502/28,503 AO KM 54,', 'TATETOS                       ');
INSERT INTO cd_cep_br VALUES ('09.770-420', '4993     ', 'AV IMPERADOR PEDRO II', 'JD N PETROPOLIS               ');
INSERT INTO cd_cep_br VALUES ('09.770-310', '4993     ', 'R IMPERADOR, DO', 'JD N PETROPOLIS               ');
INSERT INTO cd_cep_br VALUES ('09.770-270', '4993     ', 'AV IMPERATRIZ LEOPOLDINA- ATE 220/221', 'JD N PETROPOLIS               ');
INSERT INTO cd_cep_br VALUES ('09.770-271', '4993     ', 'AV IMPERATRIZ LEOPOLDINA- DE 222/223 A 420/421', 'JD N PETROPOLIS               ');
INSERT INTO cd_cep_br VALUES ('09.770-272', '4993     ', 'AV IMPERATRIZ LEOPOLDINA- DE 422/423 AO FIM', 'JD N PETROPOLIS               ');
INSERT INTO cd_cep_br VALUES ('09.770-280', '4993     ', 'R IMPERATRIZ, DA', 'C JD N PETROPOLIS             ');
INSERT INTO cd_cep_br VALUES ('09.643-040', '4993     ', 'R IMPERIO', 'VL IMPERIO                    ');
INSERT INTO cd_cep_br VALUES ('09.861-620', '4993     ', 'R INACIO PEDO', 'JD BRASILANDIA                ');
INSERT INTO cd_cep_br VALUES ('09.617-030', '4993     ', 'R INDAIATUBA', 'VL VIVALDI                    ');
INSERT INTO cd_cep_br VALUES ('09.822-300', '4993     ', 'R DOUTOR NILSON TEIXEIRA DE MIRANDA', 'VL BALNEARIA                  ');
INSERT INTO cd_cep_br VALUES ('09.780-270', '4993     ', 'R DOUTOR OSWALDO MELLONE', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('09.850-350', '4993     ', 'R DOUTOR PAULO MELLONE', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('09.636-000', '4993     ', 'AV DOUTOR RUDGE RAMOS- ATE 650 - LADO PAR', 'R RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('09.637-000', '4993     ', 'AV DOUTOR RUDGE RAMOS- ATE 651 - LADO IMPAR', 'R RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('09.638-000', '4993     ', 'AV DOUTOR RUDGE RAMOS- DE 652 AO FIM - LADO PAR', 'R RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('09.639-000', '4993     ', 'AV DOUTOR RUDGE RAMOS- DE 653 AO FIM - LADO IMPAR', 'R RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('09.664-000', '4993     ', 'R DOUTOR VITAL BRASIL', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('13.571-070', '4701     ', 'R DOUTOR CELSO CARLOS GONCALVES', 'JD D FRANCISCA                ');
INSERT INTO cd_cep_br VALUES ('13.570-470', '4701     ', 'R DOUTOR DAVID PEDRO CASSINELLI', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.562-320', '4701     ', 'R DOUTOR DOMINGOS FARO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.564-410', '4701     ', 'R DOUTOR DONATO DOS SANTOS', 'JD N S PAULA                  ');
INSERT INTO cd_cep_br VALUES ('13.574-360', '4701     ', 'R DOUTOR DUARTE NUNES- ATE 1004/1005', 'VL PRADO                      ');
INSERT INTO cd_cep_br VALUES ('13.575-350', '4701     ', 'R DOUTOR DUARTE NUNES- DE 1006/1007 AO FIM', 'VL CARMEM                     ');
INSERT INTO cd_cep_br VALUES ('13.564-280', '4701     ', 'AV DOUTOR DURVAL ACCIOLI', 'PRQ S MARTA                   ');
INSERT INTO cd_cep_br VALUES ('19.906-180', '4727     ', 'R HILARIO BONIFACIO', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('19.911-720', '4727     ', 'AV JACINTO FERREIRA DE SA- ATE 0812/0813', 'VL CHRISTONI                  ');
INSERT INTO cd_cep_br VALUES ('19.907-390', '4727     ', 'R HORACIO BERLINK', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.872-610', '4836     ', 'R AFONSO BITTAR', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('19.914-080', '4727     ', 'AV JACINTO FERREIRA DE SA- DE 1272/1273 AO FIM', 'VL SANDANO                    ');
INSERT INTO cd_cep_br VALUES ('19.906-015', '4727     ', 'AV HORACIO SOARES- ATE 500/501', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('19.911-415', '4727     ', 'R JAIRO ADALBERTO BERTARIA', 'CJ RES ITAJUBI                ');
INSERT INTO cd_cep_br VALUES ('19.907-020', '4727     ', 'AV HORACIO SOARES -DE 502/503 AO FIM', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('19.907-500', '4727     ', 'R JAIRO CORREIA CUSTODIO', 'N OURINHOS                    ');
INSERT INTO cd_cep_br VALUES ('19.908-120', '4727     ', 'R HUGO LUZ', 'VL S DUMONT                   ');
INSERT INTO cd_cep_br VALUES ('09.720-600', '4993     ', 'R ERNESTO SETTI', 'CJ HAB FRANCHINI              ');
INSERT INTO cd_cep_br VALUES ('09.812-240', '4993     ', 'R ERNESTO SOARES FILHO', 'PRQ ESPACIAL                  ');
INSERT INTO cd_cep_br VALUES ('09.835-000', '4993     ', 'EST ERNESTO ZABEU', 'TATETOS                       ');
INSERT INTO cd_cep_br VALUES ('09.890-455', '4993     ', 'PC ERVEL PALUMBO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('09.862-190', '4993     ', 'R ESCUDEIROS, DOS', 'VL OLGA                       ');
INSERT INTO cd_cep_br VALUES ('09.835-230', '4993     ', 'AV ESMERALDA', 'PRQ TURMALINA                 ');
INSERT INTO cd_cep_br VALUES ('09.854-410', '4993     ', 'R DOZE', 'JD ORQUIDEAS                  ');
INSERT INTO cd_cep_br VALUES ('09.626-010', '4993     ', 'R DOZE DE OUTUBRO', 'VL FRANCA                     ');
INSERT INTO cd_cep_br VALUES ('09.684-000', '4993     ', 'R DRAUSIO', 'PAULICEIA                     ');
INSERT INTO cd_cep_br VALUES ('09.791-010', '4993     ', 'PC DUARTE DA COSTA', 'JD SILVINA                    ');
INSERT INTO cd_cep_br VALUES ('09.791-040', '4993     ', 'R DUARTE MURTINHO', 'JD SILVINA                    ');
INSERT INTO cd_cep_br VALUES ('09.791-190', '4993     ', 'R DUQUE', 'JD SILVINA                    ');
INSERT INTO cd_cep_br VALUES ('09.621-000', '4993     ', 'R DUQUE D ABRUZZO', 'VL MUSSOLINI                  ');
INSERT INTO cd_cep_br VALUES ('09.620-050', '4993     ', 'R DUQUE D AOSTA', 'VL MUSSOLINI                  ');
INSERT INTO cd_cep_br VALUES ('09.890-340', '4993     ', 'R DUQUE DE CAXIAS', 'VL PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('09.760-490', '4993     ', 'R DURVAL DA COSTA DOURADO', 'B NEVES                       ');
INSERT INTO cd_cep_br VALUES ('09.880-225', '4993     ', 'PC DUVANIL BELINI', 'VL M LUISA                    ');
INSERT INTO cd_cep_br VALUES ('09.771-030', '4993     ', 'R DUZOLINA GUIDO RUBINO', 'VL S AGOSTINHO                ');
INSERT INTO cd_cep_br VALUES ('09.840-140', '4993     ', 'R EBANOS, DOS', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('09.781-170', '4993     ', 'R ECA DE QUEIROZ', 'VL TANQUE                     ');
INSERT INTO cd_cep_br VALUES ('09.732-520', '4993     ', 'R EDGAR GERSON BARBOSA', 'VL DAYSE                      ');
INSERT INTO cd_cep_br VALUES ('09.850-740', '4993     ', 'R EDGARD DE SOUZA', 'JD THELMA                     ');
INSERT INTO cd_cep_br VALUES ('09.861-400', '4993     ', 'AV EDILU- ATE 320/321', 'JD S IGNACIO                  ');
INSERT INTO cd_cep_br VALUES ('09.861-401', '4993     ', 'AV EDILU- DE 322/323 AO FIM', 'JD S IGNACIO                  ');
INSERT INTO cd_cep_br VALUES ('09.790-200', '4993     ', 'AV EDMAR L. A. RABELLO', 'FERRAZOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('09.894-500', '4993     ', 'R EDMUNDO BARRETO PINTO', 'CH SERGIPE                    ');
INSERT INTO cd_cep_br VALUES ('09.894-370', '4993     ', 'R EDNO ZENORINI', 'JORDANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('09.894-310', '4993     ', 'R EDSON CARNEIRO', 'VL DANUBIO                    ');
INSERT INTO cd_cep_br VALUES ('09.851-310', '4993     ', 'R EDSON CARVALHO NOGUEIRA', 'JD BELITA                     ');
INSERT INTO cd_cep_br VALUES ('09.851-740', '4993     ', 'R EDSON MATIAS SANTOS', 'COOPERATIVA                   ');
INSERT INTO cd_cep_br VALUES ('09.760-350', '4993     ', 'R EDSON SOARES', 'VL GALVAO                     ');
INSERT INTO cd_cep_br VALUES ('09.608-010', '4993     ', 'R EDUARDO DE OLIVEIRA', 'JD SILVESTRE                  ');
INSERT INTO cd_cep_br VALUES ('09.760-535', '4993     ', 'PC EDUARDO FIORI', 'VL MORAES                     ');
INSERT INTO cd_cep_br VALUES ('09.750-400', '4993     ', 'R EDUARDO PAULO FARINA', 'JD MAR                        ');
INSERT INTO cd_cep_br VALUES ('09.607-150', '4993     ', 'R EDUARDO YOSHIMOTO', 'JD PARAMOUNT                  ');
INSERT INTO cd_cep_br VALUES ('09.726-180', '4993     ', 'R EGEO', 'JD MAR                        ');
INSERT INTO cd_cep_br VALUES ('09.671-180', '4993     ', 'PC EGIDIO ANDRETTA', 'VL N S LUZIA                  ');
INSERT INTO cd_cep_br VALUES ('09.751-490', '4993     ', 'R EGIDIO BENEVENUTO ARONQUE', 'VL B NEVES                    ');
INSERT INTO cd_cep_br VALUES ('09.894-120', '4993     ', 'R EGIDIO MICHAELSEN', 'CH SERGIPE                    ');
INSERT INTO cd_cep_br VALUES ('09.861-470', '4993     ', 'R EGITO', 'JD S IGNACIO                  ');
INSERT INTO cd_cep_br VALUES ('09.852-040', '4993     ', 'EST EIJI KIKUTI', 'COOPERATIVA                   ');
INSERT INTO cd_cep_br VALUES ('09.690-090', '4993     ', 'R ELIAS ABRAHAO DIBBI', 'VL JESUITA                    ');
INSERT INTO cd_cep_br VALUES ('09.891-180', '4993     ', 'R ELIAS FERES GERAISSATI', 'JORDANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('09.641-060', '4993     ', 'R ELIAS SEVERO DOS ANJOS', 'VL URAS                       ');
INSERT INTO cd_cep_br VALUES ('09.862-410', '4993     ', 'PC DOUGLAS GALVAO', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('09.631-000', '4993     ', 'R DOURADOS', 'VL VIVALDI                    ');
INSERT INTO cd_cep_br VALUES ('09.751-470', '4993     ', 'R DOUTOR AMANCIO DE CARVALHO', 'VL B NEVES                    ');
INSERT INTO cd_cep_br VALUES ('09.810-050', '4993     ', 'R DOUTOR ANTONIO JORGE FRANCO', 'VL EURO                       ');
INSERT INTO cd_cep_br VALUES ('09.619-150', '4993     ', 'R DOUTOR ARTHUR RUDGE RAMOS', 'VL CAM MAR                    ');
INSERT INTO cd_cep_br VALUES ('09.751-030', '4993     ', 'R DOUTOR BAETA NEVES', 'VL B NEVES                    ');
INSERT INTO cd_cep_br VALUES ('09.619-000', '4993     ', 'AV DOUTOR CARLOS DE CAMPOS', 'VL CAM MAR                    ');
INSERT INTO cd_cep_br VALUES ('09.725-250', '4993     ', 'R DOUTOR CASTELO BRANCO', 'VL DUSI                       ');
INSERT INTO cd_cep_br VALUES ('09.890-300', '4993     ', 'R DOUTOR CINCINATO BRAGA', 'VL PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('09.862-040', '4993     ', 'R DOUTOR CURT', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('09.770-030', '4993     ', 'R DOUTOR DUPRE', 'VL DELMIRA                    ');
INSERT INTO cd_cep_br VALUES ('09.890-200', '4993     ', 'R DOUTOR FAUSTO CARDOSO FIGUEREDO DE MELLO', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('09.632-030', '4993     ', 'R DOUTOR FAUSTO RIBEIRO DE CARVALHO', 'JD ORLANDINA                  ');
INSERT INTO cd_cep_br VALUES ('13.876-437', '4836     ', 'R SEBASTIANA O. GABRIEL', 'JD AMELIA                     ');
INSERT INTO cd_cep_br VALUES ('13.875-470', '4836     ', 'R SEBASTIAO A. PEREIRA', 'S MANTIQUEIRA                 ');
INSERT INTO cd_cep_br VALUES ('13.871-229', '4836     ', 'R SEBASTIAO B. DA SILVA', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('13.876-448', '4836     ', 'R SEBASTIAO C. DE OLIVEIRA', 'JD AMELIA                     ');
INSERT INTO cd_cep_br VALUES ('13.875-286', '4836     ', 'R SEBASTIAO CAMARGO', 'JD CREPUSCULO                 ');
INSERT INTO cd_cep_br VALUES ('13.875-400', '4836     ', 'R SEBASTIAO CARVALHO', 'S MANTIQUEIRA                 ');
INSERT INTO cd_cep_br VALUES ('13.876-509', '4836     ', 'R SEBASTIAO DE O. ANDRADE', 'PRQ RES T CRISTINA            ');
INSERT INTO cd_cep_br VALUES ('13.874-097', '4836     ', 'R SEBASTIAO MATHEUS', 'JD S THIAGO                   ');
INSERT INTO cd_cep_br VALUES ('13.875-210', '4836     ', 'R SEBASTIAO REGGIO', 'JD N REPUBLICA                ');
INSERT INTO cd_cep_br VALUES ('13.873-160', '4836     ', 'R SEGUNDO SARGENTO FREDERICO HIGINO DE OLIVEIRA', 'JD D PLATA                    ');
INSERT INTO cd_cep_br VALUES ('13.876-008', '4836     ', 'R SEM DENOMINACAO', 'JD RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('13.875-390', '4836     ', 'AV SENADOR MARCOS FREIRE', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.870-020', '4836     ', 'R SENADOR SARAIVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.872-600', '4836     ', 'R SERAFIM JOSE FERREIRA', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('13.870-428', '4836     ', 'R SERGIPE', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('13.875-264', '4836     ', 'R SETE', 'JD N REPUBLICA (2a ETAPA)     ');
INSERT INTO cd_cep_br VALUES ('09.820-810', '4993     ', 'AV OSMAR DAIMBERT', 'PRQ T NOVA II                 ');
INSERT INTO cd_cep_br VALUES ('09.894-070', '4993     ', 'R OSWALD DE ANDRADE', 'CH SERGIPE                    ');
INSERT INTO cd_cep_br VALUES ('09.892-250', '4993     ', 'R OSWALDO CRUZ', 'VL JORDANOPOLIS               ');
INSERT INTO cd_cep_br VALUES ('09.780-245', '4993     ', 'PC OSWALDO FRANCISCO DO RIO', 'VL DAMASIO                    ');
INSERT INTO cd_cep_br VALUES ('09.895-650', '4993     ', 'PC OSWALDO PARAVENTI', 'JD CALUX                      ');
INSERT INTO cd_cep_br VALUES ('09.726-080', '4993     ', 'R OSWALDO RUSSI', 'JD CH INGLESA                 ');
INSERT INTO cd_cep_br VALUES ('09.667-050', '4993     ', 'R OTTORINO MIAM', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('09.615-060', '4993     ', 'R OURO FINO', 'VL VIVALDI                    ');
INSERT INTO cd_cep_br VALUES ('09.850-230', '4993     ', 'R OURO PRETO', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('09.872-150', '4993     ', 'R OVAIR LUIZ', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('09.618-040', '4993     ', 'AV DOUTOR WASHINGTON LUIS', 'VL CAM MAR                    ');
INSERT INTO cd_cep_br VALUES ('09.822-310', '4993     ', 'R DOUTOR WILSON TEIXEIRA DE MIRANDA', 'BALNEARIA                     ');
INSERT INTO cd_cep_br VALUES ('09.771-340', '4993     ', 'R DIOGO DIAS', 'JD MARROCOS                   ');
INSERT INTO cd_cep_br VALUES ('09.791-280', '4993     ', 'R DIOGO FURTADO', 'JD SILVINA                    ');
INSERT INTO cd_cep_br VALUES ('09.812-640', '4993     ', 'R DIOGO LEITE', 'VL SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('09.750-240', '4993     ', 'R DIRCE PEDROSA FRANCO', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('09.835-220', '4993     ', 'R DIVISA, DA', 'PRQ TURMALINA                 ');
INSERT INTO cd_cep_br VALUES ('06.236-320', '4979     ', 'R PADRE JOSINO', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('06.144-290', '4979     ', 'R PAISSANDU', 'JD S VICTOR                   ');
INSERT INTO cd_cep_br VALUES ('06.145-030', '4979     ', 'R PADRE JOSINO', 'VL CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('06.126-110', '4979     ', 'R PAJE', 'JD CACIQUE                    ');
INSERT INTO cd_cep_br VALUES ('06.266-150', '4979     ', 'R PADRE KASSABIAN', 'JD BARONESA                   ');
INSERT INTO cd_cep_br VALUES ('06.240-170', '4979     ', 'R PALESTINA', 'M JUNIOR                      ');
INSERT INTO cd_cep_br VALUES ('06.152-070', '4979     ', 'R PADRE LEONEL FRANCA', 'JD VELOSO                     ');
INSERT INTO cd_cep_br VALUES ('06.144-280', '4979     ', 'R PALMAS, DAS', 'JD S VICTOR                   ');
INSERT INTO cd_cep_br VALUES ('06.160-010', '4979     ', 'R PADRE MANOEL DA NOBREGA', 'JD VELOSO                     ');
INSERT INTO cd_cep_br VALUES ('06.150-740', '4979     ', 'EST PALMAS, DAS', 'REC ROSAS                     ');
INSERT INTO cd_cep_br VALUES ('06.278-190', '4979     ', 'R PADRE MANOEL DANTAS DE MENEZES', 'VL S ALMEIDA                  ');
INSERT INTO cd_cep_br VALUES ('06.184-140', '4979     ', 'R PALMEIRA', 'CJ RES MRO FAROL              ');
INSERT INTO cd_cep_br VALUES ('13.875-219', '4836     ', 'R ANDRE FRANCO MONTORO', 'JD N REPUBLICA                ');
INSERT INTO cd_cep_br VALUES ('13.870-309', '4836     ', 'PC ANESIA MARTINS MATTOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.872-277', '4836     ', 'R ANGELO JACOMINI', 'JD REC JAGUARI                ');
INSERT INTO cd_cep_br VALUES ('13.871-256', '4836     ', 'R ANGELO MARCON', 'JD RECANTO                    ');
INSERT INTO cd_cep_br VALUES ('13.874-019', '4836     ', 'R ANGELO PIRES CARDOSO', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('13.872-218', '4836     ', 'R ANGELO ROQUETO', 'JD REC JAGUARI                ');
INSERT INTO cd_cep_br VALUES ('13.875-350', '4836     ', 'R ANNA IDA IGNES PIACENTINI ARRIGUCCI', 'S MANTIQUEIRA                 ');
INSERT INTO cd_cep_br VALUES ('13.876-309', '4836     ', 'TV ANTENOR A. DA SILVA', 'VL T VASCONCELOS              ');
INSERT INTO cd_cep_br VALUES ('13.872-550', '4836     ', 'R ANTENOR DIOGO DE SOUZA', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('13.872-040', '4836     ', 'R ANTENOR GONSALVES VALIM', 'JD P MAIO                     ');
INSERT INTO cd_cep_br VALUES ('13.874-359', '4836     ', 'R ANTENOR GOTTSCHALK', 'JD SANTAREM                   ');
INSERT INTO cd_cep_br VALUES ('13.872-429', '4836     ', 'R ANTENOR VIANA', 'N D NICOLAU (ETAPA 2)         ');
INSERT INTO cd_cep_br VALUES ('13.876-568', '4836     ', 'R ANTONIA O. GONCALVES', 'PRQ RES T CRISTINA            ');
INSERT INTO cd_cep_br VALUES ('13.872-409', '4836     ', 'R ANTONIETA T. A. ASSUMPCAO', 'N D NICOLAU (ETAPA 1)         ');
INSERT INTO cd_cep_br VALUES ('13.870-200', '4836     ', 'R ANTONINA JUNQUEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.875-256', '4836     ', 'R ANTONIO A. NEDER', 'JD N REPUBLICA (4a ETAPA)     ');
INSERT INTO cd_cep_br VALUES ('13.872-070', '4836     ', 'R ANTONIO A. SILVA PALHARES', 'JD P MAIO                     ');
INSERT INTO cd_cep_br VALUES ('13.874-348', '4836     ', 'AV ANTONIO A. T. SIBILA', 'JD SANTAREM                   ');
INSERT INTO cd_cep_br VALUES ('13.873-079', '4836     ', 'R ANTONIO BATISTA', 'VL VALENTIN                   ');
INSERT INTO cd_cep_br VALUES ('13.874-357', '4836     ', 'R ANTONIO C. FARNETANI', 'JD SANTAREM                   ');
INSERT INTO cd_cep_br VALUES ('13.870-777', '4836     ', 'TV ANTONIO CANDIDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.871-259', '4836     ', 'R ANTONIO CARLOS COLOSSO', 'JD RECANTO                    ');
INSERT INTO cd_cep_br VALUES ('13.870-187', '4836     ', 'R ANTONIO CARVALHO', 'JD MICHELAZZO                 ');
INSERT INTO cd_cep_br VALUES ('13.874-399', '4836     ', 'R ANTONIO CATINI', 'PRQ C MANTIQUEIRA             ');
INSERT INTO cd_cep_br VALUES ('13.875-266', '4836     ', 'R ANTONIO D. DE SOUZA', 'S MANTIQUEIRA                 ');
INSERT INTO cd_cep_br VALUES ('13.874-529', '4836     ', 'AV ANTONIO DANIEL D. DA SILVA', 'JD EUCALIPTOS                 ');
INSERT INTO cd_cep_br VALUES ('13.872-419', '4836     ', 'R ANTONIO DOTTA', 'N D NICOLAU (ETAPA 1)         ');
INSERT INTO cd_cep_br VALUES ('13.875-258', '4836     ', 'R ANTONIO E. RODRIGUES', 'JD N REPUBLICA (4a ETAPA)     ');
INSERT INTO cd_cep_br VALUES ('13.873-040', '4836     ', 'R ABILIO FERREIRA', 'VL VALENTIN                   ');
INSERT INTO cd_cep_br VALUES ('13.871-300', '4836     ', 'R ACACIO MOTA', 'JD CLEDIRNA                   ');
INSERT INTO cd_cep_br VALUES ('13.870-080', '4836     ', 'R ADEMAR DE BARROS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.875-089', '4836     ', 'R ADEMARO A NOGUEIRA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.874-368', '4836     ', 'R ADEMIR FELISBERTO DOS REIS', 'PRQ C MANTIQUEIRA             ');
INSERT INTO cd_cep_br VALUES ('13.874-346', '4836     ', 'R ADIRSON COELHO', 'JD SANTAREM                   ');
INSERT INTO cd_cep_br VALUES ('13.874-380', '4836     ', 'R ADOLFO JOSE BERNARDO', 'PRQ C MANTIQUEIRA             ');
INSERT INTO cd_cep_br VALUES ('13.873-085', '4836     ', 'R ADOLPHO ALVAREZ', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('13.872-310', '4836     ', 'AV ADOLPHO DOMINGUES', 'N D NICOLAU (ETAPA 2)         ');
INSERT INTO cd_cep_br VALUES ('13.872-268', '4836     ', 'R AFONSO FINAZZI', 'JD REC JAGUARI                ');
INSERT INTO cd_cep_br VALUES ('13.872-229', '4836     ', 'R AGENOR BINATTI', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('13.876-160', '4836     ', 'R AGOSTINHO CENZI', 'JD S NICOLAU                  ');
INSERT INTO cd_cep_br VALUES ('13.870-480', '4836     ', 'R AGOSTINHO PIRES DE AGUIAR', 'S LAZARO                      ');
INSERT INTO cd_cep_br VALUES ('13.874-559', '4836     ', 'R AGOSTINHO SEBILLA', 'ALEGRE                        ');
INSERT INTO cd_cep_br VALUES ('13.872-313', '4836     ', 'R AIRTON MORETTO', 'N RES D NICOLAU 3             ');
INSERT INTO cd_cep_br VALUES ('13.876-080', '4836     ', 'R ALAN KARDEC', 'VL FLEMING                    ');
INSERT INTO cd_cep_br VALUES ('13.874-124', '4836     ', 'R ALBERTO NICOLAU JOSE', 'JD PRISCILA                   ');
INSERT INTO cd_cep_br VALUES ('13.874-190', '4836     ', 'R ALBERTO VALENTE', 'JD N S JOAO                   ');
INSERT INTO cd_cep_br VALUES ('13.870-580', '4836     ', 'R ALBINA VIEIRA CLARO', 'VL CLARA                      ');
INSERT INTO cd_cep_br VALUES ('13.874-500', '4836     ', 'R ALCENDINO TONIZZA', 'JD S NASCENTE                 ');
INSERT INTO cd_cep_br VALUES ('13.870-340', '4836     ', 'R ALEXANDRE ANTONIO NEDER', 'JD S PENHA                    ');
INSERT INTO cd_cep_br VALUES ('13.874-088', '4836     ', 'R ALFREDO ANSANI', 'JD S THIAGO                   ');
INSERT INTO cd_cep_br VALUES ('13.874-099', '4836     ', 'R ALFREDO CENSINE', 'LGA PATOS                     ');
INSERT INTO cd_cep_br VALUES ('09.520-450', '4994     ', 'R MARIANO PAMPLONA- LADO IMPAR', 'FUNDACAO                      ');
INSERT INTO cd_cep_br VALUES ('09.520-440', '4994     ', 'R MARIANO PAMPLONA- LADO PAR', 'FUNDACAO                      ');
INSERT INTO cd_cep_br VALUES ('09.560-560', '4994     ', 'R MARINA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('09.541-360', '4994     ', 'R MARINA JACOMINI', 'S PAULA                       ');
INSERT INTO cd_cep_br VALUES ('09.572-530', '4994     ', 'R MARINGA', 'N GERTI                       ');
INSERT INTO cd_cep_br VALUES ('09.580-270', '4994     ', 'R MARLENE', 'N GERTI                       ');
INSERT INTO cd_cep_br VALUES ('09.550-590', '4994     ', 'R MARMORES, DOS', 'PROSPERIDADE                  ');
INSERT INTO cd_cep_br VALUES ('09.581-660', '4994     ', 'R MARTIM AFONSO DE SOUZA', 'JD S CAETANO                  ');
INSERT INTO cd_cep_br VALUES ('09.541-330', '4994     ', 'R MARTIM FRANCISCO', 'S PAULA                       ');
INSERT INTO cd_cep_br VALUES ('09.560-160', '4994     ', 'PC JOSE ROSENDO DOS SANTOS', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('09.580-540', '4994     ', 'R JOSE SALUSTIANO SANTANA', 'MAUA                          ');
INSERT INTO cd_cep_br VALUES ('09.540-010', '4994     ', 'R JOSE SANTI', 'CERAMICA                      ');
INSERT INTO cd_cep_br VALUES ('09.531-060', '4994     ', 'R JOSUE FIOROTTI', 'CERAMICA                      ');
INSERT INTO cd_cep_br VALUES ('09.540-440', '4994     ', 'R JULIETA SOARES', 'OLIMPICO                      ');
INSERT INTO cd_cep_br VALUES ('09.530-500', '4994     ', 'TV JULIO FACCHINI', 'CERAMICA                      ');
INSERT INTO cd_cep_br VALUES ('09.550-040', '4994     ', 'PC JULIO MARCUCCI', 'S PAULA                       ');
INSERT INTO cd_cep_br VALUES ('09.572-480', '4994     ', 'R JURUA', 'MAUA                          ');
INSERT INTO cd_cep_br VALUES ('09.580-780', '4994     ', 'R JUSTINO PAIXAO', 'JD S CAETANO                  ');
INSERT INTO cd_cep_br VALUES ('13.560-110', '4701     ', 'R RIACHUELO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.565-030', '4701     ', 'R RIO AMAZONAS', 'JD J CLUB A                   ');
INSERT INTO cd_cep_br VALUES ('13.565-040', '4701     ', 'R RIO ARAGUAIA', 'JD J CLUB A                   ');
INSERT INTO cd_cep_br VALUES ('13.565-220', '4701     ', 'R RIO ARAGUAPEI', 'JD J CLUB A                   ');
INSERT INTO cd_cep_br VALUES ('13.565-070', '4701     ', 'R RIO BRANCO', 'JD J CLUB A                   ');
INSERT INTO cd_cep_br VALUES ('13.565-230', '4701     ', 'R RIO CAPIBARIBE', 'JD J CLUB A                   ');
INSERT INTO cd_cep_br VALUES ('13.565-150', '4701     ', 'R RIO DO QUILOMBO', 'JD J CLUB A                   ');
INSERT INTO cd_cep_br VALUES ('13.565-130', '4701     ', 'R RIO DO SONO', 'JD J CLUB A                   ');
INSERT INTO cd_cep_br VALUES ('13.565-100', '4701     ', 'R RIO GRANDE', 'JD J CLUB A                   ');
INSERT INTO cd_cep_br VALUES ('13.565-140', '4701     ', 'R RIO JACARE', 'JD J CLUB A                   ');
INSERT INTO cd_cep_br VALUES ('13.563-501', '4701     ', 'R 8', 'JD S CARLOS 5                 ');
INSERT INTO cd_cep_br VALUES ('13.567-315', '4701     ', 'TV 8', 'JD REAL                       ');
INSERT INTO cd_cep_br VALUES ('13.573-034', '4701     ', 'R 8 H', 'C ARACY                       ');
INSERT INTO cd_cep_br VALUES ('13.573-204', '4701     ', 'R 80', 'C ARACY                       ');
INSERT INTO cd_cep_br VALUES ('13.573-205', '4701     ', 'R 81', 'C ARACY                       ');
INSERT INTO cd_cep_br VALUES ('13.573-206', '4701     ', 'R 82', 'C ARACY                       ');
INSERT INTO cd_cep_br VALUES ('13.573-208', '4701     ', 'R 83', 'C ARACY                       ');
INSERT INTO cd_cep_br VALUES ('13.573-209', '4701     ', 'R 84', 'C ARACY                       ');
INSERT INTO cd_cep_br VALUES ('13.573-210', '4701     ', 'R 85', 'C ARACY                       ');
INSERT INTO cd_cep_br VALUES ('13.573-212', '4701     ', 'R 86', 'C ARACY                       ');
INSERT INTO cd_cep_br VALUES ('13.573-214', '4701     ', 'R 87', 'C ARACY                       ');
INSERT INTO cd_cep_br VALUES ('13.573-216', '4701     ', 'R 88', 'C ARACY                       ');
INSERT INTO cd_cep_br VALUES ('13.573-218', '4701     ', 'R 89', 'C ARACY                       ');
INSERT INTO cd_cep_br VALUES ('13.573-036', '4701     ', 'R 9 I', 'C ARACY                       ');
INSERT INTO cd_cep_br VALUES ('09.581-350', '4994     ', 'R MATILDE', 'JD S CAETANO                  ');
INSERT INTO cd_cep_br VALUES ('09.530-330', '4994     ', 'R MATO GROSSO', 'CERAMICA                      ');
INSERT INTO cd_cep_br VALUES ('09.580-660', '4994     ', 'R MAUA', 'MAUA                          ');
INSERT INTO cd_cep_br VALUES ('09.520-520', '4994     ', 'R MAXIMILIANO LORENZINI- LADO IMPAR', 'FUNDACAO                      ');
INSERT INTO cd_cep_br VALUES ('09.520-510', '4994     ', 'R MAXIMILIANO LORENZINI- LADO PAR', 'FUNDACAO                      ');
INSERT INTO cd_cep_br VALUES ('09.581-500', '4994     ', 'R MEM DE SA', 'JD S CAETANO                  ');
INSERT INTO cd_cep_br VALUES ('09.580-300', '4994     ', 'R MENINOS, DOS', 'N GERTI                       ');
INSERT INTO cd_cep_br VALUES ('09.550-500', '4994     ', 'R MERCURIO', 'PROSPERIDADE                  ');
INSERT INTO cd_cep_br VALUES ('09.572-120', '4994     ', 'R MICHEL GLEBOCHI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('09.521-170', '4994     ', 'R MIGUEL ALMANSA GARCIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.060-481', '4986     ', 'R DOUTOR LUIS DE FARIAS- DE 90/91 AO FIM', 'GONZAGA                       ');
INSERT INTO cd_cep_br VALUES ('11.055-330', '4986     ', 'R DOUTOR LUIS SUPLICY', 'GONZAGA                       ');
INSERT INTO cd_cep_br VALUES ('11.015-031', '4986     ', 'R DOUTOR MANOEL TOURINHO- LADO IMPAR', 'MACUCO                        ');
INSERT INTO cd_cep_br VALUES ('11.015-030', '4986     ', 'R DOUTOR MANOEL TOURINHO- LADO PAR', 'MACUCO                        ');
INSERT INTO cd_cep_br VALUES ('11.060-430', '4986     ', 'R DOUTOR MANOEL VITORINO', 'GONZAGA                       ');
INSERT INTO cd_cep_br VALUES ('11.095-210', '4986     ', 'R DOUTOR MARIO GRACHO PINHEIRO LIMA', 'S MANOEL                      ');
INSERT INTO cd_cep_br VALUES ('11.045-030', '4986     ', 'R DOUTOR MIGUEL PRESGRAVE', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('11.086-020', '4986     ', 'R DOUTOR MILCIADES FERREIRA PINTO', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('09.530-250', '4994     ', 'R SAO JORGE', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('11.070-061', '4986     ', 'AV DOUTOR MOURA RIBEIRO- LADO IMPAR', 'MARAPE                        ');
INSERT INTO cd_cep_br VALUES ('11.070-060', '4986     ', 'AV DOUTOR MOURA RIBEIRO- LADO PAR', 'MARAPE                        ');
INSERT INTO cd_cep_br VALUES ('11.015-360', '4986     ', 'R DOUTOR NILO COSTA', 'MACUCO                        ');
INSERT INTO cd_cep_br VALUES ('11.070-051', '4986     ', 'AV DOUTOR NILO PECANHA- LADO IMPAR', 'MARAPE                        ');
INSERT INTO cd_cep_br VALUES ('11.070-050', '4986     ', 'AV DOUTOR NILO PECANHA- LADO PAR', 'MARAPE                        ');
INSERT INTO cd_cep_br VALUES ('11.088-130', '4986     ', 'PC DOUTOR AUGUSTO CERQUEIRA', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('11.015-101', '4986     ', 'R DOUTOR BATISTA PEREIRA- LADO IMPAR', 'MACUCO                        ');
INSERT INTO cd_cep_br VALUES ('11.015-100', '4986     ', 'R DOUTOR BATISTA PEREIRA- LADO PAR', 'MACUCO                        ');
INSERT INTO cd_cep_br VALUES ('11.085-630', '4986     ', 'R DOUTOR BENEDITO EVANGELISTA', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('11.095-580', '4986     ', 'R DOUTOR BENILDO GARDIANO DE CARVALHO', 'ALEMOA                        ');
INSERT INTO cd_cep_br VALUES ('11.065-000', '4986     ', 'AV DOUTOR BERNARDINO DE CAMPOS- ATE 414 - LADO PA', 'VL BELMIRO                    ');
INSERT INTO cd_cep_br VALUES ('11.065-001', '4986     ', 'AV DOUTOR BERNARDINO DE CAMPOS- ATE 415 - LADO IM', 'VL BELMIRO                    ');
INSERT INTO cd_cep_br VALUES ('11.065-002', '4986     ', 'AV DOUTOR BERNARDINO DE CAMPOS- ATE 416 AO FIM -', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('11.065-003', '4986     ', 'AV DOUTOR BERNARDINO DE CAMPOS- DE 417 AO FIM - L', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('11.025-240', '4986     ', 'R DOUTOR BERNARDO BROWNE', 'ESTUARIO                      ');
INSERT INTO cd_cep_br VALUES ('11.045-070', '4986     ', 'R DOUTOR BIAS BUENO', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('11.040-060', '4986     ', 'PC DOUTOR CAIO RIBEIRO DE MORAES E SILVA', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('11.013-710', '4986     ', 'AV DOUTOR CARVALHO DE MENDONCA', 'DOCAS                         ');
INSERT INTO cd_cep_br VALUES ('11.070-100', '4986     ', 'R DOUTOR CARVALHO DE MENDONCA- ATE 210/211', 'ENCRUZILHADA                  ');
INSERT INTO cd_cep_br VALUES ('11.070-101', '4986     ', 'R DOUTOR CARVALHO DE MENDONCA- DE 212/213 A 422/', 'VL BELMIRO                    ');
INSERT INTO cd_cep_br VALUES ('11.070-102', '4986     ', 'R DOUTOR CARVALHO DE MENDONCA- DE 424/425 A 610/', 'VL BELMIRO                    ');
INSERT INTO cd_cep_br VALUES ('11.070-103', '4986     ', 'R DOUTOR CARVALHO DE MENDONCA- DE 612/613 AO FIM', 'MARAPE                        ');
INSERT INTO cd_cep_br VALUES ('11.075-270', '4986     ', 'R DOUTOR CESARIO BASTOS', 'VL BELMIRO                    ');
INSERT INTO cd_cep_br VALUES ('11.045-040', '4986     ', 'R DOUTOR CEZARIO DA MOTTA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('11.075-101', '4986     ', 'R DOUTOR CLAUDIO LUIS DA COSTA- LADO IMPAR', 'JABAQUARA                     ');
INSERT INTO cd_cep_br VALUES ('11.075-100', '4986     ', 'R DOUTOR CLAUDIO LUIS DA COSTA- LADO PAR', 'JABAQUARA                     ');
INSERT INTO cd_cep_br VALUES ('11.045-350', '4986     ', 'R DOUTOR CLOVIS BEVILACQUA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('11.013-100', '4986     ', 'R DOUTOR COCHRANE', 'PAQUETA                       ');
INSERT INTO cd_cep_br VALUES ('11.020-390', '4986     ', 'R DOUTOR CONSTANCIO MARTINS SAMPAIO', 'ESTUARIO                      ');
INSERT INTO cd_cep_br VALUES ('11.045-220', '4986     ', 'R DOUTOR CONSTANCIO VAZ GUIMARAES', 'EMBARE                        ');
INSERT INTO cd_cep_br VALUES ('11.088-040', '4986     ', 'R DOUTOR COREOLANO BURGOS SOBRINHO', 'R CLUB                        ');
INSERT INTO cd_cep_br VALUES ('11.050-240', '4986     ', 'R DOUTOR CUNHA MOREIRA- ATE 76/77', 'ENCRUZILHADA                  ');
INSERT INTO cd_cep_br VALUES ('11.050-241', '4986     ', 'R DOUTOR CUNHA MOREIRA- DE 78/79 AO FIM', 'ENCRUZILHADA                  ');
INSERT INTO cd_cep_br VALUES ('11.086-380', '4986     ', 'R DOUTOR DEMETRIO DE CAMPOS TOURINHO', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('11.013-070', '4986     ', 'R DOUTOR EDUARDO FERREIRA', 'PAQUETA                       ');
INSERT INTO cd_cep_br VALUES ('11.030-161', '4986     ', 'R DOUTOR EGIDIO MARTINS- LADO IMPAR', 'P PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('11.030-160', '4986     ', 'R DOUTOR EGIDIO MARTINS- LADO PAR', 'P PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('11.015-070', '4986     ', 'R DOUTOR EMILIO RIBAS', 'VL MATIAS                     ');
INSERT INTO cd_cep_br VALUES ('11.045-300', '4986     ', 'AV DOUTOR EPITACIO PESSOA- ATE 370 - LADO PAR', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('11.045-301', '4986     ', 'AV DOUTOR EPITACIO PESSOA- ATE 401 - LADO IMPAR', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('11.030-600', '4986     ', 'AV DOUTOR EPITACIO PESSOA- DE 372 A 656 - LADO PA', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('11.030-601', '4986     ', 'AV DOUTOR EPITACIO PESSOA- DE 403 A 619 - LADO IM', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('11.030-603', '4986     ', 'AV DOUTOR EPITACIO PESSOA- DE 621 AO FIM - LADO I', 'P PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('06.142-305', '4979     ', 'R VICENCIA FERREIRA DE SOUZA', 'JD N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('06.124-173', '4979     ', 'R VANTUIL NICACIO', 'JD CAPELARO                   ');
INSERT INTO cd_cep_br VALUES ('06.293-032', '4979     ', 'PC VICENTE BATISTA NETO', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('06.030-385', '4979     ', 'R VARTKES TAVITIAN', 'PRQ PRINCIPES                 ');
INSERT INTO cd_cep_br VALUES ('06.065-430', '4979     ', 'R VICENTE BORGES DO REGO PAVAO', 'JD CIPAVA                     ');
INSERT INTO cd_cep_br VALUES ('06.065-420', '4979     ', 'R VASCO DA GAMA', 'JD CIPAVA                     ');
INSERT INTO cd_cep_br VALUES ('06.083-060', '4979     ', 'R VICENTE CARVALHO', 'VL ALICE                      ');
INSERT INTO cd_cep_br VALUES ('06.040-500', '4979     ', 'AV VASCO DA ROCHA LEAO', 'B CITY                        ');
INSERT INTO cd_cep_br VALUES ('06.065-290', '4979     ', 'R VICENTE CECILIO', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('06.045-390', '4979     ', 'EST VELHA DE OSASCO', 'JD BELMONTE                   ');
INSERT INTO cd_cep_br VALUES ('06.126-100', '4979     ', 'R VICENTE CELESTINO', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('06.260-160', '4979     ', 'PSG VENANCIO DA SILVA', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('06.080-040', '4979     ', 'R VICENTE COMIN', 'VL OSASCO                     ');
INSERT INTO cd_cep_br VALUES ('06.144-000', '4979     ', 'R VENEZA', 'JD S VICTOR                   ');
INSERT INTO cd_cep_br VALUES ('06.296-030', '4979     ', 'R RAPHAEL FERNANDES VENTOSA', 'JD ILONA                      ');
INSERT INTO cd_cep_br VALUES ('06.065-105', '4979     ', 'R QUINZE DE NOVEMBRO- DE 300 AO FIM - LADO PAR', 'JD CIPAVA                     ');
INSERT INTO cd_cep_br VALUES ('06.075-000', '4979     ', 'R RAPOSO TAVARES', 'JD CIPAVA                     ');
INSERT INTO cd_cep_br VALUES ('06.065-110', '4979     ', 'R QUINZE DE NOVEMBRO- LADO IMPAR', 'JD CIPAVA                     ');
INSERT INTO cd_cep_br VALUES ('06.149-000', '4979     ', 'ROD RAPOSO TAVARES- DO KM 20,202 AO KM 22,000 - LA', 'CH EVEREST                    ');
INSERT INTO cd_cep_br VALUES ('06.030-530', '4979     ', 'R RADIALISTA MANOEL DE NOBREGA', 'JD ADALGISA                   ');
INSERT INTO cd_cep_br VALUES ('11.090-020', '4986     ', 'R DOUTOR ALAMIR DE BARROS FRANCA', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('11.095-520', '4986     ', 'R DOUTOR ALBERTO SCHWEDTZER', 'ALEMOA                        ');
INSERT INTO cd_cep_br VALUES ('11.090-190', '4986     ', 'R DOUTOR ALDERICO MONTEIRO SOARES', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('11.087-390', '4986     ', 'R DOUTOR ALEXANDRE ALVES PEIXOTO FILHO', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('11.065-350', '4986     ', 'R DOUTOR ALVARO DE CARVALHO', 'J MENINO                      ');
INSERT INTO cd_cep_br VALUES ('11.045-060', '4986     ', 'R DOUTOR AMILCAR MENDES GONCALVES', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('11.088-060', '4986     ', 'R DOUTOR ANIZ TRANJAN', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('06.230-050', '4979     ', 'R TRES ANDRADAS', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('06.122-110', '4979     ', 'R ULISSES SOARES', 'VL BORALI                     ');
INSERT INTO cd_cep_br VALUES ('06.233-373', '4979     ', 'PC TREZ DE AGOSTO', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('06.250-330', '4979     ', 'PSG ULMAZA MIGUEL MIRANDA', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('06.053-080', '4979     ', 'R TREZE DE JANEIRO', 'VL ANA                        ');
INSERT INTO cd_cep_br VALUES ('06.160-370', '4979     ', 'R UM', 'JD IGUASSU                    ');
INSERT INTO cd_cep_br VALUES ('06.192-230', '4979     ', 'VLA TREZE DE MAIO', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('06.140-150', '4979     ', 'R UM', 'JD TEREZA                     ');
INSERT INTO cd_cep_br VALUES ('06.053-070', '4979     ', 'R TREZE DE NOVEMBRO', 'VL ANA                        ');
INSERT INTO cd_cep_br VALUES ('06.160-130', '4979     ', 'R UM', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('06.053-090', '4979     ', 'R TREZE DE OUTUBRO', 'VL M ISABEL                   ');
INSERT INTO cd_cep_br VALUES ('19.902-140', '4727     ', 'R JANDYRA GUILHERME DE OLIVEIRA', 'VL S SILVESTRE                ');
INSERT INTO cd_cep_br VALUES ('19.901-110', '4727     ', 'R IBIRAREMA', 'JD MATILDE                    ');
INSERT INTO cd_cep_br VALUES ('19.911-600', '4727     ', 'R JAPAO', 'PRQ V MARCANTE                ');
INSERT INTO cd_cep_br VALUES ('19.905-050', '4727     ', 'R IMPRENSA, DA', 'VL ODILON                     ');
INSERT INTO cd_cep_br VALUES ('19.913-250', '4727     ', 'R JARBAS ALVES DE CAMPOS', 'VL B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('19.905-145', '4727     ', 'R INDEPENDENCIA', 'VL ODILON                     ');
INSERT INTO cd_cep_br VALUES ('19.914-105', '4727     ', 'R JEFFERSON ED ELOY', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('19.906-538', '4727     ', 'R INELCINO JOSE DE OLIVEIRA', 'VL SOARES                     ');
INSERT INTO cd_cep_br VALUES ('19.914-010', '4727     ', 'R JERONIMO ALTHERO FILHO', 'VL SANDANO                    ');
INSERT INTO cd_cep_br VALUES ('19.901-530', '4727     ', 'R IPAUSSU', 'JD MATILDE                    ');
INSERT INTO cd_cep_br VALUES ('19.905-200', '4727     ', 'R JESUS VICENTE GARCIA', 'CJ RES P E MURANTE            ');
INSERT INTO cd_cep_br VALUES ('19.905-140', '4727     ', 'R IPIRANGA', 'VL ODILON                     ');
INSERT INTO cd_cep_br VALUES ('19.901-050', '4727     ', 'R JOAO ALBANO', 'JD MATILDE                    ');
INSERT INTO cd_cep_br VALUES ('19.900-290', '4727     ', 'R IRINEU FERRAZOLI', 'JD MATILDE                    ');
INSERT INTO cd_cep_br VALUES ('19.905-165', '4727     ', 'R JOAO ALBINO ZAIA', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('19.915-385', '4727     ', 'R FRANCISCO MASIEIRO', 'JD JOSEFINA                   ');
INSERT INTO cd_cep_br VALUES ('19.901-220', '4727     ', 'R GEREMIAS BORTOLATO', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('19.904-530', '4727     ', 'R FRANCISCO MENEZES', 'PRQ P CHAVES                  ');
INSERT INTO cd_cep_br VALUES ('19.906-190', '4727     ', 'R GONCALO FERREIRA DE MORAES', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('19.910-089', '4727     ', 'AL FRANCISCO NETO', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('19.913-050', '4727     ', 'R GONCALVES LEDO', 'PRQ M GERAIS                  ');
INSERT INTO cd_cep_br VALUES ('19.910-540', '4727     ', 'R FRANCISCO NOVELLI', 'JD GUAPORE                    ');
INSERT INTO cd_cep_br VALUES ('19.900-240', '4727     ', 'R GOVERNADOR ARMANDO SALES- ATE 540/541', 'VL MORAES                     ');
INSERT INTO cd_cep_br VALUES ('19.905-155', '4727     ', 'R FRANCISCO NUNES DE MELLO', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('19.901-690', '4727     ', 'R GOVERNADOR ARMANDO SALES- DE 542/543 AO FIM', 'JD MATILDE                    ');
INSERT INTO cd_cep_br VALUES ('19.907-400', '4727     ', 'R FRANCISCO PIRES', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('19.906-470', '4727     ', 'R GRACIANO RACCANELLO', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('19.906-120', '4727     ', 'R FRANCISCO ROBLES GODOY', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('19.910-570', '4727     ', 'R GRACILIANO RAMOS', 'JD GUAPORE                    ');
INSERT INTO cd_cep_br VALUES ('19.901-660', '4727     ', 'R FRANCISCO ROMERO', 'JD MATILDE                    ');
INSERT INTO cd_cep_br VALUES ('19.906-130', '4727     ', 'R GUERINO CASSIOLATO', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('19.910-085', '4727     ', 'AL FRANCISCO RUIZ', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('19.915-405', '4727     ', 'R H', 'JD S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('19.915-670', '4727     ', 'R FRANCISCO SALADINI', 'JD ANCHIETA                   ');
INSERT INTO cd_cep_br VALUES ('19.913-475', '4727     ', 'R H', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('19.911-630', '4727     ', 'R FRANCISCO SALES EULALIO', 'VL RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('19.910-240', '4727     ', 'AL HAROLDO MARANHO', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('19.914-210', '4727     ', 'R FRANCISCO VARA', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('19.907-430', '4727     ', 'AV HASSIB MOFARREJ', 'N OURINHOS                    ');
INSERT INTO cd_cep_br VALUES ('19.914-185', '4727     ', 'R FRANCISCO VIDAL', 'JD CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('19.905-445', '4727     ', 'R HELENA BIAZON SALADINI', 'VL MUSA                       ');
INSERT INTO cd_cep_br VALUES ('19.901-650', '4727     ', 'R FUAD JORGE NEDER', 'JD MATILDE                    ');
INSERT INTO cd_cep_br VALUES ('19.913-510', '4727     ', 'AV HELIO TRIGOLO', 'DT INDUSTRIAL II              ');
INSERT INTO cd_cep_br VALUES ('19.913-477', '4727     ', 'R G', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('19.912-260', '4727     ', 'R HENRIQUE CHIARATO', 'VL B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('19.914-365', '4727     ', 'R GARIBALDI L. DOS SANTOS', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('19.907-180', '4727     ', 'TV HENRIQUE DIAS', 'JD AURORA                     ');
INSERT INTO cd_cep_br VALUES ('19.911-820', '4727     ', 'R GASPAR RICARDO- ATE 340/341', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.913-240', '4727     ', 'R HENRIQUE MIGLIARI', 'VL B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('19.911-821', '4727     ', 'R GASPAR RICARDO- DE 342/343 AO FIM', 'VL N SA                       ');
INSERT INTO cd_cep_br VALUES ('19.910-010', '4727     ', 'R HENRIQUE PONTARA', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('19.901-010', '4727     ', 'AV GASTAO VIDIGAL', 'JD MATILDE                    ');
INSERT INTO cd_cep_br VALUES ('19.910-520', '4727     ', 'R HENRIQUE SEIFERT', 'JD GUAPORE                    ');
INSERT INTO cd_cep_br VALUES ('19.914-420', '4727     ', 'R EUFEMIA C. SALADINI', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('19.909-060', '4727     ', 'R FERNANDO NATALE', 'VL S DUMONT                   ');
INSERT INTO cd_cep_br VALUES ('19.914-140', '4727     ', 'R EURICO AMARAL DOS SANTOS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('19.912-130', '4727     ', 'R FERNANDO PRESTES', 'VL B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('19.900-200', '4727     ', 'R EXPEDICIONARIO, DO- ATE 1270/1271', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.905-120', '4727     ', 'R FERNANDO SANCHES', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('19.901-630', '4727     ', 'R EXPEDICIONARIO, DO- DE 1272/1273 A 1890/1891', 'JD MATILDE                    ');
INSERT INTO cd_cep_br VALUES ('19.915-020', '4727     ', 'R FILISMINO VIEIRA', 'VL CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('19.902-610', '4727     ', 'R EXPEDICIONARIO, DO- DE 1892/1893 AO FIM', 'VL S SILVESTRE                ');
INSERT INTO cd_cep_br VALUES ('19.911-660', '4727     ', 'R FLORIANO PEIXOTO', 'VL N SA                       ');
INSERT INTO cd_cep_br VALUES ('19.914-090', '4727     ', 'R EZEQUIAS N. DE SOUZA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('19.905-420', '4727     ', 'R FORTUNATO ALVARAZZO', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('19.910-212', '4727     ', 'R EZEQUIEL R. DOS SANTOS', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('19.914-500', '4727     ', 'R FRANCELINA G. ARCANGELO', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('13.420-685', '5009     ', 'R JOAQUIM SERVOLO', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('13.400-600', '5009     ', 'R JOAQUIM ANDRE- ATE 1150/1151', 'PAULISTA                      ');
INSERT INTO cd_cep_br VALUES ('13.405-158', '5009     ', 'R JOAQUIM TOLEDO PIZZA ALMEIDA', 'N PIRACICABA                  ');
INSERT INTO cd_cep_br VALUES ('13.400-605', '5009     ', 'R JOAQUIM ANDRE- DE 1152/1153 AO FIM', 'PAULISTA                      ');
INSERT INTO cd_cep_br VALUES ('13.412-082', '5009     ', 'R JORDAO MARTINS', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('13.420-207', '5009     ', 'R JOAQUIM ANTONIO BARROSO NETO', 'PRQ S CECILIA                 ');
INSERT INTO cd_cep_br VALUES ('13.408-255', '5009     ', 'R JORGE ANEFOBES', 'PRQ ORLANDA I                 ');
INSERT INTO cd_cep_br VALUES ('13.423-676', '5009     ', 'R JOAQUIM ANTONIO DA SILVA', 'GARCAS                        ');
INSERT INTO cd_cep_br VALUES ('13.405-032', '5009     ', 'R JORGE AUGUSTO ANGILI', 'N PIRACICABA                  ');
INSERT INTO cd_cep_br VALUES ('11.089-160', '4986     ', 'R FRANCISCO SA', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('11.086-320', '4986     ', 'R FRANCISCO TEIXEIRA', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('11.030-310', '4986     ', 'PC FRANKLIN DELANO ROOSEVELT', 'P PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('11.065-240', '4986     ', 'R FREDERICO OZANAM', 'J MENINO                      ');
INSERT INTO cd_cep_br VALUES ('11.013-140', '4986     ', 'R FREI CANECA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.149-050', '4979     ', 'ROD RAPOSO TAVARES- DO KM 20,203 AO KM 22,001 - LA', 'CH EVEREST                    ');
INSERT INTO cd_cep_br VALUES ('06.142-054', '4979     ', 'R RAFAEL CONILHO', 'JD N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('06.236-100', '4979     ', 'R RAUL LESSA', 'IAPI                          ');
INSERT INTO cd_cep_br VALUES ('06.288-230', '4979     ', 'R RAFAEL SALLES D AVILA', 'JD D AVILA                    ');
INSERT INTO cd_cep_br VALUES ('06.038-250', '4979     ', 'R RAUL POMPEIA', 'JD D ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('06.273-230', '4979     ', 'R RAIMUNDA DA SILVA TELES', 'JD S J B VISTA                ');
INSERT INTO cd_cep_br VALUES ('06.028-060', '4979     ', 'R RAUL TORRES', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('06.190-020', '4979     ', 'R RAIMUNDA DE ARAUJO NUNES', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('13.843-046', '4821     ', 'R ERNESTO PINHEIRO FONSECA', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('13.845-245', '4821     ', 'R ESPIRITO SANTO', 'JD CENTANARIO                 ');
INSERT INTO cd_cep_br VALUES ('13.847-066', '4821     ', 'R ESTANISLAU DA SILVA LEME', 'JD S MARIA II                 ');
INSERT INTO cd_cep_br VALUES ('13.848-150', '4821     ', 'R EUCLIDES T PIZZA', 'PRQ S CAMILO                  ');
INSERT INTO cd_cep_br VALUES ('13.844-251', '4821     ', 'R EUFROSINO DE OLIVEIRA', 'REC ITAMARACA                 ');
INSERT INTO cd_cep_br VALUES ('13.843-192', '4821     ', 'R EUGENIO XAVIER DE CAMPOS', 'LOT PRQ ITACOLOMI             ');
INSERT INTO cd_cep_br VALUES ('13.843-323', '4821     ', 'R EUPONIMA MARIA RIBEIRO', 'JD GUACU-MIRIM III            ');
INSERT INTO cd_cep_br VALUES ('13.845-311', '4821     ', 'R EUZEBIO MENDES', 'CAPELA                        ');
INSERT INTO cd_cep_br VALUES ('13.840-013', '4821     ', 'PC EXPEDICIONARIO, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.845-334', '4821     ', 'R EZIO COLOMBO', 'JD M MENDES                   ');
INSERT INTO cd_cep_br VALUES ('06.182-260', '4979     ', 'R PADRE PAULO CANELLES', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('06.144-200', '4979     ', 'R PALMEIRAS, DAS', 'JD S VICTOR                   ');
INSERT INTO cd_cep_br VALUES ('06.120-240', '4979     ', 'R PADRE PAULO XERDEL', 'VL YOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('06.150-492', '4979     ', 'EST PALMEIRAS, DAS', 'REC ROSAS                     ');
INSERT INTO cd_cep_br VALUES ('06.298-180', '4979     ', 'PSG PADRE ROQUE CASTELIANO', 'VL REMEDIOS                   ');
INSERT INTO cd_cep_br VALUES ('06.240-110', '4979     ', 'R PALMITAL', 'M JUNIOR                      ');
INSERT INTO cd_cep_br VALUES ('06.036-010', '4979     ', 'AV PADRE VICENTE MELILLO- ATE 0659 - LADO IMPAR', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('06.033-360', '4979     ', 'R PANAMA', 'JD N AMERICA                  ');
INSERT INTO cd_cep_br VALUES ('06.036-000', '4979     ', 'AV PADRE VICENTE MELILLO- ATE 1040 - LADO PAR', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('06.033-180', '4979     ', 'R PANAMERICANA', 'JD N AMERICA                  ');
INSERT INTO cd_cep_br VALUES ('06.036-013', '4979     ', 'AV PADRE VICENTE MELILLO- DE 0661 A 1237 - LADO I', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('06.240-100', '4979     ', 'R PANORAMA', 'M JUNIOR                      ');
INSERT INTO cd_cep_br VALUES ('06.036-003', '4979     ', 'AV PADRE VICENTE MELILLO- DE 1042 A 1682 - LADO P', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('06.110-210', '4979     ', 'R PAPOULA', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('06.036-016', '4979     ', 'AV PADRE VICENTE MELILLO- DE 1239 A 1427 - LADO I', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('06.141-100', '4979     ', 'R PAPOULA', 'JD TRABALHADORES              ');
INSERT INTO cd_cep_br VALUES ('06.036-018', '4979     ', 'AV PADRE VICENTE MELILLO- DE 1429 AO FIM - LADO I', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('06.220-110', '4979     ', 'R PARA', 'ROCHDALE                      ');
INSERT INTO cd_cep_br VALUES ('06.036-007', '4979     ', 'AV PADRE VICENTE MELILLO- DE 1684 AO FIM - LADO P', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('06.140-160', '4979     ', 'R PARAENSE', 'JD CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('06.230-080', '4979     ', 'R PADRE VIEIRA', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('06.033-160', '4979     ', 'R PARAGUACU', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('06.020-230', '4979     ', 'AV OSASCO', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('06.226-200', '4979     ', 'PC OSWALDO GONCALVES DE CARVALHO', 'ROCHDALE                      ');
INSERT INTO cd_cep_br VALUES ('06.023-290', '4979     ', 'PC OSASCO DI ITALIA', 'VL YARA                       ');
INSERT INTO cd_cep_br VALUES ('06.182-280', '4979     ', 'R OSWALDO PORT', 'QUITAUNA                      ');
INSERT INTO cd_cep_br VALUES ('06.030-520', '4979     ', 'PC OSCAR TIROLA', 'UMUARAMA                      ');
INSERT INTO cd_cep_br VALUES ('06.266-130', '4979     ', 'R OTAIR FERREIRA', 'JD BARONESA                   ');
INSERT INTO cd_cep_br VALUES ('06.266-120', '4979     ', 'R OSMAR DE SOUZA FERREIRA', 'JD BARONESA                   ');
INSERT INTO cd_cep_br VALUES ('09.550-640', '4994     ', 'R SAO JOSE', 'PROSPERIDADE                  ');
INSERT INTO cd_cep_br VALUES ('06.028-162', '4979     ', 'R OTAVIO ANTONIO MENEGHASSO', 'VL YARA                       ');
INSERT INTO cd_cep_br VALUES ('06.122-000', '4979     ', 'R OSORIO DUQUE ESTRADA', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('06.040-530', '4979     ', 'R OTAVIO PATENZA', 'B CITY                        ');
INSERT INTO cd_cep_br VALUES ('06.154-180', '4979     ', 'R OSPASIO ALVES DE SOUZA', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('06.280-010', '4979     ', 'R OTAVIO SCHIANTI', 'VL AYROSA                     ');
INSERT INTO cd_cep_br VALUES ('06.210-008', '4979     ', 'R OSVALDO COLINO- DE 802/803 AO FIM', 'PRES ALTINO                   ');
INSERT INTO cd_cep_br VALUES ('06.065-030', '4979     ', 'R OTAVIO TUCUNDUVA FARIA', 'JD CIPAVA                     ');
INSERT INTO cd_cep_br VALUES ('06.210-000', '4979     ', 'R OSVALDO COLLINO- ATE 400/401', 'PRES ALTINO                   ');
INSERT INTO cd_cep_br VALUES ('06.290-070', '4979     ', 'R OTILIA GOMES VIEIRA DIAS', 'VL ROSAS                      ');
INSERT INTO cd_cep_br VALUES ('06.210-005', '4979     ', 'R OSVALDO COLLINO- DE 402/403 A 800/801', 'PRES ALTINO                   ');
INSERT INTO cd_cep_br VALUES ('06.070-180', '4979     ', 'R OURO FINO', 'VL N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('06.288-040', '4979     ', 'AV OSVALDO COSTA', 'JD D AVILA                    ');
INSERT INTO cd_cep_br VALUES ('06.070-110', '4979     ', 'R OVIDIO BORNACINA', 'VL N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('06.040-180', '4979     ', 'R OSVALDO DU PAIN', 'JD D ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('06.070-400', '4979     ', 'R OZORIO DE ANDRADE', 'VL N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('06.056-050', '4979     ', 'R OSVALDO GORGA', 'VL PRADO                      ');
INSERT INTO cd_cep_br VALUES ('06.182-230', '4979     ', 'R OZORIO NUNES DE AZEVEDO', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('06.162-070', '4979     ', 'R OSVALDO MANOEL DE OLIVEIRA', 'JD PADROEIRA                  ');
INSERT INTO cd_cep_br VALUES ('06.240-080', '4979     ', 'R PACAEMBU', 'M JUNIOR                      ');
INSERT INTO cd_cep_br VALUES ('06.250-030', '4979     ', 'R OSVALDO MUNHOZ', 'VL SERVENTINA                 ');
INSERT INTO cd_cep_br VALUES ('06.182-010', '4979     ', 'R PADRE CICERO ROMAO', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('06.130-150', '4979     ', 'R OSVALDO SOARES DE CASTRO', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('06.016-010', '4979     ', 'R PADRE DAMASO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.114-032', '4979     ', 'TV OSVALDO TRAUTWEIN', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('06.080-160', '4979     ', 'R PADRE DONIZETTI', 'VL OSASCO                     ');
INSERT INTO cd_cep_br VALUES ('06.250-320', '4979     ', 'PSG OSVALDO VARDINHO ARRIVABENE', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('06.230-170', '4979     ', 'R PADRE FEIJO', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('06.070-340', '4979     ', 'TV OSWALD DE ANDRADE', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('06.288-030', '4979     ', 'AV PADRE GUERINO RICCIOTTI', 'JD D AVILA                    ');
INSERT INTO cd_cep_br VALUES ('06.144-310', '4979     ', 'R OSWALDO CRUZ', 'JD VELOSO                     ');
INSERT INTO cd_cep_br VALUES ('06.075-210', '4979     ', 'R PADRE JOSE ANTONIO IBIAPINA', 'JD CIPAVA                     ');
INSERT INTO cd_cep_br VALUES ('06.280-050', '4979     ', 'R CURIO', 'VL AYROSA                     ');
INSERT INTO cd_cep_br VALUES ('06.040-052', '4979     ', 'R COMANDANTE MANOEL LEITE DO AMARAL', 'JD B CITY                     ');
INSERT INTO cd_cep_br VALUES ('06.038-130', '4979     ', 'R CLARINDA CAMARGO DOS SANTOS', 'JD NS GLORIA                  ');
INSERT INTO cd_cep_br VALUES ('06.192-010', '4979     ', 'AV COMANDANTE SAMPAIO- LADO IMPAR', 'Q DEZOITO                     ');
INSERT INTO cd_cep_br VALUES ('06.038-180', '4979     ', 'R CLARINDO JOSE DE MATTOS', 'JD NS GLORIA                  ');
INSERT INTO cd_cep_br VALUES ('06.192-000', '4979     ', 'AV COMANDANTE SAMPAIO- LADO PAR', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('06.186-200', '4979     ', 'R CLAUDINEIA FERNANDES TEIXEIRA', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('06.286-040', '4979     ', 'R COMENDADOR AFONSO VAZ MORAIS', 'JD MUTINGA                    ');
INSERT INTO cd_cep_br VALUES ('06.124-130', '4979     ', 'R CLAUDIO APARECIDO OLIVEIRA', 'JD SILVESTRE                  ');
INSERT INTO cd_cep_br VALUES ('06.075-290', '4979     ', 'VLA COMENDADOR AUGUSTO TEIXEIRA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.425-130', '5009     ', 'R LEOGILDO SALVAGNI', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('13.418-535', '5009     ', 'R LUIS DE CAMOES', 'PIRACICAMIRIM                 ');
INSERT INTO cd_cep_br VALUES ('13.412-026', '5009     ', 'R LEONIDAS ANDRADE FOGACA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.409-020', '5009     ', 'R LUISIANA', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('13.422-210', '5009     ', 'AV LEOPOLDO DEDINI', 'UNILESTE                      ');
INSERT INTO cd_cep_br VALUES ('13.401-774', '5009     ', 'R JOSE VENCESLAU DE ALMEIDA CUNHA', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('13.411-170', '5009     ', 'R JOSE PANSA DE TOLEDO', 'IAA                           ');
INSERT INTO cd_cep_br VALUES ('13.425-010', '5009     ', 'R JOSE VICENTE PEDREIRA', 'JD CAXAMBU                    ');
INSERT INTO cd_cep_br VALUES ('06.240-092', '4979     ', 'VLA SALVADOR DAS DORES PAULO DA CRUZ', 'M JUNIOR                      ');
INSERT INTO cd_cep_br VALUES ('06.298-140', '4979     ', 'R SANTA LUZIA', 'VL JULIETA                    ');
INSERT INTO cd_cep_br VALUES ('06.260-220', '4979     ', 'PSG ROBERTO BELLOMINNI', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('06.226-220', '4979     ', 'R ROSA BRANCA', 'ROCHDALE                      ');
INSERT INTO cd_cep_br VALUES ('06.278-310', '4979     ', 'R ROBERTO BOSCH', 'VL S ALMEIDA                  ');
INSERT INTO cd_cep_br VALUES ('06.030-350', '4979     ', 'R ROSA BROSEGHINI', 'PRQ PRINCIPES                 ');
INSERT INTO cd_cep_br VALUES ('06.260-112', '4979     ', 'R ROBERTO CARLOS SASOUNIAN', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('06.298-130', '4979     ', 'R ROSA COTINE', 'VL REMEDIOS                   ');
INSERT INTO cd_cep_br VALUES ('13.874-059', '4836     ', 'R FAUSTINO SIBIN', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('13.870-638', '4836     ', 'R FELICIO DATTOLI', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('13.874-290', '4836     ', 'R FELICIO ROSSI', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('13.873-088', '4836     ', 'R FELIPE CASTILHO', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('13.876-510', '4836     ', 'R FELIPE LISE', 'PRQ RES T CRISTINA            ');
INSERT INTO cd_cep_br VALUES ('13.870-550', '4836     ', 'R FERNANDO ARRIGUCCI', 'P SOCORRO                     ');
INSERT INTO cd_cep_br VALUES ('13.875-259', '4836     ', 'R FERNANDO FURLANETTO', 'JD N REPUBLICA (4a ETAPA)     ');
INSERT INTO cd_cep_br VALUES ('13.875-530', '4836     ', 'R FERNANDO LOTUFO', 'S MANTIQUEIRA                 ');
INSERT INTO cd_cep_br VALUES ('13.872-480', '4836     ', 'R FERNANDO MARIOTTO', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('13.873-066', '4836     ', 'R FERNANDO PERUSSI', 'VL V NOVA                     ');
INSERT INTO cd_cep_br VALUES ('13.872-498', '4836     ', 'R FERNANDO SOUZA PERES', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('13.870-330', '4836     ', 'R FIORAVANTE GALVANI', 'ROSARIO                       ');
INSERT INTO cd_cep_br VALUES ('11.086-530', '4986     ', 'R JOAQUIM LUIZ MONTEIRO', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('11.040-245', '4986     ', 'PC JOAQUIM MURTINHO', 'EMBARE                        ');
INSERT INTO cd_cep_br VALUES ('11.015-460', '4986     ', 'R JOAQUIM NABUCO', 'VL MATIAS                     ');
INSERT INTO cd_cep_br VALUES ('11.075-300', '4986     ', 'R JOAQUIM TAVORA- ATE 326/327', 'VL MATIAS                     ');
INSERT INTO cd_cep_br VALUES ('11.075-301', '4986     ', 'R JOAQUIM TAVORA- DE 328/329 AO FIM', 'MARAPE                        ');
INSERT INTO cd_cep_br VALUES ('11.090-220', '4986     ', 'R JOAQUIM TEIXEIRA DE CARVALHO', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('11.065-640', '4986     ', 'PC JOHN FITZGERALD KENNEDY', 'J MENINO                      ');
INSERT INTO cd_cep_br VALUES ('11.087-250', '4986     ', 'R JONAS PEREIRA DOS ANJOS', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('11.087-420', '4986     ', 'R JORGE SCHAMMAS', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('11.055-250', '4986     ', 'R JORGE TIBIRICA', 'GONZAGA                       ');
INSERT INTO cd_cep_br VALUES ('11.025-060', '4986     ', 'TV JORNALISTA MARCIA MENDES', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('11.088-170', '4986     ', 'R JOSE ALBERTO DE LUCCA', 'R CLUB                        ');
INSERT INTO cd_cep_br VALUES ('11.088-030', '4986     ', 'R JOSE ALVES NASCIMENTO', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('11.020-030', '4986     ', 'R JOSE ANDRE DO SACRAMENTO', 'ESTUARIO                      ');
INSERT INTO cd_cep_br VALUES ('11.020-120', '4986     ', 'R JOSE AUGUSTO ALVES', 'ESTUARIO                      ');
INSERT INTO cd_cep_br VALUES ('11.085-210', '4986     ', 'PC JOSE BONIFACIO (O MOCO)', 'C PAULA                       ');
INSERT INTO cd_cep_br VALUES ('11.055-300', '4986     ', 'R JOSE CABALLERO', 'GONZAGA                       ');
INSERT INTO cd_cep_br VALUES ('11.086-060', '4986     ', 'R JOSE CARLOS AZEVEDO JUNIOR', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('11.088-280', '4986     ', 'R JOSE CASADO FERNANDES', 'R CLUB                        ');
INSERT INTO cd_cep_br VALUES ('11.070-320', '4986     ', 'R JOSE CLEMENTE PEREIRA- ATE 96/97', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('11.070-321', '4986     ', 'R JOSE CLEMENTE PEREIRA- DE 98/99 AO FIM', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('11.075-580', '4986     ', 'R JOSE DE ALENCAR', 'VL BELMIRO                    ');
INSERT INTO cd_cep_br VALUES ('11.088-440', '4986     ', 'PC JOSE DERITO', 'R CLUB                        ');
INSERT INTO cd_cep_br VALUES ('11.087-030', '4986     ', 'R JOSE DO AMARAL MENEZES', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('11.015-260', '4986     ', 'R JOSE DO PATROCINIO', 'MACUCO                        ');
INSERT INTO cd_cep_br VALUES ('11.085-795', '4986     ', 'R JOSE DOMINGOS DUARTE', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('11.035-010', '4986     ', 'PC JOSE DOMINGUES MARTINS', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('11.080-420', '4986     ', 'R JOSE FERNANDES CRUZ', 'MRO N CINTRA                  ');
INSERT INTO cd_cep_br VALUES ('11.087-020', '4986     ', 'R JOSE FERNANDO FERREIRA DE ALMEIDA', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('11.080-450', '4986     ', 'R JOSE FERNANDO PINTO', 'MRO N CINTRA                  ');
INSERT INTO cd_cep_br VALUES ('11.015-370', '4986     ', 'R JOSE FRANCISCO VALENCA', 'MACUCO                        ');
INSERT INTO cd_cep_br VALUES ('11.020-270', '4986     ', 'R JOSE GOMES DOS SANTOS NETO', 'ESTUARIO                      ');
INSERT INTO cd_cep_br VALUES ('11.030-490', '4986     ', 'R ISIDORO JOSE RIBEIRO DE CAMPOS', 'P PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('11.087-050', '4986     ', 'R ISMAEL COELHO DE SOUZA', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('11.095-530', '4986     ', 'R ITALIANOS, DOS', 'ALEMOA                        ');
INSERT INTO cd_cep_br VALUES ('11.085-160', '4986     ', 'R ITANHAEM', 'C PAULA                       ');
INSERT INTO cd_cep_br VALUES ('11.055-090', '4986     ', 'R ITAPURA DE MIRANDA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('11.010-071', '4986     ', 'R ITORORO- LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.010-070', '4986     ', 'R ITORORO- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.055-120', '4986     ', 'R IVAMPA LISBOA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('11.085-640', '4986     ', 'R JAIME MANHANE', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('11.030-560', '4986     ', 'R JANUARIO DOS SANTOS', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('11.020-200', '4986     ', 'R JAPAO', 'ESTUARIO                      ');
INSERT INTO cd_cep_br VALUES ('11.088-350', '4986     ', 'PC JERONIMO DE LA TERZA', 'R CLUB                        ');
INSERT INTO cd_cep_br VALUES ('11.050-110', '4986     ', 'R JOANA MONTE BASTOS', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('11.065-270', '4986     ', 'R JOAO ANTUNES', 'J MENINO                      ');
INSERT INTO cd_cep_br VALUES ('11.065-450', '4986     ', 'PC JOAO BARBALHO', 'J MENINO                      ');
INSERT INTO cd_cep_br VALUES ('11.081-200', '4986     ', 'EST JOAO BATISTA', 'MRO PENHA                     ');
INSERT INTO cd_cep_br VALUES ('11.070-310', '4986     ', 'R JOAO CAETANO- ATE 82/83', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('11.070-311', '4986     ', 'R JOAO CAETANO- DE 84/85 AO FIM', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('11.010-290', '4986     ', 'TV JOAO CARDOSO', 'VALONGO                       ');
INSERT INTO cd_cep_br VALUES ('11.095-120', '4986     ', 'R JOAO CARLOS DE AZEVEDO', 'S MANOEL                      ');
INSERT INTO cd_cep_br VALUES ('11.075-650', '4986     ', 'R JOAO CARVALHAL FILHO- ATE 210/211', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('11.075-651', '4986     ', 'R JOAO CARVALHAL FILHO- DE 212/213 AO FIM', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('11.025-260', '4986     ', 'R JOAO DE BARROS', 'ESTUARIO                      ');
INSERT INTO cd_cep_br VALUES ('11.085-385', '4986     ', 'R JOAO DE SOUZA LIMA', 'C PAULA                       ');
INSERT INTO cd_cep_br VALUES ('11.095-540', '4986     ', 'R JOAO DOS REIS PORTELLA', 'ALEMOA                        ');
INSERT INTO cd_cep_br VALUES ('11.089-230', '4986     ', 'R JOAO FRACAROLLI', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('11.050-040', '4986     ', 'R JOAO GONCALVES NETO', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('13.845-322', '4821     ', 'R BOTUCATU', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('13.847-160', '4821     ', 'R BRAGANCA PAULISTA', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('13.845-060', '4821     ', 'AV BRASIL', 'JD IGACABA                    ');
INSERT INTO cd_cep_br VALUES ('13.844-180', '4821     ', 'AV BRASIL', 'JD S DOURADA                  ');
INSERT INTO cd_cep_br VALUES ('13.840-251', '4821     ', 'PC BRASILIA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.844-309', '4821     ', 'R BRUNO CORNELIO', 'JD PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('13.847-011', '4821     ', 'PC BUENOS AIRES', 'A PRIMAVERA                   ');
INSERT INTO cd_cep_br VALUES ('13.848-006', '4821     ', 'R C', 'JD HORIZONTE                  ');
INSERT INTO cd_cep_br VALUES ('13.840-114', '4821     ', 'R CACONDE', 'JD PRESIDENTE                 ');
INSERT INTO cd_cep_br VALUES ('13.845-373', '4821     ', 'R CAIAPOS', 'JD IGACABA                    ');
INSERT INTO cd_cep_br VALUES ('13.846-085', '4821     ', 'R CAMBARA', 'JD IPE II                     ');
INSERT INTO cd_cep_br VALUES ('13.846-080', '4821     ', 'R CAMBE', 'JD IPE II                     ');
INSERT INTO cd_cep_br VALUES ('13.846-221', '4821     ', 'R CAMELIAS, DAS', 'JD I PINHEIRO                 ');
INSERT INTO cd_cep_br VALUES ('13.846-123', '4821     ', 'R CAMPINA DA LAGOA', 'JD IPE III                    ');
INSERT INTO cd_cep_br VALUES ('13.847-165', '4821     ', 'PC CAMPINAS', 'VL S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('13.846-132', '4821     ', 'R CAMPO LARGO', 'JD IPE III                    ');
INSERT INTO cd_cep_br VALUES ('13.846-075', '4821     ', 'R CAMPO MOURAO', 'JD IPE II                     ');
INSERT INTO cd_cep_br VALUES ('11.030-100', '4986     ', 'R DONA MARIA MAXIMA- LADO PAR', 'P PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('11.088-360', '4986     ', 'R DONA NINA FARIA', 'R CLUB                        ');
INSERT INTO cd_cep_br VALUES ('11.086-310', '4986     ', 'R DONA OLGA DEON COURY ATHIE', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('11.045-330', '4986     ', 'R DOUTOR ACACIO NOGUEIRA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('11.013-175', '4986     ', 'R DOUTOR ADEMAR DE FIGUEIREDO LIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.075-360', '4986     ', 'R DOUTOR ADOLFO ASSIS', 'VL BELMIRO                    ');
INSERT INTO cd_cep_br VALUES ('11.065-690', '4986     ', 'AL DOUTOR ADRIANO NEIVA DA MOTA E SILVA', 'J MENINO                      ');
INSERT INTO cd_cep_br VALUES ('11.070-080', '4986     ', 'R HEITOR PENTEADO', 'MARAPE                        ');
INSERT INTO cd_cep_br VALUES ('11.013-460', '4986     ', 'R HENRIQUE ABLAS', 'VL MATIAS                     ');
INSERT INTO cd_cep_br VALUES ('11.013-230', '4986     ', 'R HENRIQUE DIAS', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('11.013-510', '4986     ', 'R HENRIQUE PORCHAT', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('11.086-390', '4986     ', 'R HENRIQUE SELERA', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('11.095-590', '4986     ', 'R HERCILIO CAMARGO BARBOSA', 'ALEMOA                        ');
INSERT INTO cd_cep_br VALUES ('11.070-410', '4986     ', 'R HERCULES FLORENCE', 'MARAPE                        ');
INSERT INTO cd_cep_br VALUES ('13.845-440', '4821     ', 'AV BANDEIRANTES- ATE 1868/1869', 'VL PINHEIRO                   ');
INSERT INTO cd_cep_br VALUES ('13.846-010', '4821     ', 'AV BANDEIRANTES- DE 1870/1871 AO FIM', 'JD IPE I                      ');
INSERT INTO cd_cep_br VALUES ('13.846-300', '4821     ', 'R BARAO DE MAUA', 'DT INDUSTRIAL I               ');
INSERT INTO cd_cep_br VALUES ('13.845-241', '4821     ', 'PC BARAO DO RIO BRANCO', 'JD CENTANARIO                 ');
INSERT INTO cd_cep_br VALUES ('13.847-022', '4821     ', 'R BARRETOS', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('13.843-013', '4821     ', 'R BARTOLOMEU BUENO DA SILVA', 'VL PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.847-152', '4821     ', 'R BARUERI', 'JD LAGOA                      ');
INSERT INTO cd_cep_br VALUES ('13.845-266', '4821     ', 'TV BASILIO BRAGA', 'A PRIMAVERA                   ');
INSERT INTO cd_cep_br VALUES ('13.847-184', '4821     ', 'TV BASTOS', 'JD GUADALAJARA                ');
INSERT INTO cd_cep_br VALUES ('13.845-310', '4821     ', 'R BATATAIS', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('06.162-170', '4979     ', 'R UM', 'JD PADROEIRA II               ');
INSERT INTO cd_cep_br VALUES ('06.053-050', '4979     ', 'R TREZE DE SETEMBRO', 'VL M ISABEL                   ');
INSERT INTO cd_cep_br VALUES ('06.233-230', '4979     ', 'R UM', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('06.040-380', '4979     ', 'R TRINTA', 'B CITY                        ');
INSERT INTO cd_cep_br VALUES ('06.296-280', '4979     ', 'TV UMBELINA DE JESUS', 'VL REMEDIOS                   ');
INSERT INTO cd_cep_br VALUES ('06.045-190', '4979     ', 'R TRINTA E CINCO', 'JD N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('06.140-250', '4979     ', 'R UMUARAMA', 'VL JULIA                      ');
INSERT INTO cd_cep_br VALUES ('06.040-520', '4979     ', 'R TRINTA E SEIS', 'B CITY                        ');
INSERT INTO cd_cep_br VALUES ('06.180-040', '4979     ', 'R UNIAO', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('06.040-420', '4979     ', 'R TRINTA E UM', 'B CITY                        ');
INSERT INTO cd_cep_br VALUES ('06.132-300', '4979     ', 'R URANO', 'MAURILOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('06.194-070', '4979     ', 'PC TRINTA E UM DE MARCO', 'Q DEZOITO                     ');
INSERT INTO cd_cep_br VALUES ('06.075-140', '4979     ', 'R URIAS ELER DE MELO', 'JD CIPAVA                     ');
INSERT INTO cd_cep_br VALUES ('06.160-310', '4979     ', 'R TRISTAO DE ATHAYDE', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('06.033-290', '4979     ', 'R URUGUAI', 'JD N AMERICA                  ');
INSERT INTO cd_cep_br VALUES ('06.170-520', '4979     ', 'R TSURUKICHI TAKIMOTO', 'JD MANAH                      ');
INSERT INTO cd_cep_br VALUES ('06.132-110', '4979     ', 'R VALDEMAR LUIZ VERAS DI MIGUELI', 'VL FERNANDA                   ');
INSERT INTO cd_cep_br VALUES ('06.112-160', '4979     ', 'PSG TULIPA', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('06.060-005', '4979     ', 'VLA VALDIR GAMA DA SILVA', 'JD ALIANCA                    ');
INSERT INTO cd_cep_br VALUES ('06.141-040', '4979     ', 'R TULIPA', 'JD TRABALHADORES              ');
INSERT INTO cd_cep_br VALUES ('06.172-187', '4979     ', 'R VALDIR SOARES LOPES', 'JD CIRINO                     ');
INSERT INTO cd_cep_br VALUES ('06.286-250', '4979     ', 'R TURMALINA', 'JD MUTINGA                    ');
INSERT INTO cd_cep_br VALUES ('06.246-170', '4979     ', 'R VALDOMIRO CAVAZZANI', 'M JUNIOR                      ');
INSERT INTO cd_cep_br VALUES ('06.286-100', '4979     ', 'R TURQUEZA AZUL', 'JD MUTINGA                    ');
INSERT INTO cd_cep_br VALUES ('06.216-042', '4979     ', 'PC VALDOMIRO COBO', 'JD CERAMICA                   ');
INSERT INTO cd_cep_br VALUES ('06.040-200', '4979     ', 'R TEREZINHA ZULI', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('06.160-170', '4979     ', 'R TIRADENTES', 'JD JOELMA                     ');
INSERT INTO cd_cep_br VALUES ('06.268-030', '4979     ', 'R TERMAS DE MONTE CATINI', 'JD MUTINGA                    ');
INSERT INTO cd_cep_br VALUES ('06.145-120', '4979     ', 'R TIRADENTES', 'VL JUSTICA                    ');
INSERT INTO cd_cep_br VALUES ('06.243-290', '4979     ', 'R TETSUYU TACHIBANA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('06.145-125', '4979     ', 'R TIRADENTES', 'VL JUSTICA                    ');
INSERT INTO cd_cep_br VALUES ('06.288-160', '4979     ', 'R THAIS D ABRIL PARENTE', 'JD D AVILA                    ');
INSERT INTO cd_cep_br VALUES ('06.286-320', '4979     ', 'R TITANITA', 'JD MUTINGA                    ');
INSERT INTO cd_cep_br VALUES ('06.243-020', '4979     ', 'R THEDA FIGUEIREDO REGA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('06.152-030', '4979     ', 'R TOBIAS BARRETO', 'JD VELOSO                     ');
INSERT INTO cd_cep_br VALUES ('06.028-290', '4979     ', 'R THEMISTOCLES GONCALVES SALLES DOS REIS', 'VL YARA                       ');
INSERT INTO cd_cep_br VALUES ('06.033-080', '4979     ', 'R TOME DE SOUSA', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('06.045-220', '4979     ', 'R THEOFILO MUNHOZ VAQUERO', 'JD N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('06.286-240', '4979     ', 'R TOPAZIO', 'JD MUTINGA                    ');
INSERT INTO cd_cep_br VALUES ('06.083-180', '4979     ', 'R THEREZIANA PINHEIRO', 'VL OSASCO                     ');
INSERT INTO cd_cep_br VALUES ('06.180-100', '4979     ', 'R TORQUATO JOSE RODILHA', 'JD BUENO                      ');
INSERT INTO cd_cep_br VALUES ('06.190-200', '4979     ', 'R THEREZINHA BRITO CUSTODIO', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('06.097-030', '4979     ', 'R TRAJANO DE MORAES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.142-010', '4979     ', 'R THEREZINHA DE JESUS BONILHA', 'JD N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('06.126-090', '4979     ', 'R TRAS OS MONTES', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('06.080-130', '4979     ', 'R THOMAS ANTONIO GONZAGA', 'VL OSASCO                     ');
INSERT INTO cd_cep_br VALUES ('06.075-120', '4979     ', 'R TRES', 'JD CIPAVA                     ');
INSERT INTO cd_cep_br VALUES ('06.273-010', '4979     ', 'R THOMAZ FIMIANI', 'VL CLARICE                    ');
INSERT INTO cd_cep_br VALUES ('06.040-480', '4979     ', 'R TRES', 'B CITY                        ');
INSERT INTO cd_cep_br VALUES ('06.026-190', '4979     ', 'PC THOMAZ SACHO', 'VL YARA                       ');
INSERT INTO cd_cep_br VALUES ('06.172-170', '4979     ', 'R TRES', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('06.010-140', '4979     ', 'R THOMAZ SPITALETTI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.172-322', '4979     ', 'R TRES', 'JD CIRINO                     ');
INSERT INTO cd_cep_br VALUES ('06.026-300', '4979     ', 'PSG TIBERIO JORGINO', 'JD SILVERIO                   ');
INSERT INTO cd_cep_br VALUES ('06.170-440', '4979     ', 'R TRES', 'VL PESTANA                    ');
INSERT INTO cd_cep_br VALUES ('06.283-060', '4979     ', 'R TICO-TICO', 'VL AYROSA                     ');
INSERT INTO cd_cep_br VALUES ('06.170-040', '4979     ', 'R TRES', 'JD VICENTINA                  ');
INSERT INTO cd_cep_br VALUES ('06.226-050', '4979     ', 'R TIETE', 'ROCHDALE                      ');
INSERT INTO cd_cep_br VALUES ('06.124-180', '4979     ', 'R TRES', 'JD MARINA                     ');
INSERT INTO cd_cep_br VALUES ('06.120-080', '4979     ', 'R TILIA', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('06.290-200', '4979     ', 'R TRES', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('06.126-190', '4979     ', 'R TIMOTEO DA SILVA', 'VL YOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('06.233-250', '4979     ', 'R TRES', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('06.026-175', '4979     ', 'R SILVIO ELOY', 'VL YARA                       ');
INSERT INTO cd_cep_br VALUES ('06.270-180', '4979     ', 'R SUZANO', 'JD W HELENA                   ');
INSERT INTO cd_cep_br VALUES ('06.065-310', '4979     ', 'R SILVIO GAVA', 'JD MARCOS                     ');
INSERT INTO cd_cep_br VALUES ('06.172-010', '4979     ', 'R ISOLINA FELICIO SOUZA', 'JD ICARAI                     ');
INSERT INTO cd_cep_br VALUES ('06.141-130', '4979     ', 'R IPE ROSA', 'JD TRABALHADORES              ');
INSERT INTO cd_cep_br VALUES ('06.192-190', '4979     ', 'R ITABERABA', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('06.086-230', '4979     ', 'AL IPES, DOS', 'VL OSASCO                     ');
INSERT INTO cd_cep_br VALUES ('06.122-150', '4979     ', 'R ITABIRA DO MATO DENTRO', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('06.130-040', '4979     ', 'R IPIRANGA', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('06.010-120', '4979     ', 'R ITABUNA', 'JD AGU                        ');
INSERT INTO cd_cep_br VALUES ('06.186-062', '4979     ', 'R IRACEMA MIRANDA', 'QUITAUNA                      ');
INSERT INTO cd_cep_br VALUES ('06.273-120', '4979     ', 'R ITAJAI', 'JD PLATINA                    ');
INSERT INTO cd_cep_br VALUES ('06.172-070', '4979     ', 'R IRACY DE BRITO', 'JD IVETE                      ');
INSERT INTO cd_cep_br VALUES ('06.033-060', '4979     ', 'R ITALIA', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('06.293-140', '4979     ', 'R IRAPURU', 'JD MARIETA                    ');
INSERT INTO cd_cep_br VALUES ('06.278-040', '4979     ', 'EST ITALIA, DA', 'CH ANHANGUERA                 ');
INSERT INTO cd_cep_br VALUES ('06.236-290', '4979     ', 'R IRENE PEREIRA LEITAO', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('06.260-010', '4979     ', 'R ITALO BRASILEIRA', 'VL CDOR ANUNZIATO             ');
INSERT INTO cd_cep_br VALUES ('06.090-090', '4979     ', 'R DOUTOR MARIO PINTO SERVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.150-030', '4979     ', 'R DOUTOR EDMUNDO AMARAL', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('06.030-000', '4979     ', 'AV DOUTOR MARTIM LUTHER KING- ATE 566 - LADO PAR', 'JD S ANTONINHO                ');
INSERT INTO cd_cep_br VALUES ('06.150-090', '4979     ', 'R DOUTOR EDMUNDO CAMPANA BURJATO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('06.030-010', '4979     ', 'AV DOUTOR MARTIN LUTHER KING- ATE 0491 - LADO IMP', 'JD S ANTONINHO                ');
INSERT INTO cd_cep_br VALUES ('06.016-065', '4979     ', 'R TENENTE AVELAR PIRES DE AZEVEDO- DE 275/276 AO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.142-210', '4979     ', 'R SONIA MARIA', 'JD N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('06.192-160', '4979     ', 'R TENENTE JOAO FERREIRA', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('06.172-020', '4979     ', 'R SOROCABA', 'JD ICARAI                     ');
INSERT INTO cd_cep_br VALUES ('06.194-080', '4979     ', 'R TENENTE THEOPHILO FORTUNATO DE CAMARGO', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('06.132-380', '4979     ', 'AV SPORT CLUB CORINTHIANS PAULISTA', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('06.154-100', '4979     ', 'R TEOFILO DIAS', 'JD VELOSO                     ');
INSERT INTO cd_cep_br VALUES ('06.056-490', '4979     ', 'R STELLA DE NATALE SAPIA', 'JD N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('13.571-410', '4701     ', 'AV PRESIDENTE JUSCELINO KUBITSCHEK', 'JD N S CARLOS                 ');
INSERT INTO cd_cep_br VALUES ('13.566-060', '4701     ', 'R PRESIDENTE VARGAS', 'VL C SOL                      ');
INSERT INTO cd_cep_br VALUES ('13.566-510', '4701     ', 'R PRIMAVERAS, DAS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.570-632', '4701     ', 'R PRIMEIRO DE MAIO', 'N RES S VILARI                ');
INSERT INTO cd_cep_br VALUES ('13.567-200', '4701     ', 'R PRIMO LAZZARINI', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('13.561-140', '4701     ', 'R PRINCESA ISABEL', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.564-630', '4701     ', 'R PROFESSOR ABILIO RODRIGUES', 'PRQ DELTA                     ');
INSERT INTO cd_cep_br VALUES ('13.571-170', '4701     ', 'R PROFESSOR CAIO DE FIGUEREDO SILVA', 'AZULVILLE I                   ');
INSERT INTO cd_cep_br VALUES ('13.571-100', '4701     ', 'R PROFESSOR EDUARDO DE MARTINI', 'N RES C BRANCO                ');
INSERT INTO cd_cep_br VALUES ('13.572-160', '4701     ', 'R PROFESSOR FELIPE BELTRAME', 'JD C SUL                      ');
INSERT INTO cd_cep_br VALUES ('13.845-425', '4821     ', 'R FAUSTINO CUSTODIO DOS SANTOS', 'PRQ C NOVA                    ');
INSERT INTO cd_cep_br VALUES ('13.848-115', '4821     ', 'R FELISMINA RAMOS MIACHON', 'JD NOVO II                    ');
INSERT INTO cd_cep_br VALUES ('13.845-410', '4821     ', 'R FERDINANDO PICHELLI', 'PRQ C NOVA                    ');
INSERT INTO cd_cep_br VALUES ('13.848-348', '4821     ', 'R FERNANDO CASAGRANDE', 'JD NOVO II                    ');
INSERT INTO cd_cep_br VALUES ('13.843-197', '4821     ', 'PC FERNANDO DE NORONHA', 'JD ITACOLOMI                  ');
INSERT INTO cd_cep_br VALUES ('13.843-014', '4821     ', 'R FERNAO DIAS PAES', 'VL PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.848-037', '4821     ', 'R FILOMENA C. DONEGA', 'CH N ODESSA                   ');
INSERT INTO cd_cep_br VALUES ('13.845-230', '4821     ', 'R FIORAVANTE LEALDINI', 'I PEDREGULHAL                 ');
INSERT INTO cd_cep_br VALUES ('13.846-230', '4821     ', 'AV FLAMBOYANTS, DOS', 'JD I PINHEIRO                 ');
INSERT INTO cd_cep_br VALUES ('13.846-118', '4821     ', 'R FLORAI', 'JD IPE III                    ');
INSERT INTO cd_cep_br VALUES ('13.840-300', '4821     ', 'R FLORIANOPOLIS', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.840-126', '4821     ', 'R FLORINDO BERALDI', 'JD JACIRA                     ');
INSERT INTO cd_cep_br VALUES ('13.846-114', '4821     ', 'AV FOZ DO IGUACU', 'JD IPE III                    ');
INSERT INTO cd_cep_br VALUES ('13.848-365', '4821     ', 'R FRANCA', 'JD ZANIBONI II                ');
INSERT INTO cd_cep_br VALUES ('13.847-064', '4821     ', 'R FRANCISCA CANDIDO DA SILVA', 'JD S MARIA II                 ');
INSERT INTO cd_cep_br VALUES ('13.845-325', '4821     ', 'R FRANCISCA DE LIMA', 'JD N S GRACAS                 ');
INSERT INTO cd_cep_br VALUES ('09.541-460', '4994     ', 'R SAO LUIS', 'S PAULA                       ');
INSERT INTO cd_cep_br VALUES ('13.848-386', '4821     ', 'R FRANCISCA PINHEIRO MENDES', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('13.840-090', '4821     ', 'AV EMILIA MARCHI MARTINI- ATE 2270/2271', 'JD SOARES                     ');
INSERT INTO cd_cep_br VALUES ('13.847-151', '4821     ', 'R DIVINOLANDIA', 'JD LAGOA                      ');
INSERT INTO cd_cep_br VALUES ('13.845-146', '4821     ', 'R DOIS', 'VL CHAMPION                   ');
INSERT INTO cd_cep_br VALUES ('13.843-088', '4821     ', 'PC DOM JOAO VI', 'VL PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.843-011', '4821     ', 'R DOM PEDRO FERNANDES SARDINHA', 'VL PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.843-019', '4821     ', 'AV DOM PEDRO I', 'VL PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.840-020', '4821     ', 'R DOMINGOS BRUNELLI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.843-320', '4821     ', 'R DOMINGOS SINICO', 'JD GUACU-MIRIM II             ');
INSERT INTO cd_cep_br VALUES ('13.848-384', '4821     ', 'R DOMINGOS TOSO', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('13.840-064', '4821     ', 'R DORIVAL BUENO', 'LOT MRO OURO                  ');
INSERT INTO cd_cep_br VALUES ('13.840-151', '4821     ', 'R DOURADO', 'VL J PAULA                    ');
INSERT INTO cd_cep_br VALUES ('13.844-120', '4821     ', 'R DOUTOR ADEONOFRE FRANCOSO', 'JD R CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('13.843-038', '4821     ', 'R DOUTOR ARNALDO DE CAMPOS', 'JD SELMA                      ');
INSERT INTO cd_cep_br VALUES ('13.845-221', '4821     ', 'R DOUTOR BENEDITO MACARIOS DE MATTOS', 'I PEDREGULHAL                 ');
INSERT INTO cd_cep_br VALUES ('13.840-028', '4821     ', 'R DOUTOR DURVAL FRANCO DE FARIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.843-266', '4821     ', 'R DOUTOR INACIO VIEIRA AMBAR', 'JD N ITACOLOMI                ');
INSERT INTO cd_cep_br VALUES ('13.848-303', '4821     ', 'R DOUTOR JORGE FRANCA CAMARGO', 'JD FANTINATO                  ');
INSERT INTO cd_cep_br VALUES ('13.847-050', '4821     ', 'R DOUTOR JOSE FIGUEIREDO DE ANDRADE', 'JD ALMIRA                     ');
INSERT INTO cd_cep_br VALUES ('13.840-022', '4821     ', 'R DOUTOR LUIZ ANHAIA MELLO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.848-042', '4821     ', 'R DOUTOR SEBASTIAO ANANIAS DE ALMEIDA', 'JD ZANIBONI II                ');
INSERT INTO cd_cep_br VALUES ('13.840-143', '4821     ', 'R DRACENA', 'VL J PAULA                    ');
INSERT INTO cd_cep_br VALUES ('13.843-010', '4821     ', 'R DUARTE DA COSTA', 'VL PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.840-057', '4821     ', 'PC DUQUE DE CAXIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.843-372', '4821     ', 'R DURVAL GONCALVES', 'JD CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('13.844-272', '4821     ', 'R DURVAL GONCALVES', 'PRQ GUAINCO                   ');
INSERT INTO cd_cep_br VALUES ('13.848-197', '4821     ', 'R EDEM ALESTINA DE SOUZA TOSO', 'JD N EUROPA                   ');
INSERT INTO cd_cep_br VALUES ('13.843-106', '4821     ', 'R EDGARD FERREIRA DA SILVA', 'JD ITAMARATY                  ');
INSERT INTO cd_cep_br VALUES ('13.848-111', '4821     ', 'R EDMUNDO FRANCO DE CAMPOS', 'JD NOVO II                    ');
INSERT INTO cd_cep_br VALUES ('13.841-153', '4821     ', 'R EDSON FERNANDES DE CARVALHO', 'LOT C N MOGI-GUACU            ');
INSERT INTO cd_cep_br VALUES ('13.844-153', '4821     ', 'R EDUARDO BAIOCHI', 'VL PATARO                     ');
INSERT INTO cd_cep_br VALUES ('13.848-090', '4821     ', 'R EDUARDO FIGUEIREDO', 'JD ZANIBONI I                 ');
INSERT INTO cd_cep_br VALUES ('13.843-152', '4821     ', 'R EDUARDO LEALDINI', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('13.848-383', '4821     ', 'R EDUARDO MARCHIORI', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('13.844-275', '4821     ', 'R EGIDIO MALLES', 'PRQ GUAINCO                   ');
INSERT INTO cd_cep_br VALUES ('13.848-040', '4821     ', 'R ELIAS C. DA SILVA', 'JD ZANIBONI II                ');
INSERT INTO cd_cep_br VALUES ('13.848-041', '4821     ', 'R ELIAS COELHO DA SILVA', 'JD ZANIBONI I                 ');
INSERT INTO cd_cep_br VALUES ('13.843-064', '4821     ', 'R ELZA BUENO', 'JD SELMA                      ');
INSERT INTO cd_cep_br VALUES ('13.843-060', '4821     ', 'R EMILIA G. O. DE CAMPOS', 'JD IGUATEMI                   ');
INSERT INTO cd_cep_br VALUES ('06.186-131', '4979     ', 'R LUIZ HENRIQUE DE OLIVEIRA- DE 0881/0882 A 1107', 'QUITAUNA                      ');
INSERT INTO cd_cep_br VALUES ('06.186-134', '4979     ', 'R LUIZ HENRIQUE DE OLIVEIRA- 1109/1110 AO FIM', 'QUITAUNA                      ');
INSERT INTO cd_cep_br VALUES ('06.060-330', '4979     ', 'R LUIZ LEAO HARDUIM', 'VL N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('06.110-006', '4979     ', 'R LUIZ LELLIS', 'JD GRANADA                    ');
INSERT INTO cd_cep_br VALUES ('06.026-130', '4979     ', 'R LUIZ LOPES', 'JD GUADALUPE                  ');
INSERT INTO cd_cep_br VALUES ('06.263-080', '4979     ', 'R LUIZ POLO', 'JD BARONESA                   ');
INSERT INTO cd_cep_br VALUES ('06.290-150', '4979     ', 'AV LUIZ RINK- ATE 200/201', 'ROCHDALE                      ');
INSERT INTO cd_cep_br VALUES ('06.286-000', '4979     ', 'AV LUIZ RINK- DE 202/203 AO FIM', 'JD MUTINGA                    ');
INSERT INTO cd_cep_br VALUES ('06.075-320', '4979     ', 'PC LUIZ ROBERTO DA SILVA', 'VL N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('06.154-070', '4979     ', 'R LUIZ SCHIANTI', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('06.045-100', '4979     ', 'R LUIZ TIENO', 'JD N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('06.296-170', '4979     ', 'R LUIZA COTINE', 'VL REMEDIOS                   ');
INSERT INTO cd_cep_br VALUES ('06.075-040', '4979     ', 'R LUIS VILLAR', 'JD CIPAVA                     ');
INSERT INTO cd_cep_br VALUES ('06.270-210', '4979     ', 'R LUIZA ROSSINI TIROLA', 'VL MENK                       ');
INSERT INTO cd_cep_br VALUES ('06.065-300', '4979     ', 'R LUIS WARZEKA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('06.040-320', '4979     ', 'R LUZIA INACIA ASCENSO', 'B CITY                        ');
INSERT INTO cd_cep_br VALUES ('13.872-037', '4836     ', 'R MANOEL LUIZ RIBEIRO', 'JD P MAIO                     ');
INSERT INTO cd_cep_br VALUES ('13.875-040', '4836     ', 'R MANOEL MOLINA MARTINS', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.874-250', '4836     ', 'R MANOEL P. DAS CHAGAS', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('13.872-469', '4836     ', 'R MANOEL PEDRO RODRIGUES', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('13.874-337', '4836     ', 'R MANOEL RUIZ E RUIZ', 'JD SANTAREM                   ');
INSERT INTO cd_cep_br VALUES ('13.870-229', '4836     ', 'R MARECHAL DEODORO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.877-780', '4836     ', 'AV MARGINAL I', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.872-217', '4836     ', 'R MARIA APARECIDA LISBOA', 'JD REC JAGUARI                ');
INSERT INTO cd_cep_br VALUES ('09.892-340', '4993     ', 'R SANTA TEREZINHA', 'VL JORDANOPOLIS               ');
INSERT INTO cd_cep_br VALUES ('09.761-020', '4993     ', 'R SANTA TEREZINHA', 'JD PETRONI                    ');
INSERT INTO cd_cep_br VALUES ('09.770-260', '4993     ', 'PC SANTA TEREZINHA', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('09.609-010', '4993     ', 'R ROMANA DARE RODRIGUES', 'JD PARAMOUNT                  ');
INSERT INTO cd_cep_br VALUES ('09.725-480', '4993     ', 'R ROMEU MANTOVANI', 'JD M ADELAIDE                 ');
INSERT INTO cd_cep_br VALUES ('09.810-690', '4993     ', 'R ROMEU TREBBI', 'ASSUNCAO                      ');
INSERT INTO cd_cep_br VALUES ('09.781-090', '4993     ', 'R ROMILDO CEOLA', 'VL B VIAGEM                   ');
INSERT INTO cd_cep_br VALUES ('09.810-030', '4993     ', 'R ROMOLI', 'ASSUNCAO                      ');
INSERT INTO cd_cep_br VALUES ('09.894-140', '4993     ', 'PC RONALDO DE CARVALHO', 'CH SERGIPE                    ');
INSERT INTO cd_cep_br VALUES ('09.780-300', '4993     ', 'R ROQUE SILVA', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('09.812-220', '4993     ', 'R ROQUE VERSOLATO', 'PRQ ESPACIAL                  ');
INSERT INTO cd_cep_br VALUES ('06.266-050', '4979     ', 'R LUCIA MEKHITARIAN', 'JD BARONESA                   ');
INSERT INTO cd_cep_br VALUES ('06.216-330', '4979     ', 'PC LINDA KAMALAKIAN', 'JD CERAMICA                   ');
INSERT INTO cd_cep_br VALUES ('06.236-260', '4979     ', 'R LUCIANA CARDOSO DE OLIVEIRA', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('06.112-060', '4979     ', 'R LINION', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('06.083-040', '4979     ', 'AV LUCIANINHO MELLI- ATE 248/249', 'VL OSASCO                     ');
INSERT INTO cd_cep_br VALUES ('06.023-092', '4979     ', 'PC LIONS CLUB', 'VL CAMPESINA                  ');
INSERT INTO cd_cep_br VALUES ('06.080-010', '4979     ', 'AV LUCIANINHO MELLI- DE 250/251 A 464/465', 'VL OSASCO                     ');
INSERT INTO cd_cep_br VALUES ('06.112-110', '4979     ', 'R LIRIO', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('06.080-015', '4979     ', 'AV LUCIANINHO MELLI- DE 466/467 AO FIM', 'VL OSASCO                     ');
INSERT INTO cd_cep_br VALUES ('13.871-110', '4836     ', 'R DOM DUARTE LEOPOLDO E SILVA', 'JD BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('13.871-109', '4836     ', 'R DOM JOSE GASPAR', 'JD BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('13.870-150', '4836     ', 'R DOM PEDRO II- ATE 294/295', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.871-010', '4836     ', 'R DOM PEDRO II- DE 296/297 AO FIM', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('13.871-117', '4836     ', 'R DOM SEBASTIAO LEME', 'JD BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('13.870-440', '4836     ', 'R DONA GABRIELA', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('13.870-110', '4836     ', 'AV DONA GERTRUDES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.874-160', '4836     ', 'R DORIVAL BLOTA', 'JD N S JOAO                   ');
INSERT INTO cd_cep_br VALUES ('13.871-019', '4836     ', 'R DOUTOR ALIPIO NORONHA', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('13.874-018', '4836     ', 'R DOUTOR ANOR ARAUJO AGUIAR', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('13.872-046', '4836     ', 'R DOUTOR ARI FIALHO', 'JD P MAIO                     ');
INSERT INTO cd_cep_br VALUES ('13.876-060', '4836     ', 'R DOUTOR BEZERRA DE MENEZES', 'VL FLEMING                    ');
INSERT INTO cd_cep_br VALUES ('13.870-227', '4836     ', 'PC DOUTOR BOA VISTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.874-200', '4836     ', 'AV DOUTOR DURVAL NICOLAU', 'JD PRISCILA                   ');
INSERT INTO cd_cep_br VALUES ('13.870-419', '4836     ', 'R DOUTOR GABRIEL PIO DA SILVA JUNIOR', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('13.872-670', '4836     ', 'R DOUTOR GUILHERME REDHER', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('13.876-460', '4836     ', 'R DOUTOR JARBAS A. CARVALHO', 'JD MAGALHAES                  ');
INSERT INTO cd_cep_br VALUES ('13.876-400', '4836     ', 'R DOUTOR JATIR GONCALVES VIEIRA', 'JD PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('13.876-000', '4836     ', 'AV DOUTOR JOAO BATISTA DE A. BARBOSA', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('13.874-280', '4836     ', 'R DOUTOR JOAO BATISTA F. COSTA', 'JD CANADA                     ');
INSERT INTO cd_cep_br VALUES ('13.873-130', '4836     ', 'R DOUTOR JOSE O. DE O. AZEVEDO', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.872-010', '4836     ', 'R DOUTOR JULIO DE FREITAS', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('13.871-200', '4836     ', 'AV DOUTOR LUIZ GAMBETA SARMENTO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('13.872-080', '4836     ', 'R DOUTOR MARCELO CASTELO BRANCO', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('13.874-520', '4836     ', 'AV DOUTOR OCTAVIO DA SILVA BASTOS', 'JD N S JOAO                   ');
INSERT INTO cd_cep_br VALUES ('13.874-000', '4836     ', 'AV DOUTOR OSCAR PIRAJA MARTINS', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('13.874-159', '4836     ', 'AV DOUTOR OTAVIO DA SILVA BASTOS', 'PRQ JEQUITIBAS                ');
INSERT INTO cd_cep_br VALUES ('13.870-420', '4836     ', 'R DOUTOR ROMEU FURLANETTO', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('13.870-210', '4836     ', 'R DOUTOR TEOFILO R. ANDRADE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.872-020', '4836     ', 'R DUQUE DE CAXIAS', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('13.870-469', '4836     ', 'R EDEN JOSE SIMON', 'S LAZARO                      ');
INSERT INTO cd_cep_br VALUES ('13.872-315', '4836     ', 'R EDMO RUGA', 'N RES D NICOLAU 3             ');
INSERT INTO cd_cep_br VALUES ('13.872-490', '4836     ', 'R EDSON ANTONIO DE CARVALHO', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('13.870-536', '4836     ', 'R EDUARDO BALLESTEIROS BRAITE', 'S LAZARO                      ');
INSERT INTO cd_cep_br VALUES ('13.875-000', '4836     ', 'R EDUARDO LOPES CASTILHO', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.871-106', '4836     ', 'PC EFRAIM NOGUEIRA FILHO', 'JD BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('13.875-130', '4836     ', 'R ELBENVINDA L. PELEGRINO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.876-410', '4836     ', 'R ELIAS GONCALVES', 'JD PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('13.876-159', '4836     ', 'R CLOTILDE DIAS', 'JD S NICOLAU                  ');
INSERT INTO cd_cep_br VALUES ('13.875-378', '4836     ', 'R CONCEICAO M. B. RODRIGUES', 'JD A ELDORADO                 ');
INSERT INTO cd_cep_br VALUES ('13.870-709', '4836     ', 'PC CONCORDIA, DA', 'VL CONRADO                    ');
INSERT INTO cd_cep_br VALUES ('13.875-179', '4836     ', 'R CONRADO GIANELLI', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('13.870-830', '4836     ', 'R CONSELHEIRO ANTONIO PRADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.872-006', '4836     ', 'R CORONEL DOMINGOS TEODORO', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('13.870-820', '4836     ', 'R CORONEL ERNESTO DE OLIVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.870-149', '4836     ', 'PC CORONEL JOAQUIM CANDIDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.870-120', '4836     ', 'PC CORONEL JOAQUIM JOSE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.870-775', '4836     ', 'PC CORONEL JOSE PIRES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.870-730', '4836     ', 'R CORONEL JOSE PROCOPIO- ATE 704/705', 'P SOCORRO                     ');
INSERT INTO cd_cep_br VALUES ('13.871-220', '4836     ', 'R CORONEL JOSE PROCOPIO- DE 706/707 AO FIM', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('09.572-020', '4994     ', 'R SAO BERNARDO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('09.541-480', '4994     ', 'R SAO CAETANO', 'S PAULA                       ');
INSERT INTO cd_cep_br VALUES ('09.560-050', '4994     ', 'AL SAO CAETANO- ATE 0770/0771', 'S PAULA                       ');
INSERT INTO cd_cep_br VALUES ('09.560-051', '4994     ', 'AL SAO CAETANO- DE 0772/0773 A 1630/1631', 'S PAULA                       ');
INSERT INTO cd_cep_br VALUES ('09.560-500', '4994     ', 'AL SAO CAETANO- DE 1632/1633 AO FIM', 'S PAULA                       ');
INSERT INTO cd_cep_br VALUES ('09.541-550', '4994     ', 'PC SAO CAETANO DI THIENE', 'S PAULA                       ');
INSERT INTO cd_cep_br VALUES ('09.551-350', '4994     ', 'R SAO CARLOS', 'S PAULA                       ');
INSERT INTO cd_cep_br VALUES ('09.530-050', '4994     ', 'R SAO FRANCISCO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('09.560-520', '4994     ', 'R SAO FRANCISCO DE ASSIS', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('09.530-210', '4994     ', 'R SAO PAULO- ATE 0630/0631', 'CERAMICA                      ');
INSERT INTO cd_cep_br VALUES ('09.530-211', '4994     ', 'R SAO PAULO- DE 0632/0633 A 1400/1401', 'CERAMICA                      ');
INSERT INTO cd_cep_br VALUES ('09.541-100', '4994     ', 'R SAO PAULO- DE 1402/1403 AO FIM', 'S PAULA                       ');
INSERT INTO cd_cep_br VALUES ('09.570-560', '4994     ', 'R SAO PEDRO', 'OLIMPICO                      ');
INSERT INTO cd_cep_br VALUES ('09.580-680', '4994     ', 'R SAO SEBASTIAO', 'MAUA                          ');
INSERT INTO cd_cep_br VALUES ('09.580-220', '4994     ', 'R SCHON', 'N GERTI                       ');
INSERT INTO cd_cep_br VALUES ('13.563-526', '4701     ', 'R WILLIAN SALLUM', 'JD S CARLOS 5                 ');
INSERT INTO cd_cep_br VALUES ('13.575-455', '4701     ', 'AV 1', 'JD MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('13.572-145', '4701     ', 'TV 1', 'VL MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('13.572-271', '4701     ', 'TV 1', 'JD GONZAGA                    ');
INSERT INTO cd_cep_br VALUES ('13.572-465', '4701     ', 'TV 1', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('13.573-038', '4701     ', 'R 10 J', 'C ARACY                       ');
INSERT INTO cd_cep_br VALUES ('13.573-236', '4701     ', 'R 100', 'C ARACY                       ');
INSERT INTO cd_cep_br VALUES ('13.573-240', '4701     ', 'R 102', 'C ARACY                       ');
INSERT INTO cd_cep_br VALUES ('13.573-244', '4701     ', 'R 103', 'C ARACY                       ');
INSERT INTO cd_cep_br VALUES ('13.874-169', '4836     ', 'R MARIA APARECIDA S. GIMENES', 'JD N S JOAO                   ');
INSERT INTO cd_cep_br VALUES ('13.870-598', '4836     ', 'R MARIA DE AGUIAR BORGES', 'VL ZANETTI                    ');
INSERT INTO cd_cep_br VALUES ('13.872-240', '4836     ', 'R MARIA ESTEVES ZANETTI', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('13.874-547', '4836     ', 'R MARIA ESTHER C. DE ALVARENGA', 'ALEGRE                        ');
INSERT INTO cd_cep_br VALUES ('13.873-038', '4836     ', 'R MARIA INES DA S OLIVEIRA', 'VL VALENTIN                   ');
INSERT INTO cd_cep_br VALUES ('13.874-138', '4836     ', 'R MARIA JOSE C. P. NOGUEIRA', 'JD N S JOAO                   ');
INSERT INTO cd_cep_br VALUES ('13.875-160', '4836     ', 'R MARIA JOSE GALLO LOPES', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.876-339', '4836     ', 'TV MARIA N. D. BERNARDO', 'VL T VASCONCELOS              ');
INSERT INTO cd_cep_br VALUES ('13.872-440', '4836     ', 'AV MARIA REGINA M. NALI', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('09.520-730', '4994     ', 'R RAQUEL MICHELINA MATARAZZO', 'FUNDACAO                      ');
INSERT INTO cd_cep_br VALUES ('09.520-230', '4994     ', 'R REGENTE DE ARAUJO LIMA', 'FUNDACAO                      ');
INSERT INTO cd_cep_br VALUES ('09.581-580', '4994     ', 'R REGENTE FEIJO', 'JD S CAETANO                  ');
INSERT INTO cd_cep_br VALUES ('09.581-750', '4994     ', 'PC REGINA MENARE MATIELLO', 'JD S CAETANO                  ');
INSERT INTO cd_cep_br VALUES ('09.541-040', '4994     ', 'TV REGINA ONEDA', 'S PAULA                       ');
INSERT INTO cd_cep_br VALUES ('09.580-690', '4994     ', 'R RIBEIRAO PIRES', 'MAUA                          ');
INSERT INTO cd_cep_br VALUES ('09.570-140', '4994     ', 'R RIBEIRAO PRETO', 'OLIMPICO                      ');
INSERT INTO cd_cep_br VALUES ('09.540-470', '4994     ', 'R RIBEIRO DE BARROS', 'OLIMPICO                      ');
INSERT INTO cd_cep_br VALUES ('09.530-020', '4994     ', 'PC RICARDO LOVATO', 'CERAMICA                      ');
INSERT INTO cd_cep_br VALUES ('09.530-480', '4994     ', 'TV RICIERI MARANI', 'CERAMICA                      ');
INSERT INTO cd_cep_br VALUES ('09.520-630', '4994     ', 'R RIO BRANCO- LADO IMPAR', 'FUNDACAO                      ');
INSERT INTO cd_cep_br VALUES ('09.520-620', '4994     ', 'R RIO BRANCO- LADO PAR', 'FUNDACAO                      ');
INSERT INTO cd_cep_br VALUES ('13.847-080', '4821     ', 'R BAURU- ATE 904/905', 'I O D AGUA                    ');
INSERT INTO cd_cep_br VALUES ('13.847-085', '4821     ', 'R BAURU- DE 906/907 AO FIM', 'JD ALMIRA                     ');
INSERT INTO cd_cep_br VALUES ('13.844-011', '4821     ', 'PC BEATRIZ B. T. PIZZA', 'VL BEATRIZ II                 ');
INSERT INTO cd_cep_br VALUES ('13.845-220', '4821     ', 'R BELEM DO PARA', 'JD CENTANARIO                 ');
INSERT INTO cd_cep_br VALUES ('13.848-194', '4821     ', 'R BELMIRO DE CARLI', 'JD CHIORATO                   ');
INSERT INTO cd_cep_br VALUES ('13.840-253', '4821     ', 'R BELO HORIZONTE', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.848-221', '4821     ', 'R BENEDITA FRANCO MALDONADO', 'JD S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('13.843-067', '4821     ', 'R BENEDITA RANGEL CARDOSO', 'JD IGUATEMI                   ');
INSERT INTO cd_cep_br VALUES ('13.847-024', '4821     ', 'R BENEDITA SILVEIRA LEME', 'JD PRESIDENTE                 ');
INSERT INTO cd_cep_br VALUES ('13.844-268', '4821     ', 'R BENEDITO ALVES FEITOSA', 'JD R CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('13.840-120', '4821     ', 'R BENEDITO AMERICO DE OLIVEIRA', 'JD JACIRA                     ');
INSERT INTO cd_cep_br VALUES ('13.848-064', '4821     ', 'R BENEDITO BARAO', 'JD ZANIBONI I                 ');
INSERT INTO cd_cep_br VALUES ('13.847-134', '4821     ', 'R ARTUR NOGUEIRA', 'JD LAGOA                      ');
INSERT INTO cd_cep_br VALUES ('13.840-012', '4821     ', 'R ANTONIO GONCALVES TEIXEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.847-061', '4821     ', 'R ANTONIO LEALDINI', 'D SANTANA                     ');
INSERT INTO cd_cep_br VALUES ('13.845-332', '4821     ', 'R ANTONIO LEALDINI', 'JD M MENDES                   ');
INSERT INTO cd_cep_br VALUES ('13.848-114', '4821     ', 'R ANTONIO LUIZ FILHO', 'JD NOVO II                    ');
INSERT INTO cd_cep_br VALUES ('13.841-043', '4821     ', 'R ANTONIO MARQUESI', 'JD HEDY                       ');
INSERT INTO cd_cep_br VALUES ('13.844-332', '4821     ', 'R ANTONIO MODENA', 'LOT PRQ ESTADO                ');
INSERT INTO cd_cep_br VALUES ('13.848-122', '4821     ', 'R ANTONIO ORTIZ', 'JD NOVO II                    ');
INSERT INTO cd_cep_br VALUES ('13.844-080', '4821     ', 'AV ANTONIO PATARO', 'JD C GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('13.845-286', '4821     ', 'R ANTONIO PEREIRA GUEDES', 'VL PINHEIRO                   ');
INSERT INTO cd_cep_br VALUES ('13.843-069', '4821     ', 'R ANTONIO PINTOR', 'JD IGUATEMI                   ');
INSERT INTO cd_cep_br VALUES ('13.843-216', '4821     ', 'R ANTONIO SALTORAO', 'JD P VERDE                    ');
INSERT INTO cd_cep_br VALUES ('13.840-180', '4821     ', 'R ANTONIO TRAVAGLIA', 'PRQ S LUIZ                    ');
INSERT INTO cd_cep_br VALUES ('13.841-300', '4821     ', 'AV ANTONIO URBANO DE SOUZA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.840-344', '4821     ', 'R ANTONIO VENTURA DE OLIVEIRA CASTRO', 'VL BERTIOGA                   ');
INSERT INTO cd_cep_br VALUES ('13.848-198', '4821     ', 'R ANTONIO VIEIRA MOTA', 'JD S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('13.843-321', '4821     ', 'R ANTONIO XAVIER DA SILVA (TOTO)', 'JD GUACU-MIRIM II             ');
INSERT INTO cd_cep_br VALUES ('13.843-179', '4821     ', 'R ANTONIO ZAMARIOLA', 'LOT PRQ ITACOLOMI             ');
INSERT INTO cd_cep_br VALUES ('13.840-106', '4821     ', 'R ANTUNES GARCIA', 'LOTE                          ');
INSERT INTO cd_cep_br VALUES ('13.846-260', '4821     ', 'R ANTURIOS, DOS', 'JD I PINHEIRO                 ');
INSERT INTO cd_cep_br VALUES ('13.840-035', '4821     ', 'R APOLINARIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.846-073', '4821     ', 'R APUCARANA', 'JD IPE II                     ');
INSERT INTO cd_cep_br VALUES ('13.846-074', '4821     ', 'R ARAPONGAS', 'JD IPE II                     ');
INSERT INTO cd_cep_br VALUES ('13.843-236', '4821     ', 'R ARARAQUARA', 'JD ITACOLOMI                  ');
INSERT INTO cd_cep_br VALUES ('13.847-100', '4821     ', 'R ARARAS', 'VL S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('13.841-156', '4821     ', 'R ARGINO MENDES', 'LOT C N MOGI-GUACU            ');
INSERT INTO cd_cep_br VALUES ('13.848-036', '4821     ', 'R ARI FALSETTI', 'JD ZANIBONI I                 ');
INSERT INTO cd_cep_br VALUES ('13.840-122', '4821     ', 'R ARISTIDES DE MELLO', 'JD JACIRA                     ');
INSERT INTO cd_cep_br VALUES ('13.843-043', '4821     ', 'R ARISTIDES LEALDINI', 'JD SELMA                      ');
INSERT INTO cd_cep_br VALUES ('13.848-294', '4821     ', 'R ARISTIDES PAPPA', 'JD FANTINATO                  ');
INSERT INTO cd_cep_br VALUES ('13.848-068', '4821     ', 'R ARLINDO DE OLIVEIRA', 'JD ZANIBONI I                 ');
INSERT INTO cd_cep_br VALUES ('13.840-116', '4821     ', 'R ARLINDO PANCIEIRA', 'JD SOARES                     ');
INSERT INTO cd_cep_br VALUES ('13.847-052', '4821     ', 'R ARMANDO E. MIACHON', 'JD ALMIRA                     ');
INSERT INTO cd_cep_br VALUES ('13.840-202', '4821     ', 'TV ARMELINDA BARICHELI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.848-130', '4821     ', 'R ARMINDO KEMP', 'JD NOVO II                    ');
INSERT INTO cd_cep_br VALUES ('13.840-360', '4821     ', 'R ARNALDO REHDER', 'JD S MARIA I                  ');
INSERT INTO cd_cep_br VALUES ('13.843-050', '4821     ', 'R ANTONIO GISLOTTI', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('13.841-024', '4821     ', 'R ANEZIA BUENO', 'JD SAMIRA                     ');
INSERT INTO cd_cep_br VALUES ('13.845-080', '4821     ', 'R ANGELA ARMANI DE OLIVEIRA', 'LOT PRQ R GUACU               ');
INSERT INTO cd_cep_br VALUES ('13.845-427', '4821     ', 'PC ANGELINA MARIOTONI', 'PRQ C NOVA                    ');
INSERT INTO cd_cep_br VALUES ('13.840-372', '4821     ', 'R ANGELO ALBERTO CALMAZINI', 'LOT P FLAMBOYANT              ');
INSERT INTO cd_cep_br VALUES ('13.843-121', '4821     ', 'R ANGELO ARENGHI', 'JD ITAMARATY                  ');
INSERT INTO cd_cep_br VALUES ('13.840-062', '4821     ', 'R ANGELO BOMBO', 'LOT MRO OURO                  ');
INSERT INTO cd_cep_br VALUES ('13.840-024', '4821     ', 'R ANGELO CAPORALLI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.848-195', '4821     ', 'R ANGELO CREPALDI', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('13.840-441', '4821     ', 'R ANIBAL F. DE GODOY', 'D KAMEL II                    ');
INSERT INTO cd_cep_br VALUES ('06.162-120', '4979     ', 'R JOSE NABOR', 'JD PADROEIRA II               ');
INSERT INTO cd_cep_br VALUES ('06.210-030', '4979     ', 'AV JOSE LOPEZ LAZARO', 'PRES ALTINO                   ');
INSERT INTO cd_cep_br VALUES ('06.170-500', '4979     ', 'PC JOSE NATALINO DE ARSENIS', 'JD ROBERTO                    ');
INSERT INTO cd_cep_br VALUES ('06.182-140', '4979     ', 'R JOSE LOURDES CORDEIRO', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('06.126-140', '4979     ', 'R JOSE NUNES', 'JD CACIQUE                    ');
INSERT INTO cd_cep_br VALUES ('06.053-020', '4979     ', 'AV JOSE LOURENCO', 'JD JAGUARIBE                  ');
INSERT INTO cd_cep_br VALUES ('06.192-070', '4979     ', 'R JOSE PAIXAO LEITE', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('06.253-250', '4979     ', 'R JOSE LUIS', 'JD H MARIA                    ');
INSERT INTO cd_cep_br VALUES ('06.070-160', '4979     ', 'R JOSE PARDINI', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('06.149-070', '4979     ', 'R JOSE PASCOWITCH', 'CH EVEREST                    ');
INSERT INTO cd_cep_br VALUES ('06.192-260', '4979     ', 'R JOSE PEDRO FILHO', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('06.132-460', '4979     ', 'VLA JOSE PEREIRA DO NASCIMENTO', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('06.260-174', '4979     ', 'PSG JOSE PEREIRA FERNANDES', 'JD BARONESA                   ');
INSERT INTO cd_cep_br VALUES ('06.170-030', '4979     ', 'R JOSE BOTTI', 'JD VICENTINA                  ');
INSERT INTO cd_cep_br VALUES ('06.170-090', '4979     ', 'R JOSE DIAS DA SILVA', 'JD VICENTINA                  ');
INSERT INTO cd_cep_br VALUES ('06.056-480', '4979     ', 'R SOFIA RAMOS DA SILVA', 'JD N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('06.192-250', '4979     ', 'R TENENTE ANTONIO JOAO', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('06.130-070', '4979     ', 'R SOLIDADE ALVES FONTE', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('06.186-000', '4979     ', 'R TENENTE AONTONIO CORREA SANTA RITA', 'QUITAUNA                      ');
INSERT INTO cd_cep_br VALUES ('06.172-380', '4979     ', 'R SONIA', 'JD DERALDO                    ');
INSERT INTO cd_cep_br VALUES ('06.016-060', '4979     ', 'R TENENTE AVELAR PIRES DE AZEVEDO- ATE 273/274', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.114-180', '4979     ', 'VLA SONIA APARECIDA BORGES', 'Q DEZOITO                     ');
INSERT INTO cd_cep_br VALUES ('13.840-123', '4821     ', 'R ANTONIO DOS SANTOS', 'JD JACIRA                     ');
INSERT INTO cd_cep_br VALUES ('13.840-104', '4821     ', 'R ANTONIO EMANOEL MIACHON', 'LOTE                          ');
INSERT INTO cd_cep_br VALUES ('13.840-023', '4821     ', 'R ANTONIO F. DE OLIVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.843-362', '4821     ', 'R ANTONIO FANTINATO', 'JD MUNHOS                     ');
INSERT INTO cd_cep_br VALUES ('13.848-161', '4821     ', 'R ANTONIO FRANCO DE SILVEIRA BUENO', 'PRQ S CAMILO                  ');
INSERT INTO cd_cep_br VALUES ('13.847-003', '4821     ', 'PC ANTONIO G. LANZI', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('13.843-157', '4821     ', 'R ANDRE LUIS ACCIARINI', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('13.840-134', '4821     ', 'R ALCIDES OBOLI', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('13.844-062', '4821     ', 'R ALCIDES RICCI', 'VL RICCI                      ');
INSERT INTO cd_cep_br VALUES ('13.573-220', '4701     ', 'R 90', 'C ARACY                       ');
INSERT INTO cd_cep_br VALUES ('13.573-222', '4701     ', 'R 91', 'C ARACY                       ');
INSERT INTO cd_cep_br VALUES ('13.573-228', '4701     ', 'R 96', 'C ARACY                       ');
INSERT INTO cd_cep_br VALUES ('13.573-230', '4701     ', 'R 97', 'C ARACY                       ');
INSERT INTO cd_cep_br VALUES ('13.573-232', '4701     ', 'R 98', 'C ARACY                       ');
INSERT INTO cd_cep_br VALUES ('13.573-234', '4701     ', 'R 99', 'C ARACY                       ');
INSERT INTO cd_cep_br VALUES ('13.563-540', '4701     ', 'R 29', 'JD S CARLOS 5                 ');
INSERT INTO cd_cep_br VALUES ('13.573-106', '4701     ', 'R 29', 'C ARACY                       ');
INSERT INTO cd_cep_br VALUES ('13.575-451', '4701     ', 'R 3', 'JD MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('13.572-273', '4701     ', 'TV 3', 'JD GONZAGA                    ');
INSERT INTO cd_cep_br VALUES ('13.573-024', '4701     ', 'R 3 C', 'C ARACY                       ');
INSERT INTO cd_cep_br VALUES ('13.573-108', '4701     ', 'R 30', 'C ARACY                       ');
INSERT INTO cd_cep_br VALUES ('13.573-110', '4701     ', 'R 31', 'C ARACY                       ');
INSERT INTO cd_cep_br VALUES ('13.567-610', '4701     ', 'R PROFESSOR FLAVIO PENTEADO SAMPAIO', 'PRQ PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('13.575-590', '4701     ', 'R PROFESSOR GISTO ROSSI', 'JD TORRES                     ');
INSERT INTO cd_cep_br VALUES ('13.569-410', '4701     ', 'R PROFESSOR HELIO PALO', 'P SOL                         ');
INSERT INTO cd_cep_br VALUES ('13.574-150', '4701     ', 'R PROFESSOR HELVIDEO GOUVEA', 'VL BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('13.569-517', '4701     ', 'R PROFESSOR HERIOPALO', 'P SOL                         ');
INSERT INTO cd_cep_br VALUES ('13.563-485', '4701     ', 'R PROFESSOR ITALO SAVELLI', 'JD S CARLOS 5                 ');
INSERT INTO cd_cep_br VALUES ('13.575-560', '4701     ', 'R PROFESSOR JAIR DE ANDRADE', 'JD TORRES                     ');
INSERT INTO cd_cep_br VALUES ('13.571-250', '4701     ', 'R PROFESSOR JOAO JORGE MARMORATO', 'JD N S CARLOS                 ');
INSERT INTO cd_cep_br VALUES ('13.566-440', '4701     ', 'R PROFESSOR JOSE FERRAZ CAMARGO', 'VL CELINA                     ');
INSERT INTO cd_cep_br VALUES ('13.575-100', '4701     ', 'R PROFESSOR JOSE GERALDO KEPPE', 'JD BEATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('13.563-504', '4701     ', 'R PROFESSOR JULIO BRUNO', 'JD S CARLOS 5                 ');
INSERT INTO cd_cep_br VALUES ('13.566-340', '4701     ', 'AV PROFESSOR LUIZ AUGUSTO DE OLIVEIRA', 'VL MARINA                     ');
INSERT INTO cd_cep_br VALUES ('13.566-080', '4701     ', 'R PROFESSOR MOZART DE SANTOS MELLO', 'VL C SOL                      ');
INSERT INTO cd_cep_br VALUES ('13.569-610', '4701     ', 'R PROFESSOR NELSON MONTMOURENCY', 'JD CARDINALLI                 ');
INSERT INTO cd_cep_br VALUES ('13.570-240', '4701     ', 'R PROFESSOR PAULO MONTE SERRAT', 'JD RICETTI                    ');
INSERT INTO cd_cep_br VALUES ('13.563-250', '4701     ', 'R PROFESSOR PERICLES SOARES', 'LOT HAB S CARLOS 2            ');
INSERT INTO cd_cep_br VALUES ('13.572-050', '4701     ', 'R PROFESSORA DALILA GALLI', 'VL PRADO                      ');
INSERT INTO cd_cep_br VALUES ('13.575-060', '4701     ', 'R PROFESSORA ELIDIA BENETTI', 'JD BEATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('13.567-520', '4701     ', 'R PROFESSORA LUCRECIA PLACCO', 'PRQ PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('13.561-090', '4701     ', 'R PROFESSORA NICOLETA STELLA GERMANO', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.569-355', '4701     ', 'R PROJETADA', 'JD N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('13.564-140', '4701     ', 'AV QUARTO CENTENARIO', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('13.574-077', '4701     ', 'R QUINTINO BOCAIUVA', 'VL BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('13.574-470', '4701     ', 'R PAPA JOAO XXIII', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.566-545', '4701     ', 'AL PAPOULAS, DAS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.572-360', '4701     ', 'R PARA', 'JD PACAEMBU                   ');
INSERT INTO cd_cep_br VALUES ('13.566-650', '4701     ', 'R PARAGUAI', 'VL BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('13.572-180', '4701     ', 'R PARANA', 'JD C SUL                      ');
INSERT INTO cd_cep_br VALUES ('13.569-150', '4701     ', 'R PARQUE, DO', 'CH PRQ CLUB                   ');
INSERT INTO cd_cep_br VALUES ('13.566-305', '4701     ', 'R PARTICULAR VIEIRA', 'VL C SOL                      ');
INSERT INTO cd_cep_br VALUES ('13.567-320', '4701     ', 'R PASCOAL MECCA', 'JD REAL                       ');
INSERT INTO cd_cep_br VALUES ('13.567-260', '4701     ', 'R PASTOR BENTO', 'VL JACOBUCCI                  ');
INSERT INTO cd_cep_br VALUES ('13.569-530', '4701     ', 'R PASTOR CYRUS BASSETT DANSEY', 'JD CARDINALLI                 ');
INSERT INTO cd_cep_br VALUES ('13.561-060', '4701     ', 'R PAULINO BOTELHO DE ABREU SAMPAIO', 'JD BETHANIA                   ');
INSERT INTO cd_cep_br VALUES ('13.560-040', '4701     ', 'PC PAULINO CARLOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.569-510', '4701     ', 'R PAULINO GONCALVES', 'P SOL                         ');
INSERT INTO cd_cep_br VALUES ('13.574-600', '4701     ', 'AV PAULISTA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.567-160', '4701     ', 'R PAULO DE CAMPOS', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.564-400', '4701     ', 'R PAULO ELIAS', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('13.562-340', '4701     ', 'R PAULO FRAGOSO COIMBRA', 'JD BEATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('13.575-410', '4701     ', 'R PAULO PINTO DA SILVEIRA', 'JD BOTAFOGO 1                 ');
INSERT INTO cd_cep_br VALUES ('13.563-050', '4701     ', 'R PAULO TOYAMA RIUJI', 'LOT HAB S CARLOS I            ');
INSERT INTO cd_cep_br VALUES ('13.572-140', '4701     ', 'AV PAULO VI', 'JD C SUL                      ');
INSERT INTO cd_cep_br VALUES ('13.570-787', '4701     ', 'R PAZ, DA', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('13.568-485', '4701     ', 'TV PEDESTRES DOS', 'JD REAL                       ');
INSERT INTO cd_cep_br VALUES ('13.570-300', '4701     ', 'R PEDRO BIANCHI', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.564-490', '4701     ', 'R PEDRO CAVARETTE', 'JD HIKARE                     ');
INSERT INTO cd_cep_br VALUES ('13.572-500', '4701     ', 'R PEDRO DE ALMEIDA', 'VL S M CABRINI                ');
INSERT INTO cd_cep_br VALUES ('13.573-238', '4701     ', 'R PEDRO DE PAULA', 'C ARACY                       ');
INSERT INTO cd_cep_br VALUES ('13.562-380', '4701     ', 'R PEDRO FERNANDES ALONSO', 'PRQ S F JARDIM                ');
INSERT INTO cd_cep_br VALUES ('13.563-519', '4701     ', 'R PEDRO GOMES ESCOBAR', 'JD S CARLOS 5                 ');
INSERT INTO cd_cep_br VALUES ('13.574-100', '4701     ', 'R PEDRO JOSE NETO', 'VL BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('13.568-200', '4701     ', 'R PEDRO MONTELEONE', 'JD TANGARA                    ');
INSERT INTO cd_cep_br VALUES ('13.571-385', '4701     ', 'AV PERIMETRAL', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('09.892-290', '4993     ', 'PC ZEQUINHA DE ABREU', 'VL JORDANOPOLIS               ');
INSERT INTO cd_cep_br VALUES ('09.895-755', '4993     ', 'PC ZUMBI DOS PALMARES', 'VL S SILVERIO                 ');
INSERT INTO cd_cep_br VALUES ('09.663-110', '4993     ', 'R ZURICH', 'SUISSO                        ');
INSERT INTO cd_cep_br VALUES ('09.530-070', '4994     ', 'TV ACACIA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('09.560-535', '4994     ', 'PC ACACIO NOVAES', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('09.560-320', '4994     ', 'R ACANA', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('09.571-480', '4994     ', 'R ADA', 'N GERTI                       ');
INSERT INTO cd_cep_br VALUES ('09.572-230', '4994     ', 'R ADELAIDE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('09.581-045', '4994     ', 'PC ADELINO RIBEIRO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('09.570-430', '4994     ', 'R ADONEL DE SOUZA MACIEL', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('09.521-000', '4994     ', 'TV AFONSO MEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.541-400', '4994     ', 'R AFONSO PENA', 'S PAULA                       ');
INSERT INTO cd_cep_br VALUES ('09.572-430', '4994     ', 'R AGUAPEI', 'N GERTI                       ');
INSERT INTO cd_cep_br VALUES ('09.521-050', '4994     ', 'R ALAGOAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.550-250', '4994     ', 'R ALEGRE', 'S PAULA                       ');
INSERT INTO cd_cep_br VALUES ('09.560-505', '4994     ', 'ENT ALEXANDRE LOCATELLI', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('09.550-010', '4994     ', 'TV ALEXANDRE PREVIATO', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('13.567-270', '4701     ', 'R HIPOLITO JOSE DA COSTA', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.566-760', '4701     ', 'R HONDURAS', 'VL BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('13.566-533', '4701     ', 'AL HORTENCIAS, DAS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.570-140', '4701     ', 'R HUGO CONSTANZO', 'JD N S CARLOS                 ');
INSERT INTO cd_cep_br VALUES ('13.570-630', '4701     ', 'R HUGO DORNFELD', 'VL MARCELINO                  ');
INSERT INTO cd_cep_br VALUES ('13.570-670', '4701     ', 'R HUMBERTO DE CAMPOS', 'VL LUTFALLA                   ');
INSERT INTO cd_cep_br VALUES ('13.574-640', '4701     ', 'R HUMBERTO MANELLI', 'JD GIBERTONI                  ');
INSERT INTO cd_cep_br VALUES ('13.568-210', '4701     ', 'R HUMBERTO SORRIGOTI', 'JD TANGARA                    ');
INSERT INTO cd_cep_br VALUES ('13.572-010', '4701     ', 'R ICARAI', 'VL MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('13.568-160', '4701     ', 'R ILTON RESITANO', 'JD TANGARA                    ');
INSERT INTO cd_cep_br VALUES ('09.726-370', '4993     ', 'R AYAME', 'VL MARLI                      ');
INSERT INTO cd_cep_br VALUES ('13.563-180', '4701     ', 'R OSVALDO LOMBARDO', 'LOT HAB S CARLOS 2            ');
INSERT INTO cd_cep_br VALUES ('13.560-020', '4701     ', 'R OSWALDO CRUZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.567-705', '4701     ', 'AL OURO PRETO', 'PRQ SABARA                    ');
INSERT INTO cd_cep_br VALUES ('13.572-330', '4701     ', 'AV PACAEMBU', 'JD PACAEMBU                   ');
INSERT INTO cd_cep_br VALUES ('13.562-240', '4701     ', 'R PADRE BONILHA', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('13.562-250', '4701     ', 'R PADRE FAUSTINO', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('13.570-725', '4701     ', 'PC PADRE FAUSTINO', 'VL ALPES                      ');
INSERT INTO cd_cep_br VALUES ('13.570-770', '4701     ', 'R PADRE JOAQUIM BOTELHO DA FONSECA', 'VL IZABEL                     ');
INSERT INTO cd_cep_br VALUES ('13.570-780', '4701     ', 'R PADRE JOAQUIM CIPRIANO DE CAMARGO', 'VL IZABEL                     ');
INSERT INTO cd_cep_br VALUES ('13.562-270', '4701     ', 'R PADRE JOSE LOPES DE OLIVEIRA', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('09.581-000', '4994     ', 'R AVAI', 'CERAMICA                      ');
INSERT INTO cd_cep_br VALUES ('09.521-190', '4994     ', 'PC BADEN POWELL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.572-090', '4994     ', 'R BAHIA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('09.551-070', '4994     ', 'R BANDEIRANTE', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('09.540-660', '4994     ', 'R BANDEIRAS, DAS', 'OLIMPICO                      ');
INSERT INTO cd_cep_br VALUES ('09.510-010', '4994     ', 'R BARALDI- LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.510-005', '4994     ', 'R BARALDI- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.581-110', '4994     ', 'R BARAO DE MAUA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('09.581-140', '4994     ', 'R BARROS', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('09.570-440', '4994     ', 'R BARTIRA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('09.581-600', '4994     ', 'R BARTOLOMEU BUENO DA SILVA', 'JD S CAETANO                  ');
INSERT INTO cd_cep_br VALUES ('06.226-240', '4979     ', 'R LIRIO DO CAMPO', 'ROCHDALE                      ');
INSERT INTO cd_cep_br VALUES ('06.080-150', '4979     ', 'R LUCIANO DOS SANTOS GARCIA', 'VL OSASCO                     ');
INSERT INTO cd_cep_br VALUES ('06.226-230', '4979     ', 'R LIRIO DO VALE', 'ROCHDALE                      ');
INSERT INTO cd_cep_br VALUES ('06.246-064', '4979     ', 'VLA LUCIANO FERREIRA LIMA', 'M JUNIOR                      ');
INSERT INTO cd_cep_br VALUES ('06.141-110', '4979     ', 'R LIRIOS DO VALE', 'JD TRABALHADORES              ');
INSERT INTO cd_cep_br VALUES ('06.045-360', '4979     ', 'R LUCIANO FRANCISCO DA SILVA', 'JD BELMONTE                   ');
INSERT INTO cd_cep_br VALUES ('06.150-520', '4979     ', 'EST LIRIOS, DOS', 'REC ROSAS                     ');
INSERT INTO cd_cep_br VALUES ('06.045-240', '4979     ', 'R LUCILIA NUNES', 'JD N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('06.298-030', '4979     ', 'R LISBOA', 'VL REMEDIOS                   ');
INSERT INTO cd_cep_br VALUES ('06.170-240', '4979     ', 'R LUCINDA RODRIGUES DOS SANTOS', 'JD M PAULA                    ');
INSERT INTO cd_cep_br VALUES ('06.268-110', '4979     ', 'AV LOURENCO BELLOLI', 'PRQ I MAZZEI                  ');
INSERT INTO cd_cep_br VALUES ('06.246-022', '4979     ', 'VLA LUIS ALVES DE SOUZA', 'M JUNIOR                      ');
INSERT INTO cd_cep_br VALUES ('06.075-060', '4979     ', 'R LOURENCO CARLETTO', 'JD CIPAVA                     ');
INSERT INTO cd_cep_br VALUES ('06.030-165', '4979     ', 'PC LUIS ANTONIO BRAGA', 'JD ADALGISA                   ');
INSERT INTO cd_cep_br VALUES ('06.216-260', '4979     ', 'R LOURENCO COLLINO', 'PRES ALTINO                   ');
INSERT INTO cd_cep_br VALUES ('06.045-343', '4979     ', 'VLA LUIS ANTONIO DAS NEVES', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('06.038-370', '4979     ', 'R KOICHI KAMIZAKI', 'PRQ PRINCIPES                 ');
INSERT INTO cd_cep_br VALUES ('06.216-320', '4979     ', 'PC LAURINDO DE CAMARGO', 'PRES ALTINO                   ');
INSERT INTO cd_cep_br VALUES ('06.226-350', '4979     ', 'R L', 'ROCHDALE                      ');
INSERT INTO cd_cep_br VALUES ('06.270-120', '4979     ', 'R LAURO FERREIRA DOS SANTOS', 'VL MENK                       ');
INSERT INTO cd_cep_br VALUES ('06.144-120', '4979     ', 'R LADEIRA, DA', 'JD S VICTOR                   ');
INSERT INTO cd_cep_br VALUES ('06.246-092', '4979     ', 'VLA LAURO MAGALHAES GOES', 'JD MUTINGA                    ');
INSERT INTO cd_cep_br VALUES ('06.243-270', '4979     ', 'R LADISLAU ANTONIO FERREIRA NETTO', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('06.038-100', '4979     ', 'R LAZARO GABRIEL DE OLIVEIRA', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('06.290-170', '4979     ', 'R LADISLAU EUGENIO DE CAMARGO', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('06.122-040', '4979     ', 'R LAZARO PAES', 'VL LAUCI                      ');
INSERT INTO cd_cep_br VALUES ('06.213-060', '4979     ', 'R LAERTE RIZZARDI', 'PRES ALTINO                   ');
INSERT INTO cd_cep_br VALUES ('06.040-470', '4979     ', 'R LAZARO SUAVE', 'JD B CITY                     ');
INSERT INTO cd_cep_br VALUES ('06.273-140', '4979     ', 'R LAGUNA', 'JD PLATINA                    ');
INSERT INTO cd_cep_br VALUES ('06.040-590', '4979     ', 'R LAZARO SUAVE', 'B CITY                        ');
INSERT INTO cd_cep_br VALUES ('06.246-100', '4979     ', 'R LAIS DE SA', 'JD MUTINGA                    ');
INSERT INTO cd_cep_br VALUES ('06.060-030', '4979     ', 'VLA LEAO HARDUIM', 'JD YPE                        ');
INSERT INTO cd_cep_br VALUES ('06.093-030', '4979     ', 'R LANCIOTTO VIVIANI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.296-180', '4979     ', 'R LEAO XIII', 'VL JULIETA                    ');
INSERT INTO cd_cep_br VALUES ('06.083-070', '4979     ', 'R LARANJAL PAULISTA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('06.162-340', '4979     ', 'R LEIA MARIA XIMENDES DA SILVA', 'JD TURIBIO                    ');
INSERT INTO cd_cep_br VALUES ('06.184-020', '4979     ', 'R LARANJEIRA', 'CJ RES MRO FAROL              ');
INSERT INTO cd_cep_br VALUES ('06.170-370', '4979     ', 'R LEON TOLSTOI', 'VL PESTANA                    ');
INSERT INTO cd_cep_br VALUES ('06.220-280', '4979     ', 'R LARGO DA PRATA', 'ROCHDALE                      ');
INSERT INTO cd_cep_br VALUES ('06.273-200', '4979     ', 'R LEONARDO NOGUEIRA TELES', 'JD S J B VISTA                ');
INSERT INTO cd_cep_br VALUES ('06.210-040', '4979     ', 'TV LAUDELINA CARVALHO DUARTE', 'PRES ALTINO                   ');
INSERT INTO cd_cep_br VALUES ('06.162-072', '4979     ', 'R LEONARDO RODRIGUES NOGUEIRA FILHO', 'JD PADROEIRA                  ');
INSERT INTO cd_cep_br VALUES ('06.140-110', '4979     ', 'R LAURA ALVES BARBOSA DA SILVA', 'JD TEREZA                     ');
INSERT INTO cd_cep_br VALUES ('06.030-110', '4979     ', 'R LEONOR MARIA DA SILVA', 'UMUARAMA                      ');
INSERT INTO cd_cep_br VALUES ('06.253-040', '4979     ', 'R LAURA LAMBELLO COELHO', 'JD H MARIA                    ');
INSERT INTO cd_cep_br VALUES ('06.142-032', '4979     ', 'PC LEONOR MENDES DE BARROS', 'JD N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('06.150-038', '4979     ', 'R LAURA SFASCIOTTI BERNARDI', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('06.033-100', '4979     ', 'R LIBANO', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('06.038-280', '4979     ', 'R LAURINALDO MENDES', 'JD D ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('06.110-050', '4979     ', 'AV LIBERDADE, DA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('06.250-155', '4979     ', 'R LAURINDO CAMPOS', 'JD IVONE                      ');
INSERT INTO cd_cep_br VALUES ('06.060-190', '4979     ', 'R LIBERO CARNICELLI', 'JD YPE                        ');
INSERT INTO cd_cep_br VALUES ('06.040-070', '4979     ', 'R LAURINDO CORREA MALHEIRO', 'JD D ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('06.192-020', '4979     ', 'R LICINIO DE CASTRO', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('06.253-110', '4979     ', 'R JULIETA ESTEVES ALEXANDRINI', 'JD H MARIA                    ');
INSERT INTO cd_cep_br VALUES ('06.160-180', '4979     ', 'R JUAN VICENTE', 'JD JOELMA                     ');
INSERT INTO cd_cep_br VALUES ('06.273-070', '4979     ', 'R AMERICO VESPUCIO', 'JD PLATINA                    ');
INSERT INTO cd_cep_br VALUES ('06.216-180', '4979     ', 'R AMADEU DA RESSURREICAO', 'PRES ALTINO                   ');
INSERT INTO cd_cep_br VALUES ('06.286-220', '4979     ', 'R AMETISTA', 'JD MUTINGA                    ');
INSERT INTO cd_cep_br VALUES ('06.230-100', '4979     ', 'R AMADOR BUENO', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('06.036-042', '4979     ', 'R AMLETO CHIACHETTI', 'UMUARAMA                      ');
INSERT INTO cd_cep_br VALUES ('06.246-190', '4979     ', 'BLO AMALIO PINTO SARAIVA', 'M JUNIOR                      ');
INSERT INTO cd_cep_br VALUES ('06.184-320', '4979     ', 'R AMOREIRA', 'CJ RES MRO FAROL              ');
INSERT INTO cd_cep_br VALUES ('06.030-100', '4979     ', 'R AMANCIO M. BIANCO', 'UMUARAMA                      ');
INSERT INTO cd_cep_br VALUES ('06.223-110', '4979     ', 'R AMPARO', 'ROCHDALE                      ');
INSERT INTO cd_cep_br VALUES ('06.045-410', '4979     ', 'PC AMARO RAMOS DA SILVA', 'JD BENFEITOR                  ');
INSERT INTO cd_cep_br VALUES ('06.180-020', '4979     ', 'R ANA CLELIA RODRIGUES', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('06.154-150', '4979     ', 'R AMAZONAS', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('06.170-452', '4979     ', 'VLA ANA MADALENA FERREIRA', 'VL PESTANA                    ');
INSERT INTO cd_cep_br VALUES ('06.286-060', '4979     ', 'R AMAZONITA', 'JD MUTINGA                    ');
INSERT INTO cd_cep_br VALUES ('06.030-070', '4979     ', 'R ANA MARTINELLI LOVERA', 'UMUARAMA                      ');
INSERT INTO cd_cep_br VALUES ('06.286-310', '4979     ', 'R AMBAR', 'JD MUTINGA                    ');
INSERT INTO cd_cep_br VALUES ('06.023-080', '4979     ', 'R ANA PEREIRA MELO', 'VL CAMPESINA                  ');
INSERT INTO cd_cep_br VALUES ('13.575-310', '4701     ', 'R CORONEL DOMINGOS MARINO DE AZEVEDO', 'VL BOA VISTA 1                ');
INSERT INTO cd_cep_br VALUES ('13.560-670', '4701     ', 'PC CORONEL ELIAS SALLES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.570-820', '4701     ', 'R CORONEL JULIO AUGUSTO DE OLIVEIRA SALLES', 'VL IZABEL                     ');
INSERT INTO cd_cep_br VALUES ('13.575-180', '4701     ', 'R CORONEL LEOPOLDO PRADO', 'JD S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('13.574-170', '4701     ', 'R CORONEL LEOPOLDO PRADO', 'VL PRADO                      ');
INSERT INTO cd_cep_br VALUES ('13.560-220', '4701     ', 'PC CORONEL SALLES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.566-070', '4701     ', 'R COSTA DO SOL', 'VL C SOL                      ');
INSERT INTO cd_cep_br VALUES ('13.566-690', '4701     ', 'R COSTA RICA', 'VL BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('13.564-450', '4701     ', 'R IMPERADOR HIROITO', 'JD HIKARE                     ');
INSERT INTO cd_cep_br VALUES ('13.569-170', '4701     ', 'R IMPRENSA, DA', 'VL FARIA                      ');
INSERT INTO cd_cep_br VALUES ('13.572-015', '4701     ', 'R INAJA', 'JD C SUL                      ');
INSERT INTO cd_cep_br VALUES ('13.566-581', '4701     ', 'R INCONFIDENTES, DOS', 'PRQ A SCHIMIDT                ');
INSERT INTO cd_cep_br VALUES ('13.566-480', '4701     ', 'R INDALECIO DE CAMPOS PEREIRA', 'VL CELINA                     ');
INSERT INTO cd_cep_br VALUES ('13.566-315', '4701     ', 'PC INDEPENDENCIA, DA', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.575-200', '4701     ', 'R IRINEU RIOS', 'JD BEATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('13.563-260', '4701     ', 'R IRMA CELINA', 'LOT M S CARLOS 3              ');
INSERT INTO cd_cep_br VALUES ('13.564-480', '4701     ', 'R IRMA HILARIA MARIA SAO LUIZ', 'JD HIKARE                     ');
INSERT INTO cd_cep_br VALUES ('13.569-600', '4701     ', 'R IRMA MARIA SAO FELIX', 'JD CARDINALLI                 ');
INSERT INTO cd_cep_br VALUES ('13.572-130', '4701     ', 'R DOUTOR ELIZIARIO FERNANDES ARAUJO', 'JD C SUL                      ');
INSERT INTO cd_cep_br VALUES ('13.574-190', '4701     ', 'R DOUTOR FERNANDO COSTA', 'VL PRADO                      ');
INSERT INTO cd_cep_br VALUES ('13.574-070', '4701     ', 'R DOUTOR GASTAO DE SA', 'VL BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('13.575-490', '4701     ', 'R DOUTOR GIPSY GARCIA FERREIRA', 'JD TORRES                     ');
INSERT INTO cd_cep_br VALUES ('13.575-580', '4701     ', 'R DOUTOR HELY LOPES MEIRELLES', 'JD TORRES                     ');
INSERT INTO cd_cep_br VALUES ('13.575-450', '4701     ', 'R DOUTOR JOAO DE OLIVEIRA', 'VL BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('13.575-050', '4701     ', 'R DOUTOR JOAO SABINO', 'VL BOA VISTA 1                ');
INSERT INTO cd_cep_br VALUES ('13.570-782', '4701     ', 'R DOUTOR JOAQUIM INACIO DE MORAES', 'VL IZABEL                     ');
INSERT INTO cd_cep_br VALUES ('13.575-250', '4701     ', 'R DOUTOR JOAQUIM RODRIGUES DE SIQUEIRA', 'VL BOA VISTA 1                ');
INSERT INTO cd_cep_br VALUES ('06.250-022', '4979     ', 'PC JOAO PAULO I', 'VL SERVENTINA                 ');
INSERT INTO cd_cep_br VALUES ('06.273-072', '4979     ', 'R JOAO FURLAN', 'JD BARONESA                   ');
INSERT INTO cd_cep_br VALUES ('06.190-230', '4979     ', 'R JOAO PINHEIRO RAJAS', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('06.040-170', '4979     ', 'R JOAO GIANNINI', 'JD D ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('06.230-030', '4979     ', 'R JOAO RAMALHO', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('06.180-150', '4979     ', 'R JOAO GONCALEZ MORENO', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('06.152-190', '4979     ', 'R JOAO RIBEIRO', 'JD VELOSO                     ');
INSERT INTO cd_cep_br VALUES ('06.160-040', '4979     ', 'R JOAO GUIMARAES ROSA', 'JD VELOSO                     ');
INSERT INTO cd_cep_br VALUES ('06.050-240', '4979     ', 'R JOAO RIBEIRO DE BARROS', 'JD SINDONA                    ');
INSERT INTO cd_cep_br VALUES ('06.142-240', '4979     ', 'R JOAO GUTIERRES LOPES', 'JD N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('06.124-360', '4979     ', 'R JOAO RODRIGUES DE CAMARGO', 'JD ROSA                       ');
INSERT INTO cd_cep_br VALUES ('06.060-130', '4979     ', 'R JOAO HOFFMANN', 'VL ALIANCA                    ');
INSERT INTO cd_cep_br VALUES ('06.172-420', '4979     ', 'R JOAO RODRIGUES DOS SANTOS', 'JD DERALDO                    ');
INSERT INTO cd_cep_br VALUES ('06.070-265', '4979     ', 'VL JOAO IZIDIO DOS SANTOS', 'VL N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('06.266-230', '4979     ', 'AV JOAO ROMEIRA RODRIGUES', 'JD BONANCA                    ');
INSERT INTO cd_cep_br VALUES ('06.170-200', '4979     ', 'R JOAO JOSE DA SILVA', 'JD OSASCO                     ');
INSERT INTO cd_cep_br VALUES ('06.065-190', '4979     ', 'R JOAO ROSA DE OLIVEIRA', 'JD ADRIANA                    ');
INSERT INTO cd_cep_br VALUES ('06.220-060', '4979     ', 'R JOAO KAUFMANN', 'ROCHDALE                      ');
INSERT INTO cd_cep_br VALUES ('06.150-185', '4979     ', 'R JOAO SALUSTIANO TEIXEIRA BUENO', 'CJ METALURGICOS               ');
INSERT INTO cd_cep_br VALUES ('06.263-052', '4979     ', 'R JOAO LOPES', 'JD BARONESA                   ');
INSERT INTO cd_cep_br VALUES ('06.023-140', '4979     ', 'R JOAO TEIXEIRA MACHADO', 'VL CAMPESINA                  ');
INSERT INTO cd_cep_br VALUES ('06.270-140', '4979     ', 'R JOAO LOURENCO DOS SANTOS', 'VL MENK                       ');
INSERT INTO cd_cep_br VALUES ('06.144-210', '4979     ', 'R JOAO TERTULIANO RAPOSO', 'JD S VICTOR                   ');
INSERT INTO cd_cep_br VALUES ('06.186-030', '4979     ', 'R JOAO LUIS DUTRA', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('06.253-030', '4979     ', 'R JOAO TOMAS DA SILVEIRA', 'JD H MARIA                    ');
INSERT INTO cd_cep_br VALUES ('06.283-080', '4979     ', 'R JOAO MARCHETTI', 'VL AYROSA                     ');
INSERT INTO cd_cep_br VALUES ('06.260-170', '4979     ', 'AV JOAO VENTURA DOS SANTOS- ATE 1500/1501', 'JD BARONESA                   ');
INSERT INTO cd_cep_br VALUES ('06.170-340', '4979     ', 'R JOAO MIGUEL', 'VL LILLO                      ');
INSERT INTO cd_cep_br VALUES ('06.263-100', '4979     ', 'AV JOAO VENTURA DOS SANTOS- DE 1502/1503 AO FIM', 'JD BARONESA                   ');
INSERT INTO cd_cep_br VALUES ('06.266-070', '4979     ', 'R JOAO BENEDITO DA SILVA', 'JD BARONESA                   ');
INSERT INTO cd_cep_br VALUES ('06.060-090', '4979     ', 'R JOAO DA ROCHA LIMA', 'VL ALIANCA                    ');
INSERT INTO cd_cep_br VALUES ('06.070-255', '4979     ', 'VLA JOAO BENEDITO DE SOUZA', 'VL N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('06.192-090', '4979     ', 'R JOAO DANTE', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('06.132-040', '4979     ', 'R JOAO BERNARDO DE LIMA', 'VL PRADO                      ');
INSERT INTO cd_cep_br VALUES ('06.186-110', '4979     ', 'R JOAO DAREZZO', 'JD F PRIMAVERA                ');
INSERT INTO cd_cep_br VALUES ('06.216-220', '4979     ', 'R JOAO BISCUOLA', 'PRES ALTINO                   ');
INSERT INTO cd_cep_br VALUES ('06.180-240', '4979     ', 'R JOAO DE ALMEIDA', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('06.038-090', '4979     ', 'R JOAO BITENCOURT', 'JD NS GLORIA                  ');
INSERT INTO cd_cep_br VALUES ('06.132-000', '4979     ', 'AV JOAO DE ANDRADE- ATE 0551/0552', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('06.250-200', '4979     ', 'R JOAO BORGES DE ALMEIDA', 'JD IVONE                      ');
INSERT INTO cd_cep_br VALUES ('06.132-002', '4979     ', 'AV JOAO DE ANDRADE- DE 0553/0554 A 1178/1179', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('06.120-340', '4979     ', 'R JOAO BOTTI', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('06.132-004', '4979     ', 'AV JOAO DE ANDRADE- DE 1180/1181 A 1571/1572', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('06.132-390', '4979     ', 'R JOAO BOURGUINHAO RIBEIRO', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('06.132-006', '4979     ', 'AV JOAO DE ANDRADE- DE 1573/1574 AO FIM', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('06.083-100', '4979     ', 'R JOAO BRICOLA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('06.280-090', '4979     ', 'R JOAO DE BARRO', 'VL AYROSA                     ');
INSERT INTO cd_cep_br VALUES ('06.253-220', '4979     ', 'R JOAO BUENO VALADAO', 'JD H MARIA                    ');
INSERT INTO cd_cep_br VALUES ('06.243-050', '4979     ', 'R JOAO DE BARROS', 'JD ELVIRA                     ');
INSERT INTO cd_cep_br VALUES ('06.140-002', '4979     ', 'R JOAO CAMILO BUENO', 'JD CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('06.060-210', '4979     ', 'R JOAO DE DEUS', 'JD YPE                        ');
INSERT INTO cd_cep_br VALUES ('06.060-100', '4979     ', 'R JOAO CARDOSO', 'VL ALIANCA                    ');
INSERT INTO cd_cep_br VALUES ('06.124-460', '4979     ', 'TV JOAO DE FREITAS ASSUMPCAO', 'VL YOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('06.142-150', '4979     ', 'R JOAO CARLOS MUNHOZ VAQUERO', 'JD N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('06.040-492', '4979     ', 'R JOAO DE OLIVEIRA', 'JD BUSSOCABA                  ');
INSERT INTO cd_cep_br VALUES ('06.045-275', '4979     ', 'VLA JOAO CELESTINO DE ALCANTARA', 'JD N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('06.150-180', '4979     ', 'R JOAO DE SA', 'CJ METALURGICOS               ');
INSERT INTO cd_cep_br VALUES ('06.216-080', '4979     ', 'PSG JOAO COBO', 'JD CERAMICA                   ');
INSERT INTO cd_cep_br VALUES ('09.791-270', '4993     ', 'R DIOGO DE MENEZES', 'JD SILVINA                    ');
INSERT INTO cd_cep_br VALUES ('09.861-290', '4993     ', 'R CORUJAS, DAS', 'PRQ PASSAROS                  ');
INSERT INTO cd_cep_br VALUES ('09.892-440', '4993     ', 'R COSME DE FARIAS', 'VL DANUBIO                    ');
INSERT INTO cd_cep_br VALUES ('09.661-060', '4993     ', 'R COSME DE FARIAS', 'VL FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('09.892-060', '4993     ', 'R COSTA AGUIAR', 'VL JORDANOPOLIS               ');
INSERT INTO cd_cep_br VALUES ('09.891-460', '4993     ', 'R COSTA ARAUJO', 'VL ALVINOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('09.781-140', '4993     ', 'R COSTA CARVALHO', 'FERRAZOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('09.861-450', '4993     ', 'R COSTA RICA', 'JD S IGNACIO                  ');
INSERT INTO cd_cep_br VALUES ('09.843-230', '4993     ', 'R COTEGIPE', 'JD REPRESA                    ');
INSERT INTO cd_cep_br VALUES ('09.631-060', '4993     ', 'TV COTIA', 'VL VIVALDI                    ');
INSERT INTO cd_cep_br VALUES ('09.895-150', '4993     ', 'R COUTO DE MAGALHAES', 'CJ RES EMBARE                 ');
INSERT INTO cd_cep_br VALUES ('09.751-410', '4993     ', 'R CRAVINHOS', 'VL B NEVES                    ');
INSERT INTO cd_cep_br VALUES ('09.810-290', '4993     ', 'R CRAVOS, DOS', 'C MIRAMAR                     ');
INSERT INTO cd_cep_br VALUES ('09.732-210', '4993     ', 'PC CRIANCAS, DAS', 'PRQ S DIOGO                   ');
INSERT INTO cd_cep_br VALUES ('09.811-170', '4993     ', 'R CRISANTEMOS, DOS', 'C MIRAMAR                     ');
INSERT INTO cd_cep_br VALUES ('11.070-020', '4986     ', 'R BENEDITO ERNESTO GUIMARAES- ATE 91/92', 'MARAPE                        ');
INSERT INTO cd_cep_br VALUES ('11.070-021', '4986     ', 'R BENEDITO ERNESTO GUIMARAES- DE 93/94 AO FIM', 'MARAPE                        ');
INSERT INTO cd_cep_br VALUES ('11.086-075', '4986     ', 'R BENEDITO GONCALVES', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('11.075-565', '4986     ', 'PC BENEDITO JUNIOR', 'VL BELMIRO                    ');
INSERT INTO cd_cep_br VALUES ('11.086-440', '4986     ', 'R BENEDITO NEVES GOES', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('06.223-130', '4979     ', 'R ANALANDIA', 'ROCHDALE                      ');
INSERT INTO cd_cep_br VALUES ('06.270-230', '4979     ', 'R AMELIE GABRIELLE BOUDET', 'VL MENK                       ');
INSERT INTO cd_cep_br VALUES ('06.060-000', '4979     ', 'AV ANALICE SAKATAUSKAS- ATE 458 - LADO PAR', 'VL N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('06.122-070', '4979     ', 'R AMERICA DE NICOLA', 'JD P PINHO                    ');
INSERT INTO cd_cep_br VALUES ('06.060-010', '4979     ', 'AV ANALICE SAKATAUSKAS- ATE 715 - LADO IMPAR', 'JD YPE                        ');
INSERT INTO cd_cep_br VALUES ('06.223-020', '4979     ', 'R AMERICANA', 'ROCHDALE                      ');
INSERT INTO cd_cep_br VALUES ('06.060-003', '4979     ', 'AV ANALICE SAKATAUSKAS- DE 460 A 878 - LADO PAR', 'JD YPE                        ');
INSERT INTO cd_cep_br VALUES ('06.223-050', '4979     ', 'R AMERICO DE CAMPOS', 'ROCHDALE                      ');
INSERT INTO cd_cep_br VALUES ('09.843-190', '4993     ', 'R CEARA MIRIM', 'JD REPRESA                    ');
INSERT INTO cd_cep_br VALUES ('06.296-230', '4979     ', 'R FRANCISCO MANUEL DA SILVA', 'VL S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('06.038-430', '4979     ', 'R FRANCISCO BISPO DA CRUZ', 'JD NS GLORIA                  ');
INSERT INTO cd_cep_br VALUES ('06.145-025', '4979     ', 'R FRANCISCO MENDES', 'VL CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('06.213-200', '4979     ', 'TV FRANCISCO CAPUTO', 'PRES ALTINO                   ');
INSERT INTO cd_cep_br VALUES ('06.045-290', '4979     ', 'R FRANCISCO MORALES', 'JD N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('06.142-110', '4979     ', 'R FRANCISCO CARLOS', 'JD N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('06.268-050', '4979     ', 'R FRANCISCO MORATO', 'PRQ BANDEIRANTE               ');
INSERT INTO cd_cep_br VALUES ('06.180-220', '4979     ', 'R FRANCISCO DA SILVA CAMPOS', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('06.045-140', '4979     ', 'R FRANCISCO MUNHOZ CEGARA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('06.293-130', '4979     ', 'R FRANCISCO DE ALMEIDA', 'JD MARIETA                    ');
INSERT INTO cd_cep_br VALUES ('06.154-130', '4979     ', 'R FRANCISCO PAULO DE CARVALHO', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('09.625-090', '4993     ', 'R CEZAR PIERANGELI', 'VL FRANCA                     ');
INSERT INTO cd_cep_br VALUES ('09.725-420', '4993     ', 'TV CHA, DO', 'VL CAMPESTRE                  ');
INSERT INTO cd_cep_br VALUES ('09.835-460', '4993     ', 'LOT CHACARA SANTA FILOMENA', 'CAPIVARI                      ');
INSERT INTO cd_cep_br VALUES ('09.835-550', '4993     ', 'LOT CHACARA SANTO ANTONIO', 'TAQUACETUBA                   ');
INSERT INTO cd_cep_br VALUES ('09.842-170', '4993     ', 'EST CHACARA, DA', 'BATISTINI                     ');
INSERT INTO cd_cep_br VALUES ('09.840-510', '4993     ', 'R CHAIM PLAT', 'JD DETROIT                    ');
INSERT INTO cd_cep_br VALUES ('09.895-520', '4993     ', 'R CHARLES DE GAULLE', 'CJ PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('09.667-000', '4993     ', 'R CHILE- ATE 450/451', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('09.725-111', '4993     ', 'R CAPITAO-MOR ANTONIO DE OLIVEIRA- DE 162/163 AO', 'VL GONCALVES                  ');
INSERT INTO cd_cep_br VALUES ('09.843-200', '4993     ', 'R CAPIVARI', 'JD REPRESA                    ');
INSERT INTO cd_cep_br VALUES ('09.835-450', '4993     ', 'EST CAPIVARI, DO', 'CAPIVARI                      ');
INSERT INTO cd_cep_br VALUES ('09.725-660', '4993     ', 'R CARAIBAS', 'JD MAR                        ');
INSERT INTO cd_cep_br VALUES ('09.861-050', '4993     ', 'PC CARDEAIS, DOS', 'PRQ PASSAROS                  ');
INSERT INTO cd_cep_br VALUES ('09.822-140', '4993     ', 'R CARERO', 'JD JUSSARA                    ');
INSERT INTO cd_cep_br VALUES ('09.608-030', '4993     ', 'R CARINA', 'JD HOLLYWOOD                  ');
INSERT INTO cd_cep_br VALUES ('09.860-065', '4993     ', 'R CARLOS AYRES', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('09.810-110', '4993     ', 'R CARLOS COIMBRA DA LUZ', 'VL EURO                       ');
INSERT INTO cd_cep_br VALUES ('09.840-480', '4993     ', 'R CARLOS COPEINSKI', 'JD DETROIT                    ');
INSERT INTO cd_cep_br VALUES ('09.632-090', '4993     ', 'R CARLOS DA SILVA', 'JD ORLANDINA                  ');
INSERT INTO cd_cep_br VALUES ('09.850-680', '4993     ', 'R CARLOS DALMOLIN', 'JD CAMPESTRE                  ');
INSERT INTO cd_cep_br VALUES ('09.710-230', '4993     ', 'R CARLOS DEL PRETE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.890-025', '4993     ', 'PC CARLOS DRUMOND DE ANDRADE', 'VL PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('09.894-160', '4993     ', 'R CARLOS ESTEVAO', 'CH SERGIPE                    ');
INSERT INTO cd_cep_br VALUES ('09.822-285', '4993     ', 'R CARLOS GENTIL', 'VL BALNEARIA                  ');
INSERT INTO cd_cep_br VALUES ('09.715-130', '4993     ', 'R CARLOS GOMES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.760-740', '4993     ', 'R CARLOS HUMBERTO ROSINHOLO', 'JD FARINA                     ');
INSERT INTO cd_cep_br VALUES ('09.780-350', '4993     ', 'R CARLOS LACERDA', 'JD SARACANTAN                 ');
INSERT INTO cd_cep_br VALUES ('09.662-080', '4993     ', 'R CARLOS MAGALHAES AZEVEDO', 'JD MONTREAL                   ');
INSERT INTO cd_cep_br VALUES ('09.732-150', '4993     ', 'R CARLOS MARANESI', 'PRQ ANCHIETA                  ');
INSERT INTO cd_cep_br VALUES ('09.720-350', '4993     ', 'R CARLOS MIELE', 'VL OLGA                       ');
INSERT INTO cd_cep_br VALUES ('09.890-160', '4993     ', 'R CARLOS OLAVO VICENTINI', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('09.891-050', '4993     ', 'R CARLOS PASQUALE', 'VL ALVINOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('09.894-190', '4993     ', 'R CARLOS RIZZINI', 'CH SERGIPE                    ');
INSERT INTO cd_cep_br VALUES ('09.770-170', '4993     ', 'R CARLOS ROSA LOPES', 'VL IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('09.822-270', '4993     ', 'R CARLOS SANTILLI', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('09.720-170', '4993     ', 'R CARLOS SPERA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.820-260', '4993     ', 'R CARLOS TEODORO BELLINGHAUSEN', 'VL JUDITE                     ');
INSERT INTO cd_cep_br VALUES ('09.840-460', '4993     ', 'R CARLOS WUNDERLICK', 'JD DETROIT                    ');
INSERT INTO cd_cep_br VALUES ('09.844-200', '4993     ', 'R CARLOS ZIMMERMANN', 'R PARK                        ');
INSERT INTO cd_cep_br VALUES ('09.853-240', '4993     ', 'AV CARMELO MAMMANA', 'SIT JANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('09.843-170', '4993     ', 'R CARMEM MIRANDA', 'JD REPRESA                    ');
INSERT INTO cd_cep_br VALUES ('09.634-030', '4993     ', 'R CARMEM RODRIGUES DIAS', 'R RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('09.895-040', '4993     ', 'R CARMO CARLOS PRESTIA', 'JD BEATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('09.840-280', '4993     ', 'R CARNAUBEIRAS, DAS', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('09.643-020', '4993     ', 'R CARNEIRO LEAO', 'VL IMPERIO                    ');
INSERT INTO cd_cep_br VALUES ('09.682-010', '4993     ', 'R CAROLINA CARLETTO NEGRI', 'VL IRENE                      ');
INSERT INTO cd_cep_br VALUES ('09.842-100', '4993     ', 'EST CAMA PATENTE, DA', 'ALVARENGA                     ');
INSERT INTO cd_cep_br VALUES ('09.682-100', '4993     ', 'R CAMARGO', 'PAULICEIA                     ');
INSERT INTO cd_cep_br VALUES ('09.760-220', '4993     ', 'R CAMBUCI', 'VL B NEVES                    ');
INSERT INTO cd_cep_br VALUES ('09.862-170', '4993     ', 'R CAMELIAS, DAS', 'VL OLGA                       ');
INSERT INTO cd_cep_br VALUES ('09.811-260', '4993     ', 'R CAMILA BASSO', 'DEMARCHI                      ');
INSERT INTO cd_cep_br VALUES ('09.850-420', '4993     ', 'R CAMILLE FLAMARION', 'VL A DIAS                     ');
INSERT INTO cd_cep_br VALUES ('09.835-440', '4993     ', 'R CAMINHO DE SERVIDAO', 'FINCO                         ');
INSERT INTO cd_cep_br VALUES ('09.831-335', '4993     ', 'AV CAMINHO DO MAR', 'R GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('09.610-000', '4993     ', 'AV CAMINHO DO MAR- ATE 2500 - LADO PAR', 'VL MUSSOLINE                  ');
INSERT INTO cd_cep_br VALUES ('09.609-000', '4993     ', 'AV CAMINHO DO MAR- ATE 2501 - LADO IMPAR', 'VL MUSSOLINE                  ');
INSERT INTO cd_cep_br VALUES ('09.612-000', '4993     ', 'AV CAMINHO DO MAR- DE 2502 AO FIM - LADO PAR', 'R RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('09.611-000', '4993     ', 'AV CAMINHO DO MAR- DE 2503 AO FIM - LADO IMPAR', 'R RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('09.852-710', '4993     ', 'R CAMPINA GRANDE', 'JD CAMPESTRE                  ');
INSERT INTO cd_cep_br VALUES ('11.085-691', '4986     ', 'AV ELEONOR ROOSEVELT- LADO IMPAR', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('11.085-690', '4986     ', 'AV ELEONOR ROOSEVELT- LADO PAR', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('11.020-170', '4986     ', 'R ELIAS IV', 'ESTUARIO                      ');
INSERT INTO cd_cep_br VALUES ('11.090-160', '4986     ', 'R ELIAS MACHADO DE ALMEIDA', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('11.055-110', '4986     ', 'R ELOI FERNANDES', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('11.095-400', '4986     ', 'PC ELOS CLUBE', 'ALEMOA                        ');
INSERT INTO cd_cep_br VALUES ('11.020-370', '4986     ', 'R EMIDIO DE SOUZA', 'ESTUARIO                      ');
INSERT INTO cd_cep_br VALUES ('11.035-230', '4986     ', 'R ENGENHEIRO ALFREDO CAPELACHE', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('11.089-050', '4986     ', 'R ENGENHEIRO ANTONIO FREIRE', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('11.095-650', '4986     ', 'AV ENGENHEIRO AUGUSTO BARATA', 'ALEMOA                        ');
INSERT INTO cd_cep_br VALUES ('11.030-602', '4986     ', 'AV DOUTOR EPITACIO PESSOA- DE 658 AO FIM - LADO P', 'P PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('11.045-020', '4986     ', 'R DOUTOR ESTACIO CORREIA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('11.087-540', '4986     ', 'R DOUTOR FLOR HORACIO CYRILLO', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('11.060-003', '4986     ', 'AV ANA COSTA- DE 343 AO FIM - LADO IMPAR', 'GONZAGA                       ');
INSERT INTO cd_cep_br VALUES ('11.030-050', '4986     ', 'R ANA PIMENTEL', 'P PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('11.085-350', '4986     ', 'TV ANA SANTOS', 'C PAULA                       ');
INSERT INTO cd_cep_br VALUES ('11.095-000', '4986     ', 'ROD ANCHIETA- DO KM 61,702 AO KM 65,601', 'ALEMOA                        ');
INSERT INTO cd_cep_br VALUES ('11.010-100', '4986     ', 'PC ANDRADAS, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.075-255', '4986     ', 'PC ANDRADE FREIRE', 'VL MATIAS                     ');
INSERT INTO cd_cep_br VALUES ('13.846-064', '4821     ', 'R TELEMACO BORBA', 'JD IPE II                     ');
INSERT INTO cd_cep_br VALUES ('13.845-383', '4821     ', 'R UAIMIRIS', 'JD IGACABA                    ');
INSERT INTO cd_cep_br VALUES ('13.846-115', '4821     ', 'R TERRA ROXA', 'JD IPE III                    ');
INSERT INTO cd_cep_br VALUES ('13.844-282', '4821     ', 'R ULISES LEME', 'PRQ GUAINCO                   ');
INSERT INTO cd_cep_br VALUES ('13.845-349', '4821     ', 'R THEODORO DE SOUZA MENDES', 'JD N S GRACAS                 ');
INSERT INTO cd_cep_br VALUES ('13.846-120', '4821     ', 'R UNIAO DA VITORIA', 'JD IPE III                    ');
INSERT INTO cd_cep_br VALUES ('13.847-185', '4821     ', 'TV TIETE', 'JD GUADALAJARA                ');
INSERT INTO cd_cep_br VALUES ('13.842-045', '4821     ', 'R URIAS BRANDINO', 'JD S MADALENA                 ');
INSERT INTO cd_cep_br VALUES ('13.845-382', '4821     ', 'R TIMBIRAS', 'JD IGACABA                    ');
INSERT INTO cd_cep_br VALUES ('13.844-255', '4821     ', 'R VALDEVINO FRACANELLI', 'REC ITAMARACA                 ');
INSERT INTO cd_cep_br VALUES ('13.840-400', '4821     ', 'R TOME AGUSTO DA COSTA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('06.223-170', '4979     ', 'R BAHIA', 'ROCHDALE                      ');
INSERT INTO cd_cep_br VALUES ('06.090-027', '4979     ', 'AV AUTONOMISTAS, DOS- DE 3553 A 4229 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.140-070', '4979     ', 'R BAIANA', 'JD CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('06.194-050', '4979     ', 'AV AUTONOMISTAS, DOS- DE 4231 AO FIM - LADO IMPAR', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('06.236-210', '4979     ', 'AV BANDEIRANTES', 'JD ALIANCA                    ');
INSERT INTO cd_cep_br VALUES ('06.194-060', '4979     ', 'AV AUTONOMISTAS, DOS- DE 4334 AO FIM - LADO PAR', 'Q DEZOITO                     ');
INSERT INTO cd_cep_br VALUES ('06.236-150', '4979     ', 'TV BANDEIRANTES', 'JD ALIANCA                    ');
INSERT INTO cd_cep_br VALUES ('06.056-320', '4979     ', 'R AVEDIS KAMALAKIAN', 'B CITY                        ');
INSERT INTO cd_cep_br VALUES ('06.230-120', '4979     ', 'AV BANDEIRANTES, DOS', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('06.150-610', '4979     ', 'R AVELINO BRAZ', 'CJ METALURGICOS               ');
INSERT INTO cd_cep_br VALUES ('13.847-040', '4821     ', 'AV TRABALHADORES, DOS- DE 3502/3503 AO FIM', 'JD ALMIRA                     ');
INSERT INTO cd_cep_br VALUES ('13.845-342', '4821     ', 'R VEREADOR ACACIO DE OLIVEIRA', 'JD N S GRACAS                 ');
INSERT INTO cd_cep_br VALUES ('13.840-121', '4821     ', 'R TRAJANO DE SOUZA MORAES', 'JD JACIRA                     ');
INSERT INTO cd_cep_br VALUES ('13.840-036', '4821     ', 'R SIQUEIRA CAMPOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.847-177', '4821     ', 'R SERGIO AUGUSTO ZAMARIOLA', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('13.847-163', '4821     ', 'R SOCORRO', 'JD LAGOA                      ');
INSERT INTO cd_cep_br VALUES ('13.843-296', '4821     ', 'R SERGIO SINICO', 'JD GUACU-MIRIM III            ');
INSERT INTO cd_cep_br VALUES ('13.847-023', '4821     ', 'R SONIA MARGY', 'JD PRESIDENTE                 ');
INSERT INTO cd_cep_br VALUES ('13.847-110', '4821     ', 'R SERRA NEGRA', 'VL S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('13.847-175', '4821     ', 'PC SOROCABA', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('13.847-133', '4821     ', 'TV SERTAOZINHO', 'JD LAGOA                      ');
INSERT INTO cd_cep_br VALUES ('13.844-502', '4821     ', 'ROD SP-340 (ADEMAR DE BARROS)- DO KM 167,999 AO KM', 'JD GUACU-MIRIM I              ');
INSERT INTO cd_cep_br VALUES ('13.847-032', '4821     ', 'R SETE', 'JD MURILO                     ');
INSERT INTO cd_cep_br VALUES ('13.844-500', '4821     ', 'ROD SP-340 (ADEMAR DE BARROS)- DO KM 168,700 AO KM', 'JD GUACU-MIRIM I              ');
INSERT INTO cd_cep_br VALUES ('13.843-012', '4821     ', 'R SETE DE SETEMBRO', 'VL PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.845-500', '4821     ', 'ROD SP-340 (ADEMAR DE BARROS)- DO KM 169,701 AO KM', 'JD TABAJARA                   ');
INSERT INTO cd_cep_br VALUES ('13.848-291', '4821     ', 'R SEVERINO ARTIGIANI', 'JD FANTINATO                  ');
INSERT INTO cd_cep_br VALUES ('13.845-505', '4821     ', 'ROD SP-340 (ADEMAR DE BARROS)- DO KM 169,702 AO KM', 'JD TABAJARA                   ');
INSERT INTO cd_cep_br VALUES ('13.848-070', '4821     ', 'R SEVERINO BRUNELLI', 'JD ZANIBONI I                 ');
INSERT INTO cd_cep_br VALUES ('13.846-142', '4821     ', 'ROD SP-340 (ADEMAR DE BARROS)- DO KM 171,601 AO KM', 'DT INDUSTRIAL II              ');
INSERT INTO cd_cep_br VALUES ('13.844-267', '4821     ', 'R SEVERINO MARTINI', 'JD R CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('13.846-140', '4821     ', 'ROD SP-340 (ADEMAR DE BARROS)- DO KM 171,602 AO KM', 'DT INDUSTRIAL II              ');
INSERT INTO cd_cep_br VALUES ('13.840-157', '4821     ', 'R SEVERINO TAMASSIA', 'JD CAMARGO I                  ');
INSERT INTO cd_cep_br VALUES ('13.846-146', '4821     ', 'ROD SP-340 (ADEMAR DE BARROS)- DO KM 175,001 AO KM', 'DT INDUSTRIAL I               ');
INSERT INTO cd_cep_br VALUES ('13.848-223', '4821     ', 'AV SIANOR MURILLO', 'JD S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('13.846-144', '4821     ', 'ROD SP-340 (ADEMAR DE BARROS)- DO KM 175,002 AO KM', 'DT INDUSTRIAL I               ');
INSERT INTO cd_cep_br VALUES ('13.843-286', '4821     ', 'R SIDNEY CANAVEZZI', 'JD GUACU-MIRIM III            ');
INSERT INTO cd_cep_br VALUES ('13.845-510', '4821     ', 'ROD SP-342 (HEITOR PENTEADO)- ATE KM 1,400 - LADO', 'PRQ C NOVA                    ');
INSERT INTO cd_cep_br VALUES ('13.845-341', '4821     ', 'R SIDNEY HENRIQUE DE SILVA', 'JD N S GRACAS                 ');
INSERT INTO cd_cep_br VALUES ('13.846-000', '4821     ', 'ROD SP-342 (HEITOR PENTEADO)- ATE KM 2,819 - LADO', 'JD IPE IV                     ');
INSERT INTO cd_cep_br VALUES ('13.848-304', '4821     ', 'R SILVERIO PEDRO LANZI', 'JD FANTINATO                  ');
INSERT INTO cd_cep_br VALUES ('13.847-280', '4821     ', 'ROD SP-342 (HEITOR PENTEADO)- DO KM 1,402 AO KM 2,', 'VL LEILA                      ');
INSERT INTO cd_cep_br VALUES ('13.848-225', '4821     ', 'R SILVIA GONCALVES DE SOZZA', 'JD S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('13.848-210', '4821     ', 'ROD SP-342 (HEITOR PENTEADO)- DO KM 2,802 AO KM 3,', 'JD N EUROPA                   ');
INSERT INTO cd_cep_br VALUES ('13.847-001', '4821     ', 'R SILVIO MARTINI', 'VL ROBERTO                    ');
INSERT INTO cd_cep_br VALUES ('13.848-215', '4821     ', 'ROD SP-342 (HEITOR PENTEADO)- DO KM 2,821 AO KM 3,', 'JD N EUROPA                   ');
INSERT INTO cd_cep_br VALUES ('13.843-107', '4821     ', 'R SILVIO SINICO', 'JD ITAMARATY                  ');
INSERT INTO cd_cep_br VALUES ('13.848-330', '4821     ', 'AV SUECIA', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('13.843-072', '4821     ', 'R SILVIO ZANCO', 'JD SELMA                      ');
INSERT INTO cd_cep_br VALUES ('13.847-059', '4821     ', 'R SINESIO DE MELLO', 'JD ALMIRA                     ');
INSERT INTO cd_cep_br VALUES ('13.848-113', '4821     ', 'R SEBASTIAO BENEDITO DA SILVA', 'JD NOVO II                    ');
INSERT INTO cd_cep_br VALUES ('13.847-015', '4821     ', 'PC SANTOS DUMONT', 'A PRIMAVERA                   ');
INSERT INTO cd_cep_br VALUES ('13.844-258', '4821     ', 'R SEBASTIAO BESSI', 'REC ITAMARACA                 ');
INSERT INTO cd_cep_br VALUES ('13.840-108', '4821     ', 'R SAO BENEDITO', 'LOTE                          ');
INSERT INTO cd_cep_br VALUES ('13.846-050', '4821     ', 'R SEBASTIAO BRAIDO', 'JD IPE I                      ');
INSERT INTO cd_cep_br VALUES ('13.847-191', '4821     ', 'R SAO BERNARDO DO CAMPO', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('13.843-130', '4821     ', 'R SEBASTIAO BUENO', 'JD ITAMARATY                  ');
INSERT INTO cd_cep_br VALUES ('13.847-190', '4821     ', 'R SAO CAETANO DO SUL', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('13.845-288', '4821     ', 'R SEBASTIAO DE OLIVEIRA', 'CAPELA                        ');
INSERT INTO cd_cep_br VALUES ('13.847-166', '4821     ', 'AV SAO CARLOS', 'VL S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('13.845-330', '4821     ', 'AV SEBASTIAO DE PAULA LIMA', 'JD M MENDES                   ');
INSERT INTO cd_cep_br VALUES ('13.847-140', '4821     ', 'R SAO JOAO DA BOA VISTA', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('13.847-261', '4821     ', 'R SEBASTIAO FERNANDES DE CARVALHO', 'JD NOVO I                     ');
INSERT INTO cd_cep_br VALUES ('13.844-000', '4821     ', 'R SAO JOSE', 'VL S JULIA                    ');
INSERT INTO cd_cep_br VALUES ('13.841-026', '4821     ', 'R SEBASTIAO FRANCO DE ALMEIDA', 'JD SAMIRA                     ');
INSERT INTO cd_cep_br VALUES ('06.270-330', '4979     ', 'R POA', 'VL MENK                       ');
INSERT INTO cd_cep_br VALUES ('06.040-010', '4979     ', 'AV PRESTES MAIA- ATE 0497 - LADO IMPAR', 'JD D ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('06.226-180', '4979     ', 'R PORTO ALEGRE', 'ROCHDALE                      ');
INSERT INTO cd_cep_br VALUES ('06.040-000', '4979     ', 'AV PRESTES MAIA- ATE 500 - LADO PAR', 'JD D ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('06.223-100', '4979     ', 'R PORTO FELIZ', 'ROCHDALE                      ');
INSERT INTO cd_cep_br VALUES ('06.040-014', '4979     ', 'AV PRESTES MAIA- DE 0499 A 1007 - LADO IMPAR', 'JD D ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('06.033-020', '4979     ', 'R PORTUGAL', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('06.040-004', '4979     ', 'AV PRESTES MAIA- DE 0502 A 1000 - LADO PAR', 'JD D ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('06.286-335', '4979     ', 'R PORTUGAL', 'VL N EUROPA                   ');
INSERT INTO cd_cep_br VALUES ('06.040-008', '4979     ', 'AV PRESTES MAIA- DE 1002 AO FIM - LADO PAR', 'JD D ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('06.278-050', '4979     ', 'EST PORTUGAL, DE', 'CH ANHANGUERA                 ');
INSERT INTO cd_cep_br VALUES ('13.846-107', '4821     ', 'R MAMBORE', 'JD IPE III                    ');
INSERT INTO cd_cep_br VALUES ('13.845-380', '4821     ', 'R MARCOS VEDOVELLO FILHO', 'JD TABAJARA                   ');
INSERT INTO cd_cep_br VALUES ('13.846-244', '4821     ', 'R MANACAS, DOS', 'JD I PINHEIRO                 ');
INSERT INTO cd_cep_br VALUES ('13.840-060', '4821     ', 'AV MARECHAL CASTELO BRANCO', 'LOT MRO OURO                  ');
INSERT INTO cd_cep_br VALUES ('13.846-076', '4821     ', 'R MANDAGUARI', 'JD IPE II                     ');
INSERT INTO cd_cep_br VALUES ('13.843-089', '4821     ', 'PC MARECHAL FLORIANO PEIXOTO', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('13.845-077', '4821     ', 'R MANOEL DA SILVA ALBINO', 'LOT PRQ R GUACU               ');
INSERT INTO cd_cep_br VALUES ('13.846-222', '4821     ', 'R MARGARIDAS, DAS', 'JD I PINHEIRO                 ');
INSERT INTO cd_cep_br VALUES ('13.843-141', '4821     ', 'R SENAFONTE PERINA', 'JD ITAMARATY                  ');
INSERT INTO cd_cep_br VALUES ('13.845-424', '4821     ', 'R SAURO ARMANI', 'PRQ C NOVA                    ');
INSERT INTO cd_cep_br VALUES ('13.848-292', '4821     ', 'R ROSINA SILVEIRA BUENO MIACHON', 'JD FANTINATO                  ');
INSERT INTO cd_cep_br VALUES ('13.843-343', '4821     ', 'R RICIERI DANTE GALHARDONI', 'JD MUNHOS                     ');
INSERT INTO cd_cep_br VALUES ('13.847-030', '4821     ', 'R RUBENS MENDES', 'JD MURILO                     ');
INSERT INTO cd_cep_br VALUES ('13.848-362', '4821     ', 'R RICIERI TIRAPELLI', 'JD NOVO II                    ');
INSERT INTO cd_cep_br VALUES ('13.840-029', '4821     ', 'PC RUI BARBOSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.840-141', '4821     ', 'R RINCAO', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('13.840-037', '4821     ', 'R SALGADO JUNIOR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.843-196', '4821     ', 'R RIO CLARO', 'JD ITACOLOMI                  ');
INSERT INTO cd_cep_br VALUES ('13.843-178', '4821     ', 'R SALVADOR FELICIO DE SOUZA', 'LOT PRQ ITACOLOMI             ');
INSERT INTO cd_cep_br VALUES ('06.276-120', '4979     ', 'EST ARIAM', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('06.293-052', '4979     ', 'VLA ARNALDO RICARDO VENTURA NITAO', 'JD MARIETA                    ');
INSERT INTO cd_cep_br VALUES ('06.276-032', '4979     ', 'R ARINOS', 'PRQ I ANHANGUERA              ');
INSERT INTO cd_cep_br VALUES ('06.246-040', '4979     ', 'R ARNO BARRETO DE MAGALHAES', 'M JUNIOR                      ');
INSERT INTO cd_cep_br VALUES ('06.114-150', '4979     ', 'R ARISTIDES BELLINI', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('06.075-200', '4979     ', 'R ARTELINDA RUGGERI DADDATO', 'JD CIPAVA                     ');
INSERT INTO cd_cep_br VALUES ('06.142-056', '4979     ', 'R ARISTIDES DE SOUZA ROCHA', 'JD N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('06.026-170', '4979     ', 'R ARTHUR ELOY', 'VL YARA                       ');
INSERT INTO cd_cep_br VALUES ('06.132-130', '4979     ', 'R ARLINDO FELIPE', 'VL MANZINI                    ');
INSERT INTO cd_cep_br VALUES ('06.243-040', '4979     ', 'R GENERAL COUTO DE MAGALHAES', 'JD ELVIRA                     ');
INSERT INTO cd_cep_br VALUES ('06.160-290', '4979     ', 'R GEORGINA MOTTA MARCHETTI', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('06.020-200', '4979     ', 'PC GENERAL DALLE COUTINHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.236-065', '4979     ', 'R GERALDA AZEVEDO MONTEIRO', 'IAPI                          ');
INSERT INTO cd_cep_br VALUES ('06.182-070', '4979     ', 'R GENERAL DE GAULLE', 'VL MILITAR                    ');
INSERT INTO cd_cep_br VALUES ('06.160-205', '4979     ', 'R GERALDINO JOSE DE ALMEIDA', 'JD JOELMA                     ');
INSERT INTO cd_cep_br VALUES ('06.182-000', '4979     ', 'R GENERAL FLORENCIO- ATE 0690/0691', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('06.033-112', '4979     ', 'VLA GERALDO ALVES DE CARVALHO', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('06.182-002', '4979     ', 'AV GENERAL FLORENCIO- DE 0692/0693 A 1116/1117', 'QUITAUNA                      ');
INSERT INTO cd_cep_br VALUES ('06.273-190', '4979     ', 'R GERALDO DA CONCEICAO', 'JD S J B VISTA                ');
INSERT INTO cd_cep_br VALUES ('06.186-150', '4979     ', 'R GENERAL FLORENCIO- DE 1118/1119 AO FIM', 'QUITAUNA                      ');
INSERT INTO cd_cep_br VALUES ('06.030-230', '4979     ', 'R GERALDO JOSE DE ALMEIDA', 'JD ADALGISA                   ');
INSERT INTO cd_cep_br VALUES ('06.182-080', '4979     ', 'R GENERAL HUMBERTO DE SOUZA MELLO', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('06.036-075', '4979     ', 'VLA GERALDO LUCCHIN', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('06.194-090', '4979     ', 'AV GENERAL ISIDORO DIAS LOPES', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('06.030-060', '4979     ', 'R GERALDO MORAN', 'UMUARAMA                      ');
INSERT INTO cd_cep_br VALUES ('06.233-060', '4979     ', 'R GENERAL LABATUT', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('06.273-025', '4979     ', 'VLA GERALDO PEREIRA BEZERRA', 'JD CLARICE                    ');
INSERT INTO cd_cep_br VALUES ('06.010-160', '4979     ', 'R GENERAL MANOEL DE AZAMBUJA BRILHANTE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.122-220', '4979     ', 'PC GERALDO PIASSA', 'JD P PINHO                    ');
INSERT INTO cd_cep_br VALUES ('06.180-030', '4979     ', 'R GENERAL MOURAO FILHO', 'VL PIRES                      ');
INSERT INTO cd_cep_br VALUES ('06.240-210', '4979     ', 'VLA GERALDO RIBEIRO MOREIRA', 'M JUNIOR                      ');
INSERT INTO cd_cep_br VALUES ('06.124-260', '4979     ', 'R GENERAL NELSON BRAGA MOREIRA', 'VL YOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('06.180-004', '4979     ', 'PC GERD HEING', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('06.190-170', '4979     ', 'R GENERAL NEWTON ESTILAC LEAL- ATE 0945/0946', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('06.028-040', '4979     ', 'PC GERONIMO CONCEICAO', 'JD WILSON                     ');
INSERT INTO cd_cep_br VALUES ('06.180-000', '4979     ', 'R GENERAL NEWTON ESTILAC LEAL- DE 0947/0948 AO F', 'CJ RES MRO FAROL              ');
INSERT INTO cd_cep_br VALUES ('06.160-190', '4979     ', 'R GERSON COUTINHO DA SILVA', 'JD JOELMA                     ');
INSERT INTO cd_cep_br VALUES ('06.230-000', '4979     ', 'R FREI GASPAR', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('06.223-030', '4979     ', 'R FRANCISCO ROCHA MACEDO', 'ROCHDALE                      ');
INSERT INTO cd_cep_br VALUES ('06.296-080', '4979     ', 'R FREI JOAO AUGUSTO BECKER', 'JD M CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('06.170-470', '4979     ', 'R FRANCISCO SEBASTIAO PESTANA', 'VL PESTANA                    ');
INSERT INTO cd_cep_br VALUES ('06.144-380', '4979     ', 'R FREI SANTA RITA DURAO', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('06.182-040', '4979     ', 'R FRANCISCO SGAMBATT', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('06.243-030', '4979     ', 'R FREI VICENTE SALVADOR', 'JD ELVIRA                     ');
INSERT INTO cd_cep_br VALUES ('06.142-350', '4979     ', 'R FRANCISCO TOMAZINI', 'JD N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('06.090-120', '4979     ', 'R FRITZ WEIBEL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.223-005', '4979     ', 'PC FRANCISCO VEIGA FILHO', 'ROCHDALE                      ');
INSERT INTO cd_cep_br VALUES ('06.216-000', '4979     ', 'AV FUAD AUADA', 'PRES ALTINO                   ');
INSERT INTO cd_cep_br VALUES ('06.268-200', '4979     ', 'R FRANCO DA ROCHA', 'PRQ BANDEIRANTE               ');
INSERT INTO cd_cep_br VALUES ('06.216-005', '4979     ', 'CMP FUAD AUADA', 'PRES ALTINO                   ');
INSERT INTO cd_cep_br VALUES ('06.026-160', '4979     ', 'R FRANZ MARIA SOHN', 'JD GUADALUPE                  ');
INSERT INTO cd_cep_br VALUES ('06.132-100', '4979     ', 'R FUNCHAL', 'JD SUELY                      ');
INSERT INTO cd_cep_br VALUES ('06.020-190', '4979     ', 'AV FRANZ VOEGELLI', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('06.226-300', '4979     ', 'R G', 'ROCHDALE                      ');
INSERT INTO cd_cep_br VALUES ('06.033-110', '4979     ', 'R FRATERNIDADE, DA', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('06.184-190', '4979     ', 'R GABIROBEIRA', 'CJ RES MRO FAROL              ');
INSERT INTO cd_cep_br VALUES ('06.230-060', '4979     ', 'R FREI CANECA', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('06.210-140', '4979     ', 'VLA GABRIEL MONOUKIAN', 'PRES ALTINO                   ');
INSERT INTO cd_cep_br VALUES ('06.298-020', '4979     ', 'R FREI EGIDIO LAURENT', 'VL REMEDIOS                   ');
INSERT INTO cd_cep_br VALUES ('06.213-180', '4979     ', 'TV GABRIEL RODRIGUES', 'PRES ALTINO                   ');
INSERT INTO cd_cep_br VALUES ('06.144-390', '4979     ', 'R FREI EUSEBIO DE MATOS GUERRA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('06.210-060', '4979     ', 'R GABRIEL SEFERIAN', 'PRES ALTINO                   ');
INSERT INTO cd_cep_br VALUES ('06.160-020', '4979     ', 'R GABRIEL SOARES DE SOUZA', 'JD VELOSO                     ');
INSERT INTO cd_cep_br VALUES ('06.026-070', '4979     ', 'R GAGO COUTINHO', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('06.280-140', '4979     ', 'R GAIVOTA', 'VL AYROSA                     ');
INSERT INTO cd_cep_br VALUES ('06.293-150', '4979     ', 'R GARCA', 'JD MARIETA                    ');
INSERT INTO cd_cep_br VALUES ('06.036-110', '4979     ', 'R GARCIA FLORES', 'VL SABARA                     ');
INSERT INTO cd_cep_br VALUES ('09.892-140', '4993     ', 'R BELGICA', 'VL JORDANOPOLIS               ');
INSERT INTO cd_cep_br VALUES ('09.831-330', '4993     ', 'R BELMIRO PARDO RAMON', 'FINCO                         ');
INSERT INTO cd_cep_br VALUES ('09.832-430', '4993     ', 'R BELMIRO PARDO RAMON', 'JD LGO AZUL                   ');
INSERT INTO cd_cep_br VALUES ('09.811-400', '4993     ', 'R BELMIRO ROHAN', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('09.891-600', '4993     ', 'R BELO HORIZONTE', 'VL JORDANOPOLIS               ');
INSERT INTO cd_cep_br VALUES ('09.853-660', '4993     ', 'R BELO HORIZONTE', 'JD THELMA                     ');
INSERT INTO cd_cep_br VALUES ('09.831-780', '4993     ', 'R BELO MONTE', 'PRQ R GRANDE                  ');
INSERT INTO cd_cep_br VALUES ('09.861-260', '4993     ', 'R BEM-TE-VIS, DOS', 'PRQ PASSAROS                  ');
INSERT INTO cd_cep_br VALUES ('09.770-050', '4993     ', 'R BENEDITA VIAL ALMEIDA', 'N PETROPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('09.770-150', '4993     ', 'R BENEDITO BRUNI', 'JD IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('09.895-110', '4993     ', 'R BENEDITO CONRADO FILHO', 'JD BEATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('09.750-090', '4993     ', 'R BENEDITO DE ABREU FREIRE', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('09.780-320', '4993     ', 'R BENEDITO DE ALMEIDA', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('09.791-000', '4993     ', 'R AFONSO FURTADO DE MENDONCA', 'JD SILVINA                    ');
INSERT INTO cd_cep_br VALUES ('09.820-200', '4993     ', 'PC AFONSO MONTEIRO DA CRUZ', 'DEMARCHI                      ');
INSERT INTO cd_cep_br VALUES ('09.862-070', '4993     ', 'R AFONSO PENA', 'JD FENIX                      ');
INSERT INTO cd_cep_br VALUES ('09.840-010', '4993     ', 'R AGATA', 'CJ RES T MARIA                ');
INSERT INTO cd_cep_br VALUES ('09.791-570', '4993     ', 'R AGENOR SERGIO DE OLIVEIRA', 'PRQ SELETA                    ');
INSERT INTO cd_cep_br VALUES ('09.761-410', '4993     ', 'R AGOSTINHO BUENO', 'JD FARINA                     ');
INSERT INTO cd_cep_br VALUES ('09.895-290', '4993     ', 'R AGOSTINHO CAMPI', 'VL A BONDIOLI                 ');
INSERT INTO cd_cep_br VALUES ('09.631-100', '4993     ', 'R AGOSTINHO CESAR BASSOLI', 'VL DOURADOS                   ');
INSERT INTO cd_cep_br VALUES ('12.403-050', '5283     ', 'R PROFESSOR EURIPEDES BRAGA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('12.424-190', '5283     ', 'R PROFESSORA CELIA KEIKO IKEDA', 'RES C C JARDIM                ');
INSERT INTO cd_cep_br VALUES ('12.412-700', '5283     ', 'AV PROFESSOR FELIX ADIB MIGUEL', 'RES C VL VERDE                ');
INSERT INTO cd_cep_br VALUES ('12.402-290', '5283     ', 'R PROFESSORA DURVALINA HOMEM DE MELLO', 'JD M EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('12.422-180', '5283     ', 'R PROFESSOR FUED BOUERI', 'CH GALEGA                     ');
INSERT INTO cd_cep_br VALUES ('12.412-400', '5283     ', 'AV PROFESSORA ELVIRA DE MOURA BASTOS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('12.424-250', '5283     ', 'R PROFESSOR HOMERO DE MELLO OLIVEIRA', 'RES C C JARDIM                ');
INSERT INTO cd_cep_br VALUES ('06.140-240', '4979     ', 'R JONAS GORGONO DOS SANTOS', 'JD M TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('06.250-100', '4979     ', 'R JOAQUIM JORDAO MORALES', 'JD IVONE                      ');
INSERT INTO cd_cep_br VALUES ('06.236-330', '4979     ', 'R JORGE BATISTA', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('06.060-140', '4979     ', 'PSG JOAO FABRO', 'JD S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('06.122-170', '4979     ', 'R JOAO MIRASSOL', 'JD P PINHO                    ');
INSERT INTO cd_cep_br VALUES ('06.172-282', '4979     ', 'R JOAO FERRAZ DA SILVA', 'JD PADROEIRA I                ');
INSERT INTO cd_cep_br VALUES ('06.038-140', '4979     ', 'R JOAO NUNES DE FARIA', 'JD NS GLORIA                  ');
INSERT INTO cd_cep_br VALUES ('06.172-130', '4979     ', 'R JOAO FINOTTI', 'JD ROBERTO                    ');
INSERT INTO cd_cep_br VALUES ('06.246-142', '4979     ', 'VLA JOAO ONOFRE DIAS', 'JD MUTINGA                    ');
INSERT INTO cd_cep_br VALUES ('06.250-230', '4979     ', 'R JOAO FLORENCIO FONTES', 'JD ELVIRA                     ');
INSERT INTO cd_cep_br VALUES ('06.028-160', '4979     ', 'R JOAO OXISQUE', 'VL YARA                       ');
INSERT INTO cd_cep_br VALUES ('06.250-080', '4979     ', 'R JOAO FRANCISCO REGINA', 'JD IVONE                      ');
INSERT INTO cd_cep_br VALUES ('06.110-220', '4979     ', 'R BANDEIRANTES, DOS', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('06.045-070', '4979     ', 'PC AVELINO FRANCISCO DE LIMA', 'JD N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('06.114-090', '4979     ', 'R BANDEIRAS, DAS', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('06.090-030', '4979     ', 'R AVELINO LOPES- ATE 205/206', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.142-320', '4979     ', 'R BARAO DE TAQUARI', 'JD N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('06.090-035', '4979     ', 'R AVELINO LOPES- DE 207/208 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.050-280', '4979     ', 'R BARAO DO RIO BRANCO', 'JD SINDONA                    ');
INSERT INTO cd_cep_br VALUES ('06.036-050', '4979     ', 'R AVELINO MONTEIRO', 'JD ESTER                      ');
INSERT INTO cd_cep_br VALUES ('06.280-100', '4979     ', 'R BARIRI', 'VL AYROSA                     ');
INSERT INTO cd_cep_br VALUES ('06.283-090', '4979     ', 'R AVELINO PAIVA PIERONI FILHO', 'VL AYROSA                     ');
INSERT INTO cd_cep_br VALUES ('06.056-340', '4979     ', 'R BARNABE LOPES LAZARO', 'B CITY                        ');
INSERT INTO cd_cep_br VALUES ('06.250-160', '4979     ', 'R AVENIR', 'VL TICIO                      ');
INSERT INTO cd_cep_br VALUES ('06.110-002', '4979     ', 'R BARTONIAS', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('06.280-160', '4979     ', 'R AVESTRUZ', 'VL AYROSA                     ');
INSERT INTO cd_cep_br VALUES ('06.270-030', '4979     ', 'R BARUERI', 'VL RODRIGUES                  ');
INSERT INTO cd_cep_br VALUES ('06.280-070', '4979     ', 'R AVINHADO', 'VL AYROSA                     ');
INSERT INTO cd_cep_br VALUES ('06.144-370', '4979     ', 'R BASILIO DA GAMA', 'JD N PRIMAVERA                ');
INSERT INTO cd_cep_br VALUES ('06.056-260', '4979     ', 'R B', 'JD N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('06.097-050', '4979     ', 'R BATISTA DE AZEVEDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.278-290', '4979     ', 'R B', 'VL S ALMEIDA                  ');
INSERT INTO cd_cep_br VALUES ('06.293-170', '4979     ', 'R BEIJA-FLOR', 'VL AYROSA                     ');
INSERT INTO cd_cep_br VALUES ('06.236-430', '4979     ', 'TV B', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('06.220-240', '4979     ', 'R BEIRA DO RIO', 'ROCHDALE                      ');
INSERT INTO cd_cep_br VALUES ('06.233-350', '4979     ', 'AV B', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('06.243-130', '4979     ', 'R BEL JARDIM', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('06.226-280', '4979     ', 'R B', 'ROCHDALE                      ');
INSERT INTO cd_cep_br VALUES ('06.150-360', '4979     ', 'EST BELA VISTA, DA', 'REC ROSAS                     ');
INSERT INTO cd_cep_br VALUES ('06.145-080', '4979     ', 'AV B', 'VL CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('06.260-210', '4979     ', 'R AUGUSTO CHACON TERUEL', 'VL CRG RICO                   ');
INSERT INTO cd_cep_br VALUES ('06.190-180', '4979     ', 'TV ARTILHEIROS, DOS', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('06.240-150', '4979     ', 'R AUGUSTO FERNANDES DE OLIVEIRA', 'M JUNIOR                      ');
INSERT INTO cd_cep_br VALUES ('06.154-182', '4979     ', 'PC ARTISTAS, DOS', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('06.040-020', '4979     ', 'R AUGUSTO MONTEIRO DE ABREU', 'JD D ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('06.026-020', '4979     ', 'R ARTUR ALVES DE SENNA', 'VL YARA                       ');
INSERT INTO cd_cep_br VALUES ('06.192-210', '4979     ', 'R AUGUSTO TEIXEIRA', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('06.050-125', '4979     ', 'R ARTUR BARCA', 'JD SINDONA                    ');
INSERT INTO cd_cep_br VALUES ('06.120-000', '4979     ', 'VLA AUGUSTO ZEVIANI', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('06.293-080', '4979     ', 'R ARTUR FRIEDENREICH', 'JD MARIETA                    ');
INSERT INTO cd_cep_br VALUES ('06.170-352', '4979     ', 'R AURELINO SIMPLICIO DE JESUS', 'JD ROBERTO                    ');
INSERT INTO cd_cep_br VALUES ('06.216-350', '4979     ', 'R ARTUR M. LONGO', 'PRES ALTINO                   ');
INSERT INTO cd_cep_br VALUES ('06.090-050', '4979     ', 'R AURELIO BREDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.268-080', '4979     ', 'R ARUJA', 'PRQ BANDEIRANTE               ');
INSERT INTO cd_cep_br VALUES ('06.194-010', '4979     ', 'R AURELIO FABRI', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('06.132-170', '4979     ', 'R ASSOCIACAO PORTUGUESA DE DESPORTOS', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('06.250-165', '4979     ', 'R AURORA', 'JD IVONE                      ');
INSERT INTO cd_cep_br VALUES ('06.056-270', '4979     ', 'R ASSOCIACAO, DA', 'JD N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('06.288-090', '4979     ', 'R AURORA SALLES D AVILA', 'JD D AVILA                    ');
INSERT INTO cd_cep_br VALUES ('06.120-010', '4979     ', 'R ASTER', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('06.023-010', '4979     ', 'R AURORA SOARES BARBOSA', 'VL CAMPESINA                  ');
INSERT INTO cd_cep_br VALUES ('06.253-160', '4979     ', 'R ASTOR PALAMIN', 'JD H MARIA                    ');
INSERT INTO cd_cep_br VALUES ('06.020-012', '4979     ', 'AV AUTONOMISTAS, DOS- ATE 0894 - LADO PAR', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('06.144-190', '4979     ', 'R ATAULFO ALVES', 'JD VELOSO                     ');
INSERT INTO cd_cep_br VALUES ('06.020-000', '4979     ', 'AV AUTONOMISTAS, DOS- ATE 825 - LADO IMPAR', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('06.216-300', '4979     ', 'R ATILIA DELBON BISCUOLA', 'PRES ALTINO                   ');
INSERT INTO cd_cep_br VALUES ('06.020-015', '4979     ', 'AV AUTONOMISTAS, DOS- DE 0827 A 1987 - LADO IMPAR', 'VL YARA                       ');
INSERT INTO cd_cep_br VALUES ('06.023-070', '4979     ', 'R ATILIO DELANINA', 'VL CAMPESINA                  ');
INSERT INTO cd_cep_br VALUES ('06.020-010', '4979     ', 'AV AUTONOMISTAS, DOS- DE 0896 A 1828 - LADO PAR', 'VL YARA                       ');
INSERT INTO cd_cep_br VALUES ('06.070-060', '4979     ', 'R ATILIO FABRI', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('06.090-010', '4979     ', 'AV AUTONOMISTAS, DOS- DE 1830 A 2948 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.154-200', '4979     ', 'R ATILIO LOFREDO', 'JD LOFREDO                    ');
INSERT INTO cd_cep_br VALUES ('06.090-020', '4979     ', 'AV AUTONOMISTAS, DOS- DE 1989 A 2883 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.126-180', '4979     ', 'R ATTILIO GUIDOTTI', 'VL YOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('06.090-023', '4979     ', 'AV AUTONOMISTAS, DOS- DE 2885 A 3551', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.038-080', '4979     ', 'R AUGUSTO ACACIO TEIXEIRA', 'JD D ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('11.081-060', '4986     ', 'R SAO FERNANDO', 'MRO S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('11.013-201', '4986     ', 'R SAO FRANCISCO- ATE 217 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.013-200', '4986     ', 'R SAO FRANCISCO- ATE 218 LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.065-460', '4986     ', 'R RIO GRANDE DO NORTE', 'J MENINO                      ');
INSERT INTO cd_cep_br VALUES ('11.065-660', '4986     ', 'R RIO GRANDE DO SUL', 'J MENINO                      ');
INSERT INTO cd_cep_br VALUES ('11.086-110', '4986     ', 'R ROBERTO CATUNDA', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('11.089-180', '4986     ', 'R ROBERTO DE MOLINA CINTRA', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('11.030-530', '4986     ', 'R ROBERTO SANDALL', 'P PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('11.045-580', '4986     ', 'R ROBERTO SIMONSEN', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('11.015-240', '4986     ', 'R RODRIGO SILVA', 'MACUCO                        ');
INSERT INTO cd_cep_br VALUES ('06.145-008', '4979     ', 'R ADAO PEDREIRO', 'VL CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('06.263-030', '4979     ', 'R AFRANIO PEIXOTO', 'JD BARONESA                   ');
INSERT INTO cd_cep_br VALUES ('06.236-460', '4979     ', 'R ADAO PEREIRA', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('06.236-390', '4979     ', 'R AGEMIRA SIQUEIRA BATISTA', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('06.038-155', '4979     ', 'VL ADAO RODRIGUES', 'JD NS GLORIA                  ');
INSERT INTO cd_cep_br VALUES ('06.190-090', '4979     ', 'R AGENOR DOMINGUES DE SIQUEIRA', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('06.172-222', '4979     ', 'R ADAO RONALDO DA SILVA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('06.280-002', '4979     ', 'VLA ARMINDA ALBANO TEIXEIRA', 'JD MUTINGA                    ');
INSERT INTO cd_cep_br VALUES ('06.266-202', '4979     ', 'VLA ARCENIO CARNEIRO FILHO', 'JD BONANCA                    ');
INSERT INTO cd_cep_br VALUES ('06.180-130', '4979     ', 'R ARMINDA BERANGER', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('06.110-280', '4979     ', 'R ARGELIA', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('06.210-090', '4979     ', 'R ARMINDO HANNE', 'PRES ALTINO                   ');
INSERT INTO cd_cep_br VALUES ('06.033-310', '4979     ', 'R ARGENTINA', 'JD N AMERICA                  ');
INSERT INTO cd_cep_br VALUES ('06.150-580', '4979     ', 'R ARNALDINA DOS SANTOS CORDEIRO', 'CJ METALURGICOS               ');
INSERT INTO cd_cep_br VALUES ('06.216-240', '4979     ', 'R ARI BARROSO', 'PRES ALTINO                   ');
INSERT INTO cd_cep_br VALUES ('06.213-080', '4979     ', 'R ARNALDO DE OLIVEIRA BARRETO', 'PRES ALTINO                   ');
INSERT INTO cd_cep_br VALUES ('09.851-140', '4993     ', 'R ALLAN KARDEC', 'VL R CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('09.891-410', '4993     ', 'R ALMEIDA BRANDAO', 'VL JORDANOPOLIS               ');
INSERT INTO cd_cep_br VALUES ('09.852-450', '4993     ', 'R ALMEIDA DURAO', 'JD LAURA                      ');
INSERT INTO cd_cep_br VALUES ('09.761-170', '4993     ', 'R ALMEIDA LEME', 'VL TOCANTINS                  ');
INSERT INTO cd_cep_br VALUES ('09.690-040', '4993     ', 'R ALMERINA CEMOLINE REBULCI', 'PAULICEIA                     ');
INSERT INTO cd_cep_br VALUES ('09.891-510', '4993     ', 'R ALMIR CASTRIOTTO', 'VL JORDANOPOLIS               ');
INSERT INTO cd_cep_br VALUES ('09.851-810', '4993     ', 'TV ALMIRANTE', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('09.631-090', '4993     ', 'R ALMIRANTE BARROSO', 'VL DOURADOS                   ');
INSERT INTO cd_cep_br VALUES ('09.862-580', '4993     ', 'R ALMIRANTE COCKRANE', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('09.662-010', '4993     ', 'R ALMIRANTE TAMANDARE', 'JD MONTREAL                   ');
INSERT INTO cd_cep_br VALUES ('09.663-070', '4993     ', 'R ALPES, DOS', 'SUISSO                        ');
INSERT INTO cd_cep_br VALUES ('06.028-180', '4979     ', 'R ARTHUR FREDERICO', 'VL YARA                       ');
INSERT INTO cd_cep_br VALUES ('06.126-135', '4979     ', 'VL ARLINDO FELIPE DE OLIVEIRA', 'JD CACIQUE                    ');
INSERT INTO cd_cep_br VALUES ('06.010-030', '4979     ', 'R ARTHUR VASCONCELOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.075-280', '4979     ', 'PC ARLINDO GARCIA GONCALVES', 'VL N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('06.186-100', '4979     ', 'R ANTONIO PEREZ PANIAGUA- ATE 0700/0701', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('06.162-090', '4979     ', 'R ANTONIO GREGO', 'JD PADROEIRA II               ');
INSERT INTO cd_cep_br VALUES ('06.172-290', '4979     ', 'R ANTONIO PEREZ PANIAGUA- DE 702/703 AO FIM', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('06.268-112', '4979     ', 'AV ANTONIO HENRIQUE LARANJEIRA', 'JD MUTINGA                    ');
INSERT INTO cd_cep_br VALUES ('06.194-140', '4979     ', 'PC ANTONIO RAPOSO TAVARES', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('06.124-350', '4979     ', 'R ANTONIO HERNANDI', 'JD ROSA                       ');
INSERT INTO cd_cep_br VALUES ('06.290-010', '4979     ', 'R ANTONIO RICARDO VENTURA NITAO', 'VL ROSAS                      ');
INSERT INTO cd_cep_br VALUES ('06.266-280', '4979     ', 'R ANTONIO JACINTO RANGON', 'JD BONANCA                    ');
INSERT INTO cd_cep_br VALUES ('06.065-150', '4979     ', 'R ANTONIO RINALDI', 'JAGUARIBE                     ');
INSERT INTO cd_cep_br VALUES ('06.263-290', '4979     ', 'R ANTONIO JOAO LOPES', 'JD BARONESA                   ');
INSERT INTO cd_cep_br VALUES ('06.033-320', '4979     ', 'PSG ANTONIO ROBERTO BADARO', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('06.124-080', '4979     ', 'R ANTONIO JOSE NURCHIS', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('06.288-140', '4979     ', 'R ANTONIO ROBERTO PARENTE', 'JD D AVILA                    ');
INSERT INTO cd_cep_br VALUES ('06.080-038', '4979     ', 'R ANTONIO L. FERREIRA', 'VL N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('06.160-110', '4979     ', 'R ANTONIO RODRIGUES', 'JD VELOSO                     ');
INSERT INTO cd_cep_br VALUES ('06.040-510', '4979     ', 'R ANTONIO LOURENCO', 'B CITY                        ');
INSERT INTO cd_cep_br VALUES ('06.170-000', '4979     ', 'R ANTONIO RUSSO', 'JD MARINA                     ');
INSERT INTO cd_cep_br VALUES ('06.132-410', '4979     ', 'VLA ANTONIO MARIA ALVES GARCIA', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('06.190-070', '4979     ', 'R ANTONIO SARAIVA', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('06.170-070', '4979     ', 'R ANTONIO MARQUES DOS SANTOS', 'JD M PAULA                    ');
INSERT INTO cd_cep_br VALUES ('06.266-010', '4979     ', 'R ANTONIO SERAPFIM', 'JD BARONESA                   ');
INSERT INTO cd_cep_br VALUES ('06.018-170', '4979     ', 'R ANTONIO MARTINS CAPELA', 'VL OSASCO                     ');
INSERT INTO cd_cep_br VALUES ('06.152-092', '4979     ', 'VLA ANTONIO TERRON LOPES', 'JD VELOSO                     ');
INSERT INTO cd_cep_br VALUES ('06.132-420', '4979     ', 'VLA ANTONIO MARTINS DA SILVA', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('06.160-340', '4979     ', 'R ANTONIO VANUCCI', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('06.075-270', '4979     ', 'R ANTONIO MASSARO', 'VL N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('06.040-275', '4979     ', 'R ANTONIO VIANNI', 'B CITY                        ');
INSERT INTO cd_cep_br VALUES ('06.018-230', '4979     ', 'R ANTONIO MAZZONI', 'VL BUSSOCABA                  ');
INSERT INTO cd_cep_br VALUES ('06.172-360', '4979     ', 'R ANTONIO VIEIRA DOS SANTOS', 'JD ROBERTO                    ');
INSERT INTO cd_cep_br VALUES ('06.097-060', '4979     ', 'PC ANTONIO MENCK- LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.132-400', '4979     ', 'R ANTONIO VIEL', 'VL ROSELY                     ');
INSERT INTO cd_cep_br VALUES ('06.093-090', '4979     ', 'PC ANTONIO MENCK- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.192-130', '4979     ', 'R ANTONIO ZANCO', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('06.126-240', '4979     ', 'R ANTONIO MIRA', 'VL YOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('06.194-100', '4979     ', 'R ANUNCIATA DE LUCIA', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('06.070-000', '4979     ', 'R ANTONIO NOUCHE', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('06.142-050', '4979     ', 'R APARECIDA IVONE MUNHOZ', 'JD N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('06.080-312', '4979     ', 'PC ANTONIO PALMIRO BALLICO', 'VL OSASCO                     ');
INSERT INTO cd_cep_br VALUES ('06.246-200', '4979     ', 'R ANTONIO DE ALCANTARA', 'JD MUTINGA                    ');
INSERT INTO cd_cep_br VALUES ('06.182-130', '4979     ', 'R ANTONIO BORTOLOTTO', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('06.182-284', '4979     ', 'R ANTONIO DE ALMEIDA TAVARES', 'QUITAUNA                      ');
INSERT INTO cd_cep_br VALUES ('06.233-110', '4979     ', 'R ANTONIO BUENO DE CARVALHO', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('06.040-550', '4979     ', 'R ANTONIO DE BARROS', 'B CITY                        ');
INSERT INTO cd_cep_br VALUES ('06.260-200', '4979     ', 'PSG ANTONIO CAMARA', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('06.283-000', '4979     ', 'R ANTONIO DE CAMPOS TOLEDO', 'VL AYROSA                     ');
INSERT INTO cd_cep_br VALUES ('06.124-450', '4979     ', 'VLA ANTONIO CAMARGO', 'JD ROSA                       ');
INSERT INTO cd_cep_br VALUES ('06.122-180', '4979     ', 'R ANTONIO DE CARLO', 'JD IRIS                       ');
INSERT INTO cd_cep_br VALUES ('06.278-180', '4979     ', 'AV ANTONIO CANOS QUADROS', 'VL S ALMEIDA                  ');
INSERT INTO cd_cep_br VALUES ('06.060-014', '4979     ', 'VLA ANTONIO DE FREITAS', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('06.053-010', '4979     ', 'AV ANTONIO CARLOS COSTA- ATE 0561 - LADO IMPAR', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('06.026-210', '4979     ', 'VLA ANTONIO DE MORAES', 'VL CAMPESINA                  ');
INSERT INTO cd_cep_br VALUES ('06.053-000', '4979     ', 'AV ANTONIO CARLOS COSTA- ATE 636 - LADO PAR', 'VL OSASCO                     ');
INSERT INTO cd_cep_br VALUES ('06.110-000', '4979     ', 'PC ANTONIO DE OLIVEIRA', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('06.053-014', '4979     ', 'AV ANTONIO CARLOS COSTA- DE 0563 A 1243 - LADO IM', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('06.180-190', '4979     ', 'TV ANTONIO DOMINGUES', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('06.053-004', '4979     ', 'AV ANTONIO CARLOS COSTA- DE 0638 A 1294 - LADO PA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('06.124-220', '4979     ', 'R ANTONIO DONINI', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('11.088-330', '4986     ', 'R PROFESSOR NELSON SPINDOLA LOBATO', 'R CLUB                        ');
INSERT INTO cd_cep_br VALUES ('11.088-100', '4986     ', 'R PROFESSOR PADUA SALES', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('11.035-200', '4986     ', 'R PROFESSOR PIRAJA DA SILVA', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('11.045-150', '4986     ', 'R PROFESSOR PRIMO FERREIRA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('11.070-220', '4986     ', 'R PROFESSOR REINALDO PORCHAT', 'VL BELMIRO                    ');
INSERT INTO cd_cep_br VALUES ('11.088-390', '4986     ', 'R PROFESSOR ROMEU LA SCALLA', 'R CLUB                        ');
INSERT INTO cd_cep_br VALUES ('11.070-070', '4986     ', 'R PROFESSOR TARQUINIO SILVA', 'MARAPE                        ');
INSERT INTO cd_cep_br VALUES ('11.020-150', '4986     ', 'R PROFESSORA CAROLINA MONTEIRO RODRIGUES', 'ESTUARIO                      ');
INSERT INTO cd_cep_br VALUES ('11.020-210', '4986     ', 'R PROFESSORA ELZA GIESELER CIOFFI DIAS', 'ESTUARIO                      ');
INSERT INTO cd_cep_br VALUES ('13.803-245', '4979     ', 'R UM', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.800-369', '4979     ', 'R VINICIUS DE MORAES', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('13.806-616', '4979     ', 'R UM', 'JD NAZARETH                   ');
INSERT INTO cd_cep_br VALUES ('13.807-451', '4979     ', 'R VINTE E CINCO DE DEZEMBRO', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('13.802-235', '4979     ', 'R URBINO URBINI FIUZZA', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('13.807-063', '4979     ', 'R VINTE E CINCO DE JANEIRO', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('13.802-072', '4979     ', 'R URUGUAI', 'VL UNIVERERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('13.807-697', '4979     ', 'R VINTE E DOIS', 'PRQ ESTADO II                 ');
INSERT INTO cd_cep_br VALUES ('13.806-334', '4979     ', 'R V', 'PRQ IMPRENSA                  ');
INSERT INTO cd_cep_br VALUES ('06.026-230', '4979     ', 'TV CLEMENTINA BROSEGHINI CARRETA', 'VL YARA                       ');
INSERT INTO cd_cep_br VALUES ('06.010-080', '4979     ', 'R CONEGO AFONSO', 'JD AGU                        ');
INSERT INTO cd_cep_br VALUES ('06.154-095', '4979     ', 'VLA CLEMENTINA MARIA DA SILVA', 'JD VELOSO                     ');
INSERT INTO cd_cep_br VALUES ('06.050-260', '4979     ', 'R CONSELHEIRO SARAIVA', 'JD SINDONA                    ');
INSERT INTO cd_cep_br VALUES ('06.142-280', '4979     ', 'R CLODOALDO SANTANA PEREIRA', 'JD N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('06.056-434', '4979     ', 'PC CONSTANTINO PEREIRA', 'JD N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('06.018-040', '4979     ', 'R CLORINDA RINALDI MAZZO', 'VL BUSSOCABA                  ');
INSERT INTO cd_cep_br VALUES ('06.184-080', '4979     ', 'R COQUEIRO', 'CJ RES MRO FAROL              ');
INSERT INTO cd_cep_br VALUES ('09.710-110', '4993     ', 'R ANGELO BORALLI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.844-000', '4993     ', 'PC ANGELO CARNIELLI', 'ALVARENGA                     ');
INSERT INTO cd_cep_br VALUES ('09.790-340', '4993     ', 'R ANGELO CUZZIOL', 'S B MIRIM                     ');
INSERT INTO cd_cep_br VALUES ('09.625-080', '4993     ', 'R ANGELO DAVID THOME', 'VL MARIZA                     ');
INSERT INTO cd_cep_br VALUES ('09.844-100', '4993     ', 'AV ANGELO DEMARCHI', 'BATISTINI                     ');
INSERT INTO cd_cep_br VALUES ('09.725-270', '4993     ', 'R ANGELO DUZI', 'VL DUSI                       ');
INSERT INTO cd_cep_br VALUES ('09.690-110', '4993     ', 'R ANGELO GOBATO', 'PAULICEIA                     ');
INSERT INTO cd_cep_br VALUES ('09.760-520', '4993     ', 'R ANGELO GUAZZELI', 'CJ RES TULIPAS                ');
INSERT INTO cd_cep_br VALUES ('09.720-090', '4993     ', 'VLA ANGELO LINGUANOTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.690-130', '4993     ', 'PC ANGELO MARIN', 'PAULICEIA                     ');
INSERT INTO cd_cep_br VALUES ('06.145-020', '4979     ', 'R FRANCISCO DE ASSIS', 'VL CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('06.243-260', '4979     ', 'R FRANCISCO PEREIRA DA SILVA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('06.030-380', '4979     ', 'AV FRANCISCO DE ASSIS DINIS', 'PRQ PRINCIPES                 ');
INSERT INTO cd_cep_br VALUES ('06.070-050', '4979     ', 'R FRANCISCO PEROTTI', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('06.233-182', '4979     ', 'R FRANCISCO DE CARLO', 'PRES ALTINO                   ');
INSERT INTO cd_cep_br VALUES ('06.040-490', '4979     ', 'R FRANCISCO REDONDO GARCIA', 'B CITY                        ');
INSERT INTO cd_cep_br VALUES ('06.090-130', '4979     ', 'R FRANCISCO DE CARVALHO MELLO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.114-060', '4979     ', 'R FLOR DE AMORAS', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('06.010-010', '4979     ', 'R FELIPE ANTONIO NADER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.110-290', '4979     ', 'PC FLOR DE LIZ', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('06.132-350', '4979     ', 'R FELIPE MOSCA', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('06.220-260', '4979     ', 'R FLOR DE LIZ', 'ROCHDALE                      ');
INSERT INTO cd_cep_br VALUES ('06.141-015', '4979     ', 'R FLOR DE LIZ', 'JD TRABALHADORES              ');
INSERT INTO cd_cep_br VALUES ('06.220-270', '4979     ', 'R FLOR DE MAIO', 'ROCHDALE                      ');
INSERT INTO cd_cep_br VALUES ('06.053-040', '4979     ', 'AV FLORA- LADO IMPAR', 'JD JAGUARIBE                  ');
INSERT INTO cd_cep_br VALUES ('06.053-130', '4979     ', 'AV FLORA- LADO PAR', 'JAGUARIBE                     ');
INSERT INTO cd_cep_br VALUES ('06.276-002', '4979     ', 'R FELIPE RIBEIRO', 'VL MENK                       ');
INSERT INTO cd_cep_br VALUES ('06.149-110', '4979     ', 'AL FLORENCIO JOSE CARNEIRO MONTEIRO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('06.250-220', '4979     ', 'R FELISMINA MARIA DA COSTA', 'M JUNIOR                      ');
INSERT INTO cd_cep_br VALUES ('06.141-030', '4979     ', 'R FLORES DO CAMPO', 'JD TRABALHADORES              ');
INSERT INTO cd_cep_br VALUES ('06.150-160', '4979     ', 'R FERNANDO ANANIAS CARDOSO', 'CJ METALURGICOS               ');
INSERT INTO cd_cep_br VALUES ('06.141-000', '4979     ', 'AV FLORES, DAS', 'JD TRABALHADORES              ');
INSERT INTO cd_cep_br VALUES ('06.124-170', '4979     ', 'R FERNANDO BOTTI', 'JD CAPELARO                   ');
INSERT INTO cd_cep_br VALUES ('06.145-000', '4979     ', 'AV FLORES, DAS', 'VL CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('06.186-160', '4979     ', 'R FERNANDO GARBIN', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('06.110-100', '4979     ', 'AV FLORES,DAS', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('06.050-330', '4979     ', 'R FERNANDO MIORIM FILHO', 'JD SINDONA                    ');
INSERT INTO cd_cep_br VALUES ('06.226-160', '4979     ', 'R FLORIANOPOLIS', 'ROCHDALE                      ');
INSERT INTO cd_cep_br VALUES ('06.144-320', '4979     ', 'R FERNAO DIAS', 'JD VELOSO                     ');
INSERT INTO cd_cep_br VALUES ('06.190-110', '4979     ', 'PC FLORINDA SINEGALHA SARAIVA', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('06.270-020', '4979     ', 'R FERRAZ DE VASCONCELOS', 'VL RODRIGUES                  ');
INSERT INTO cd_cep_br VALUES ('06.070-280', '4979     ', 'R FLORIZA KLEN VASCONCELOS', 'VL N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('06.110-140', '4979     ', 'R FICO, DO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('06.114-064', '4979     ', 'R FLOX', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('06.184-060', '4979     ', 'R FIGUEIRA', 'CJ RES MRO FAROL              ');
INSERT INTO cd_cep_br VALUES ('06.160-008', '4979     ', 'LRG FLUMINENSE, DO', 'JD TURIBIO                    ');
INSERT INTO cd_cep_br VALUES ('06.130-080', '4979     ', 'PC FILINTO MULLFR', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('06.033-000', '4979     ', 'R FONTE, DA', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('06.030-270', '4979     ', 'R FIORAVANTE VIEL', 'JD ADALGISA                   ');
INSERT INTO cd_cep_br VALUES ('06.182-090', '4979     ', 'R FORCA EXPEDICIONARIA BRASILEIRA', 'VL MILITAR                    ');
INSERT INTO cd_cep_br VALUES ('06.060-320', '4979     ', 'R FIORELO MARCHEZINI', 'JD MARCOS                     ');
INSERT INTO cd_cep_br VALUES ('06.124-030', '4979     ', 'R FORMOSA', 'VL YOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('06.097-040', '4979     ', 'R FIORINO BELTRAMO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.226-040', '4979     ', 'R FORTALEZA', 'ROCHDALE                      ');
INSERT INTO cd_cep_br VALUES ('06.150-560', '4979     ', 'R FIRMINO MARTINS', 'CJ METALURGICOS               ');
INSERT INTO cd_cep_br VALUES ('06.270-130', '4979     ', 'R EURIPEDES BARSANULFO', 'VL MENK                       ');
INSERT INTO cd_cep_br VALUES ('06.194-000', '4979     ', 'R ESTACAO, DA', 'Q DEZOITO                     ');
INSERT INTO cd_cep_br VALUES ('06.250-020', '4979     ', 'R EURIPEDES DE PAULA', 'VL SERVENTINA                 ');
INSERT INTO cd_cep_br VALUES ('06.028-210', '4979     ', 'R ESTACIO DE SA', 'JD S ANTONINHO                ');
INSERT INTO cd_cep_br VALUES ('06.026-250', '4979     ', 'R EUTIQUIANO BONFA', 'VL YARA                       ');
INSERT INTO cd_cep_br VALUES ('06.033-190', '4979     ', 'AV ESTADOS UNIDOS', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('06.186-020', '4979     ', 'R EVARISTO DA SILVA', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('06.038-240', '4979     ', 'R ESTANISLAU ANTONIO BRAS', 'JD D ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('06.192-050', '4979     ', 'R EVARISTO FERNANDES DE OLIVEIRA', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('06.213-160', '4979     ', 'R ESTELINO RAUL PEREIRA', 'PRES ALTINO                   ');
INSERT INTO cd_cep_br VALUES ('06.172-035', '4979     ', 'R EXISTENTE', 'JD PADROEIRA I                ');
INSERT INTO cd_cep_br VALUES ('06.097-120', '4979     ', 'R ESTER ROMBENSO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.010-162', '4979     ', 'PC EXPEDICIONARIO MARIO BURATTI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.045-270', '4979     ', 'R ESTRELA', 'JD N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('06.250-035', '4979     ', 'R EXPEDITO DE OLIVEIRA SILVA', 'VL SERVENTINA                 ');
INSERT INTO cd_cep_br VALUES ('06.240-082', '4979     ', 'VLA ETELVINO GALDINO DOS SANTOS', 'M JUNIOR                      ');
INSERT INTO cd_cep_br VALUES ('09.726-040', '4993     ', 'R ANTONIO DOMINGUES PINTO JUNIOR', 'JD CH INGLESA                 ');
INSERT INTO cd_cep_br VALUES ('09.895-640', '4993     ', 'R ANTONIO DOS SANTOS', 'JD CALUX                      ');
INSERT INTO cd_cep_br VALUES ('09.781-415', '4993     ', 'R ANTONIO DOS SANTOS PINTO', 'JD YRAJA                      ');
INSERT INTO cd_cep_br VALUES ('09.725-470', '4993     ', 'R ANTONIO DOS SANTOS RODRIGUES', 'JD M ADELAIDE                 ');
INSERT INTO cd_cep_br VALUES ('09.641-050', '4993     ', 'PC ANTONIO FERNANDES DE SOUZA', 'VL URAS                       ');
INSERT INTO cd_cep_br VALUES ('09.820-120', '4993     ', 'R ANTONIO FRANCISCO LISBOA', 'JD VALDIBIA                   ');
INSERT INTO cd_cep_br VALUES ('09.770-410', '4993     ', 'R ANTONIO FREDERICO OZANAN', 'C JD N PETROPOLIS             ');
INSERT INTO cd_cep_br VALUES ('09.780-590', '4993     ', 'R ANTONIO FREGONESI', 'JD PALERMO                    ');
INSERT INTO cd_cep_br VALUES ('09.811-090', '4993     ', 'R ANTONIO GERBELLI', 'C MIRAMAR                     ');
INSERT INTO cd_cep_br VALUES ('09.781-070', '4993     ', 'R ANTONIO GUERRA', 'JD LEBLON                     ');
INSERT INTO cd_cep_br VALUES ('09.669-110', '4993     ', 'PC ANTONIO HADDAD', 'TABOAO                        ');
INSERT INTO cd_cep_br VALUES ('06.080-060', '4979     ', 'R CLAUDIO MANOEL DA COSTA', 'VL OSASCO                     ');
INSERT INTO cd_cep_br VALUES ('06.040-600', '4979     ', 'R COMENDADOR MANUEL LEITE DO AMARAL', 'JD B CITY                     ');
INSERT INTO cd_cep_br VALUES ('06.126-230', '4979     ', 'R CLEIDE IMACULADA BUENO', 'VL YOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('06.075-024', '4979     ', 'VLA COMIN OLIVO', 'JD CIPAVA                     ');
INSERT INTO cd_cep_br VALUES ('06.065-250', '4979     ', 'R CLELIA', 'JD ADRIANA                    ');
INSERT INTO cd_cep_br VALUES ('06.278-300', '4979     ', 'AV COMUNICACOES, DAS', 'VL S ALMEIDA                  ');
INSERT INTO cd_cep_br VALUES ('06.253-090', '4979     ', 'R CLEMENTE CALDARELLI FILHO', 'JD H MARIA                    ');
INSERT INTO cd_cep_br VALUES ('06.124-210', '4979     ', 'R CONCEICAO SCIGLIANO', 'VL YOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('06.240-000', '4979     ', 'AV EURICO DA CRUZ', 'M JUNIOR                      ');
INSERT INTO cd_cep_br VALUES ('06.288-200', '4979     ', 'R FAUSTO DEBIA ALONSO', 'JD D AVILA                    ');
INSERT INTO cd_cep_br VALUES ('06.286-020', '4979     ', 'R EURIDES GREGORIO', 'JD MUTINGA                    ');
INSERT INTO cd_cep_br VALUES ('06.250-170', '4979     ', 'R ERA NOVA', 'VL TICIO                      ');
INSERT INTO cd_cep_br VALUES ('06.192-110', '4979     ', 'R ELZO PITTERI', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('06.213-000', '4979     ', 'R ERASMO BRAGA- ATE 400/401', 'PRES ALTINO                   ');
INSERT INTO cd_cep_br VALUES ('06.170-380', '4979     ', 'R EMA BREDARIOL', 'VL PESTANA                    ');
INSERT INTO cd_cep_br VALUES ('06.213-005', '4979     ', 'R ERASMO BRAGA- DE 402/403 A 800/ 801', 'PRES ALTINO                   ');
INSERT INTO cd_cep_br VALUES ('06.075-042', '4979     ', 'VLA EMA GALLO COMIN', 'JD CIPAVA                     ');
INSERT INTO cd_cep_br VALUES ('12.422-460', '5283     ', 'R PROFESSORA IDALINA CESAR', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('12.403-720', '5283     ', 'R PROFESSOR JOAQUIM MACHADO', 'RES C C MORUMBI               ');
INSERT INTO cd_cep_br VALUES ('12.400-140', '5283     ', 'R PROFESSORA ILKA DOS SANTOS GRANTO', 'VL NAIR                       ');
INSERT INTO cd_cep_br VALUES ('12.401-090', '5283     ', 'R PROFESSOR JOSE BENEDITO CURSINO', 'JD BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('12.412-310', '5283     ', 'R PROFESSORA MARIA DA GLORIA NOGUEIRA MOUTINHO', 'RES O VERDE                   ');
INSERT INTO cd_cep_br VALUES ('12.421-140', '5283     ', 'R PROFESSOR JOSE PINTO MARCONDES PESTANA', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('12.422-490', '5283     ', 'R PROFESSORA MYRIAM PENTEADO RODRIGUES ALCKMIN', 'JD RES D LESSA                ');
INSERT INTO cd_cep_br VALUES ('12.420-110', '5283     ', 'R PROFESSOR JOSE SILVA', 'AT CARDOSO                    ');
INSERT INTO cd_cep_br VALUES ('12.401-160', '5283     ', 'R PROFESSORA OLIVA MAZIANZENO CAMPOS', 'LOT B RIO                     ');
INSERT INTO cd_cep_br VALUES ('12.402-360', '5283     ', 'R PROFESSOR LAURO SILVA', 'LOT RES ANDRADE               ');
INSERT INTO cd_cep_br VALUES ('09.891-570', '4993     ', 'R BAHIA', 'VL JORDANOPOLIS               ');
INSERT INTO cd_cep_br VALUES ('09.852-600', '4993     ', 'R BAHIA', 'JD ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('09.822-260', '4993     ', 'AV BALNEARIA', 'VL BALNEARIA                  ');
INSERT INTO cd_cep_br VALUES ('09.812-080', '4993     ', 'R BALTAZAR BORGES', 'JD LAVINIA                    ');
INSERT INTO cd_cep_br VALUES ('09.812-030', '4993     ', 'R BALTAZAR GONCALVES', 'VL SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('09.750-490', '4993     ', 'R BALTICO', 'JD MAR                        ');
INSERT INTO cd_cep_br VALUES ('09.750-460', '4993     ', 'R BANDA', 'JD MAR                        ');
INSERT INTO cd_cep_br VALUES ('09.840-340', '4993     ', 'R BAOBAS, DOS', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('09.851-390', '4993     ', 'R BARAO DE COTEGIPE', 'JD CONTINENTAL                ');
INSERT INTO cd_cep_br VALUES ('09.726-000', '4993     ', 'AV BARAO DE MAUA', 'JD CH INGLESA                 ');
INSERT INTO cd_cep_br VALUES ('09.770-210', '4993     ', 'R BARAO DO RIO BRANCO', 'PRQ S BERNARDO                ');
INSERT INTO cd_cep_br VALUES ('09.750-630', '4993     ', 'R BARENTZ', 'JD MAR                        ');
INSERT INTO cd_cep_br VALUES ('09.615-070', '4993     ', 'TV BARIRI', 'VL VIVALDI                    ');
INSERT INTO cd_cep_br VALUES ('09.691-070', '4993     ', 'R BARRA FUNDA', 'VL LABOR                      ');
INSERT INTO cd_cep_br VALUES ('09.751-450', '4993     ', 'R BARRETOS', 'VL B NEVES                    ');
INSERT INTO cd_cep_br VALUES ('09.781-190', '4993     ', 'R BARTIRA', 'VL TANQUE                     ');
INSERT INTO cd_cep_br VALUES ('09.760-630', '4993     ', 'R BARTOLOMEU COLOMBO', 'VL S MARCOS                   ');
INSERT INTO cd_cep_br VALUES ('09.771-360', '4993     ', 'R BARTOLOMEU DIAS', 'JD MARROCOS                   ');
INSERT INTO cd_cep_br VALUES ('09.651-030', '4993     ', 'PC BARTOLOMEU FERRERO', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('09.600-020', '4993     ', 'R BATALHAO BORBA GATO', 'VL TEREZA                     ');
INSERT INTO cd_cep_br VALUES ('09.607-030', '4993     ', 'R BATALHAO PIRATININGA', 'JD SILVESTRE                  ');
INSERT INTO cd_cep_br VALUES ('09.751-430', '4993     ', 'R BATATAIS', 'VL B NEVES                    ');
INSERT INTO cd_cep_br VALUES ('09.861-550', '4993     ', 'R BATUIRA', 'JD BRASILANDIA                ');
INSERT INTO cd_cep_br VALUES ('09.751-440', '4993     ', 'R BAURU', 'VL B NEVES                    ');
INSERT INTO cd_cep_br VALUES ('09.843-150', '4993     ', 'R BAURU', 'JD REPRESA                    ');
INSERT INTO cd_cep_br VALUES ('09.781-185', '4993     ', 'PSG BEATRIZ SANCHES', 'VL TANQUE                     ');
INSERT INTO cd_cep_br VALUES ('09.830-240', '4993     ', 'R BECHELLI', 'JD DA LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('09.843-120', '4993     ', 'R BELA VISTA', 'JD REPRESA                    ');
INSERT INTO cd_cep_br VALUES ('09.726-300', '4993     ', 'R ARTICO', 'JD MAR                        ');
INSERT INTO cd_cep_br VALUES ('09.850-570', '4993     ', 'R ARTUELIA', 'VL ARTUELIA                   ');
INSERT INTO cd_cep_br VALUES ('09.860-010', '4993     ', 'PC ARTUR EBERHARDT', 'JD AURORA                     ');
INSERT INTO cd_cep_br VALUES ('09.894-110', '4993     ', 'R ARTUR PONTUAL', 'CH SERGIPE                    ');
INSERT INTO cd_cep_br VALUES ('09.751-340', '4993     ', 'PC ARVORE, DA', 'VL B NEVES                    ');
INSERT INTO cd_cep_br VALUES ('09.842-060', '4993     ', 'R ARVORE, DA', 'BATISTINI                     ');
INSERT INTO cd_cep_br VALUES ('09.633-010', '4993     ', 'R ASSAHI', 'VL CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('09.751-140', '4993     ', 'R ASSIS', 'VL B NEVES                    ');
INSERT INTO cd_cep_br VALUES ('09.842-000', '4993     ', 'EST ASSUMPTA SABATINI ROSSI', 'BATISTINI                     ');
INSERT INTO cd_cep_br VALUES ('09.810-410', '4993     ', 'R ASSUNCAO', 'VL MARCHI                     ');
INSERT INTO cd_cep_br VALUES ('09.790-040', '4993     ', 'R ATAULFO ALVES', 'FERRAZOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('09.751-080', '4993     ', 'R ATIBAIA', 'VL B NEVES                    ');
INSERT INTO cd_cep_br VALUES ('09.892-090', '4993     ', 'PC ATILIO HILARIO SUSTER', 'VL JORDANOPOLIS               ');
INSERT INTO cd_cep_br VALUES ('09.832-460', '4993     ', 'R ATILIO JORGE JALON', 'JD LGO AZUL                   ');
INSERT INTO cd_cep_br VALUES ('09.895-710', '4993     ', 'R ATILIO LOCATELLI', 'JD CALUX                      ');
INSERT INTO cd_cep_br VALUES ('09.781-360', '4993     ', 'R ATILIO MANOEL MIELE', 'JD YRAJA                      ');
INSERT INTO cd_cep_br VALUES ('09.760-730', '4993     ', 'R ATILIO NERIS', 'JD FARINA                     ');
INSERT INTO cd_cep_br VALUES ('09.715-340', '4993     ', 'R ATILIO ZANON', 'CJ RES BRASILIA               ');
INSERT INTO cd_cep_br VALUES ('09.750-480', '4993     ', 'R ATLANTICA', 'JD MAR                        ');
INSERT INTO cd_cep_br VALUES ('09.850-070', '4993     ', 'R AUGUSTA CUZZIOL CATELAN', 'CJ HAB VALERIA                ');
INSERT INTO cd_cep_br VALUES ('09.811-200', '4993     ', 'R AUGUSTA L. BISOGNINI BECHELLI', 'CH SAMBURA                    ');
INSERT INTO cd_cep_br VALUES ('09.761-230', '4993     ', 'R AUGUSTO', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('09.761-350', '4993     ', 'R AUGUSTO BARONI', 'JD PETRONI                    ');
INSERT INTO cd_cep_br VALUES ('09.851-060', '4993     ', 'R AUGUSTO BERNARDELLO', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('09.810-735', '4993     ', 'R AUGUSTO BORALLI', 'JD V ANCHIETA                 ');
INSERT INTO cd_cep_br VALUES ('09.790-470', '4993     ', 'R AUGUSTO BULLE', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('09.790-490', '4993     ', 'R AUGUSTO DARIO TONIZA', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('09.695-110', '4993     ', 'R AUGUSTO ERNANI', 'JORDANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('09.732-540', '4993     ', 'R AUGUSTO FREDERICO SCHMIDT', 'VL DAYSE                      ');
INSERT INTO cd_cep_br VALUES ('09.830-260', '4993     ', 'R AUGUSTO PAULINO', 'R GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('09.820-800', '4993     ', 'R AUGUSTO ROSA DA SILVA', 'PRQ T NOVA II                 ');
INSERT INTO cd_cep_br VALUES ('09.608-060', '4993     ', 'R AUGUSTO SOARES', 'JD PARAMOUNT                  ');
INSERT INTO cd_cep_br VALUES ('09.842-040', '4993     ', 'R AUGUSTO VENTURINI', 'BATISTINI                     ');
INSERT INTO cd_cep_br VALUES ('09.618-050', '4993     ', 'R AURA', 'VL CAM MAR                    ');
INSERT INTO cd_cep_br VALUES ('09.613-100', '4993     ', 'R AURELIA SALAZAR JORGE', 'R RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('09.781-120', '4993     ', 'R AURELIANO DE SOUZA', 'FERRAZOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('11.015-473', '4986     ', 'R CONSTITUICAO, DA- DE 413 AO FIM - LADO IMPAR', 'VL MATIAS                     ');
INSERT INTO cd_cep_br VALUES ('11.015-470', '4986     ', 'R CONSTITUICAO,DA- ATE 410 LADO PAR', 'PAQUETA                       ');
INSERT INTO cd_cep_br VALUES ('11.088-320', '4986     ', 'R CONTRA-ALMIRANTE ESCULAPIO CESAR DE PAIVA', 'R CLUB                        ');
INSERT INTO cd_cep_br VALUES ('11.030-280', '4986     ', 'PC CORACAO DE MARIA', 'P PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('11.087-160', '4986     ', 'R CORDOVIL FERNANDES LOPES', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('11.087-550', '4986     ', 'R CORIOLANO BURGOS SOBRINHO', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('11.065-320', '4986     ', 'R CORONEL CANDIDO GOMES', 'J MENINO                      ');
INSERT INTO cd_cep_br VALUES ('11.087-530', '4986     ', 'R CORONEL CICERO BUENO BRANDAO', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('11.020-460', '4986     ', 'R CORONEL EVARISTO MACHADO NETO', 'ESTUARIO                      ');
INSERT INTO cd_cep_br VALUES ('11.095-030', '4986     ', 'R CORONEL FELICIANO NARCISO BICUDO', 'S MANOEL                      ');
INSERT INTO cd_cep_br VALUES ('11.020-010', '4986     ', 'PC CORONEL FERNANDO PRESTES', 'ESTUARIO                      ');
INSERT INTO cd_cep_br VALUES ('13.847-167', '4821     ', 'R SAO SEBASTIAO DA GRAMA', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('13.848-302', '4821     ', 'R SEBASTIAO ZAMBALDI', 'JD FANTINATO                  ');
INSERT INTO cd_cep_br VALUES ('13.843-227', '4821     ', 'R SAO SIMAO', 'JD ITACOLOMI                  ');
INSERT INTO cd_cep_br VALUES ('13.848-343', '4821     ', 'R SEGISFREDO CASSAROTTI', 'JD NOVO II                    ');
INSERT INTO cd_cep_br VALUES ('13.843-226', '4821     ', 'PC SAO VICENTE', 'JD P VERDE                    ');
INSERT INTO cd_cep_br VALUES ('13.848-164', '4821     ', 'R SEGUNDO TAPARO', 'PRQ S CAMILO                  ');
INSERT INTO cd_cep_br VALUES ('13.846-127', '4821     ', 'R SAPE', 'JD IPE III                    ');
INSERT INTO cd_cep_br VALUES ('13.845-071', '4821     ', 'R SEIS', 'LOT PRQ R GUACU               ');
INSERT INTO cd_cep_br VALUES ('13.840-027', '4821     ', 'R SARGENTO AVIADOR OSVALDO FERNANDES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.176-700', '821      ', 'R BURARAMA', 'V SERRA I                     ');
INSERT INTO cd_cep_br VALUES ('29.171-019', '821      ', 'R BURITI', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.173-342', '821      ', 'R BURU', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.166-460', '821      ', 'R BUZIOS', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.164-260', '821      ', 'R C', 'JD LIMOEIRO                   ');
INSERT INTO cd_cep_br VALUES ('29.160-120', '821      ', 'R C', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('29.174-255', '821      ', 'R C', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.163-591', '821      ', 'R BORORO>CONTINENTE DA AMERICA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.172-110', '821      ', 'R BOTAO-DE-OURO', 'DR P FEU ROSA                 ');
INSERT INTO cd_cep_br VALUES ('29.174-420', '821      ', 'R BOTAO-DE-OURO', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.164-391', '821      ', 'R BOTICELLI', 'CH PARREIRAL                  ');
INSERT INTO cd_cep_br VALUES ('06.268-060', '4979     ', 'R CAIEIRAS', 'PRQ BANDEIRANTE               ');
INSERT INTO cd_cep_br VALUES ('06.184-150', '4979     ', 'R CANELA', 'CJ RES MRO FAROL              ');
INSERT INTO cd_cep_br VALUES ('06.268-070', '4979     ', 'R CAJAMAR', 'PRQ BANDEIRANTE               ');
INSERT INTO cd_cep_br VALUES ('06.283-150', '4979     ', 'R CANTIDIO DE MOURA CAMPOS', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('06.184-130', '4979     ', 'R CAJUEIRO', 'CJ RES MRO FAROL              ');
INSERT INTO cd_cep_br VALUES ('06.065-130', '4979     ', 'AV CAPISTRANO DE ABREU- LADO IMPAR', 'JD JAGUARIBE                  ');
INSERT INTO cd_cep_br VALUES ('06.286-170', '4979     ', 'R CALCEDONIA', 'JD MUTINGA                    ');
INSERT INTO cd_cep_br VALUES ('06.065-120', '4979     ', 'AV CAPISTRANO DE ABREU- LADO PAR', 'JAGUARIBE                     ');
INSERT INTO cd_cep_br VALUES ('06.056-210', '4979     ', 'R CALIXTO AUGUSTO VIRIATO', 'JD BUSSOCABA                  ');
INSERT INTO cd_cep_br VALUES ('06.124-410', '4979     ', 'R CAPITAO BENONE BEZERRA PINHEIRO', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('09.810-360', '4993     ', 'R ANGELO MORIGGI', 'ASSUNCAO                      ');
INSERT INTO cd_cep_br VALUES ('09.811-060', '4993     ', 'R ANGELO PESSOTTI', 'VL CLARAVAL                   ');
INSERT INTO cd_cep_br VALUES ('09.770-090', '4993     ', 'R ANGELO PICOLI', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('09.770-095', '4993     ', 'TV ANGELO PICOLI', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('09.732-500', '4993     ', 'R ANGELO SPOLIDORIO', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('09.760-450', '4993     ', 'R ANGELO ZANON', 'VL B NEVES                    ');
INSERT INTO cd_cep_br VALUES ('09.895-160', '4993     ', 'R ANGELO ZECHETTI', 'JD EMBARE                     ');
INSERT INTO cd_cep_br VALUES ('09.831-530', '4993     ', 'R ANHANGUERA', 'JD TUPA                       ');
INSERT INTO cd_cep_br VALUES ('09.892-070', '4993     ', 'R ANIBAL MACHADO', 'JORDANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('09.780-050', '4993     ', 'AV ANITA FRANCHINI', 'VL DAMASIO                    ');
INSERT INTO cd_cep_br VALUES ('09.843-000', '4993     ', 'R ANITA MALFATTI', 'JD REPRESA                    ');
INSERT INTO cd_cep_br VALUES ('09.840-080', '4993     ', 'R ANNA MOLON LAZZURI', 'VL CARMINHA                   ');
INSERT INTO cd_cep_br VALUES ('09.831-500', '4993     ', 'R ANSELMO VENZOL', 'JD BROOKLIN                   ');
INSERT INTO cd_cep_br VALUES ('09.726-150', '4993     ', 'R ANTARTICO', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('09.894-320', '4993     ', 'R ANTENOR NASCENTES', 'CH SERGIPE                    ');
INSERT INTO cd_cep_br VALUES ('09.660-070', '4993     ', 'R AMERICO MOLLARI', 'JD BORBOREMA                  ');
INSERT INTO cd_cep_br VALUES ('09.792-070', '4993     ', 'EST AMERICO MOLON', 'JD BAL ALVORADA               ');
INSERT INTO cd_cep_br VALUES ('09.761-460', '4993     ', 'R AMERICO VIEIRA DE SOUZA', 'B NEVES                       ');
INSERT INTO cd_cep_br VALUES ('09.835-200', '4993     ', 'R AMETISTA', 'PRQ TURMALINA                 ');
INSERT INTO cd_cep_br VALUES ('09.820-580', '4993     ', 'R AMOREIRAS, DAS', 'PRQ T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('09.751-350', '4993     ', 'R AMPARO', 'VL B NEVES                    ');
INSERT INTO cd_cep_br VALUES ('09.732-590', '4993     ', 'R ANA GUILHERMINA', 'PRQ S DIOGO                   ');
INSERT INTO cd_cep_br VALUES ('09.669-060', '4993     ', 'R ANA MARIA', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('09.811-000', '4993     ', 'R ANA MARIA MARTINEZ', 'ASSUNCAO                      ');
INSERT INTO cd_cep_br VALUES ('09.820-300', '4993     ', 'R ANA MARIA SINGER', 'JD NS FATIMA                  ');
INSERT INTO cd_cep_br VALUES ('09.725-230', '4993     ', 'R ANA NERY', 'VL DUSI                       ');
INSERT INTO cd_cep_br VALUES ('09.725-090', '4993     ', 'R ANA PIMENTEL', 'VL GONCALVES                  ');
INSERT INTO cd_cep_br VALUES ('09.830-200', '4993     ', 'R ANA RUSSO VESTRI', 'R GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('09.891-620', '4993     ', 'R ANACLETO CAMPANELLA', 'VL JORDANOPOLIS               ');
INSERT INTO cd_cep_br VALUES ('09.832-005', '4993     ', 'R ANCHIETA', 'JD B CAMPO                    ');
INSERT INTO cd_cep_br VALUES ('09.635-110', '4993     ', 'R ANCHIETA', 'R RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('09.696-000', '4993     ', 'V ANCHIETA- DO KM 13,182 AO KM 16,900 - LADO PAR', 'R RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('09.733-000', '4993     ', 'V ANCHIETA- DO KM 13,183 AO KM 17,901 - LADO IMP', 'R RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('09.893-000', '4993     ', 'V ANCHIETA- DO KM 16,902 AO KM 20,900 - LADO PAR', 'JORDANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('09.723-000', '4993     ', 'V ANCHIETA- DO KM 17,903 AO KM 20,901 - LADO IMP', 'VL CRISTIANE                  ');
INSERT INTO cd_cep_br VALUES ('09.823-000', '4993     ', 'V ANCHIETA- DO KM 20,902/20,903 AO KM 42,870/42,', 'ASSUNCAO                      ');
INSERT INTO cd_cep_br VALUES ('09.834-000', '4993     ', 'ROD ANCHIETA-IMIGRANTES (INTERLIGACAO)', 'AT SERRA                      ');
INSERT INTO cd_cep_br VALUES ('09.860-170', '4993     ', 'AV ANDORINHAS, DAS', 'PRQ PASSAROS                  ');
INSERT INTO cd_cep_br VALUES ('09.790-480', '4993     ', 'R ANDRADAS, DOS', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('09.626-120', '4993     ', 'R ANDRE CAPRETZ FILHO', 'R RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('09.780-060', '4993     ', 'R ANDRE COPPINI', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('09.751-500', '4993     ', 'R ANDRE CRUCIACHI', 'VL B NEVES                    ');
INSERT INTO cd_cep_br VALUES ('09.850-250', '4993     ', 'PC ANDRE MUSSOLINO', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('09.770-240', '4993     ', 'R ANDRE RITUCCI', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('09.895-310', '4993     ', 'R ANDRE ROSA COPPINI', 'VL A BONDIOLI                 ');
INSERT INTO cd_cep_br VALUES ('09.820-420', '4993     ', 'R ANDREA DEMARCHI', 'JD A DEMARCHI                 ');
INSERT INTO cd_cep_br VALUES ('09.862-140', '4993     ', 'R ANESIA', 'JD AURORA                     ');
INSERT INTO cd_cep_br VALUES ('09.751-190', '4993     ', 'R ANGATUBA', 'VL B NEVES                    ');
INSERT INTO cd_cep_br VALUES ('09.891-500', '4993     ', 'R ANGEL SERRANO FERNANDES', 'VL JORDANOPOLIS               ');
INSERT INTO cd_cep_br VALUES ('09.715-330', '4993     ', 'R ANGELA CATELAN BONINI', 'CJ RES BRASILIA               ');
INSERT INTO cd_cep_br VALUES ('09.720-550', '4993     ', 'R ANGELA FRANCHINI', 'CJ HAB FRANCHINI              ');
INSERT INTO cd_cep_br VALUES ('09.830-250', '4993     ', 'R ANGELA GIANOTTO', 'JD DA LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('09.851-700', '4993     ', 'R ANGELA MACON BONICIO', 'COOPERATIVA                   ');
INSERT INTO cd_cep_br VALUES ('09.629-030', '4993     ', 'R ALZIRA CAMARGO', 'VL ANTONIETA                  ');
INSERT INTO cd_cep_br VALUES ('09.760-050', '4993     ', 'R ALZIRA FERREIRA VENTURA', 'B NEVES                       ');
INSERT INTO cd_cep_br VALUES ('09.812-070', '4993     ', 'R ALZIRA NOGUEIRA DOS SANTOS', 'PRQ ESPACIAL                  ');
INSERT INTO cd_cep_br VALUES ('09.843-050', '4993     ', 'R AMABILE GRASIOTIN GRASSIOTTO', 'JD REPRESA                    ');
INSERT INTO cd_cep_br VALUES ('09.842-180', '4993     ', 'R AMABILI MASSINI ORTEGA', 'BATISTINI                     ');
INSERT INTO cd_cep_br VALUES ('09.780-070', '4993     ', 'R AMADEO PAULINO VALLERIO', 'VL IRIS                       ');
INSERT INTO cd_cep_br VALUES ('09.852-410', '4993     ', 'R AMADEU', 'JD LAURA                      ');
INSERT INTO cd_cep_br VALUES ('09.640-030', '4993     ', 'R AMADEU CAMPANHARO', 'VL S FILOMENA                 ');
INSERT INTO cd_cep_br VALUES ('09.617-050', '4993     ', 'R AMADEU GIANOTTI', 'VL VIVALDI                    ');
INSERT INTO cd_cep_br VALUES ('09.810-020', '4993     ', 'R AMADEU LUIZ BONINI', 'ASSUNCAO                      ');
INSERT INTO cd_cep_br VALUES ('09.891-080', '4993     ', 'R AMADEU ROCCO', 'VL ALVINOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('11.081-170', '4986     ', 'R CENTRAL', 'MRO SABOO                     ');
INSERT INTO cd_cep_br VALUES ('11.013-390', '4986     ', 'R CERQUINHO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('11.013-410', '4986     ', 'R CHILE', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('11.030-340', '4986     ', 'R CIDADE CUNHA', 'P PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('11.020-060', '4986     ', 'R CIDADE DE ANTIOQUIA', 'ESTUARIO                      ');
INSERT INTO cd_cep_br VALUES ('11.045-401', '4986     ', 'AV BARTOLOMEU DE GUSMAO- DE 072/073 A 130/131', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('11.030-500', '4986     ', 'AV BARTOLOMEU DE GUSMAO- DE 132/133 AO FIM', 'P PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('11.035-150', '4986     ', 'R BARTOLOMEU TADEI', 'P PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('11.030-540', '4986     ', 'R BASSIN NAGIB TRABULSI', 'P PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('11.081-425', '4986     ', 'R BECO DO ASILO', 'VL S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('11.075-210', '4986     ', 'PC BELMIRO RIBEIRO', 'VL MATIAS                     ');
INSERT INTO cd_cep_br VALUES ('11.065-440', '4986     ', 'PC BENEDITO CALIXTO', 'J MENINO                      ');
INSERT INTO cd_cep_br VALUES ('11.015-502', '4986     ', 'R SENADOR FEIJO- DE 146 A 358 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.015-503', '4986     ', 'R SENADOR FEIJO- DE 147 A 377 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.015-504', '4986     ', 'R SENADOR FEIJO- DE 360 A 732 - LADO PAR', 'VL MATIAS                     ');
INSERT INTO cd_cep_br VALUES ('11.015-505', '4986     ', 'R SENADOR FEIJO- DE 379 A 733 - LADO IMPAR', 'VL MATIAS                     ');
INSERT INTO cd_cep_br VALUES ('11.050-300', '4986     ', 'AV SENADOR FEIJO- DE 734/735 AO FIM', 'ENCRUZILHADA                  ');
INSERT INTO cd_cep_br VALUES ('09.790-240', '4993     ', 'R ARI BARROSO', 'FERRAZOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('09.860-190', '4993     ', 'R ARICA', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('09.810-630', '4993     ', 'R ARIOVALDO', 'VL L CASA                     ');
INSERT INTO cd_cep_br VALUES ('09.790-090', '4993     ', 'R ARISTIDES ZANELLA', 'FERRAZOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('09.851-560', '4993     ', 'R ARLINDO BETTIO', 'VL ROBERTA                    ');
INSERT INTO cd_cep_br VALUES ('09.811-410', '4993     ', 'R ARMANDO BACKX', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('09.854-190', '4993     ', 'R ARMANDO BERTAGLIA', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('09.850-400', '4993     ', 'PC ARMANDO GRIGOLETTO', 'PRQ NEIDE                     ');
INSERT INTO cd_cep_br VALUES ('09.895-560', '4993     ', 'R ARMANDO IEZZI', 'JD CALUX                      ');
INSERT INTO cd_cep_br VALUES ('09.851-130', '4993     ', 'AV BEZERRA DE MENEZES', 'VL FERREIRA                   ');
INSERT INTO cd_cep_br VALUES ('09.861-390', '4993     ', 'R AUSTRALIA', 'JD S IGNACIO                  ');
INSERT INTO cd_cep_br VALUES ('09.671-110', '4993     ', 'R AUSTRIA', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('09.626-110', '4993     ', 'R AUTA DE SOUZA', 'R RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('09.751-060', '4993     ', 'R AVARE', 'VL B NEVES                    ');
INSERT INTO cd_cep_br VALUES ('09.811-180', '4993     ', 'R AZALEAS, DAS', 'C MIRAMAR                     ');
INSERT INTO cd_cep_br VALUES ('09.726-160', '4993     ', 'R AZOV', 'JD MAR                        ');
INSERT INTO cd_cep_br VALUES ('09.861-060', '4993     ', 'PC AZULOES, DOS', 'PRQ PASSAROS                  ');
INSERT INTO cd_cep_br VALUES ('09.820-650', '4993     ', 'R B', 'VL LUCIA                      ');
INSERT INTO cd_cep_br VALUES ('09.750-620', '4993     ', 'R BAFFIN', 'JD MAR                        ');
INSERT INTO cd_cep_br VALUES ('06.233-210', '4979     ', 'R CALIXTO BARBIERI', 'INOCOOP                       ');
INSERT INTO cd_cep_br VALUES ('06.192-170', '4979     ', 'R CAPITAO JOAO DE OLIVEIRA MELLO', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('06.180-270', '4979     ', 'R CALIXTO M. DE OLIVEIRA BRITO', 'VL PIRES                      ');
INSERT INTO cd_cep_br VALUES ('06.030-040', '4979     ', 'R CAPITAO JOSE PARENTE', 'JD FILIPINI                   ');
INSERT INTO cd_cep_br VALUES ('06.110-300', '4979     ', 'R CAMELIA', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('06.192-060', '4979     ', 'R CAPITAO RAYMUNDO BARROS NASCIMENTO', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('06.033-380', '4979     ', 'R CAMELIAS', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('06.184-250', '4979     ', 'R CARAMBOLEIRA', 'CJ RES MRO FAROL              ');
INSERT INTO cd_cep_br VALUES ('06.141-065', '4979     ', 'R CAMELIAS, DAS', 'JD TRABALHADORES              ');
INSERT INTO cd_cep_br VALUES ('06.273-130', '4979     ', 'R CARAMURU', 'JD PLATINA                    ');
INSERT INTO cd_cep_br VALUES ('06.243-070', '4979     ', 'R CAMILO CASTELO BRANCO', 'JD ELVIRA                     ');
INSERT INTO cd_cep_br VALUES ('06.270-050', '4979     ', 'R CARAPICUIBA', 'VL MENK                       ');
INSERT INTO cd_cep_br VALUES ('06.170-020', '4979     ', 'R CAMILO JOAQUIM DOS SANTOS', 'JD M PAULA                    ');
INSERT INTO cd_cep_br VALUES ('06.236-230', '4979     ', 'R CARAVELAS', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('06.223-090', '4979     ', 'R CAMPINA GRANDE', 'ROCHDALE                      ');
INSERT INTO cd_cep_br VALUES ('06.253-130', '4979     ', 'R BRAULIO VAZ DOS SANTOS', 'JD H MARIA                    ');
INSERT INTO cd_cep_br VALUES ('06.152-110', '4979     ', 'R BERNARDINO DE CAMPOS', 'JD VELOSO                     ');
INSERT INTO cd_cep_br VALUES ('06.213-030', '4979     ', 'R BRAZ BALTAZAR', 'PRES ALTINO                   ');
INSERT INTO cd_cep_br VALUES ('06.180-050', '4979     ', 'R BERNARDO ERNANDES', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('06.030-160', '4979     ', 'R BRIGIDA DIAS GONCALVES', 'JD ADALGISA                   ');
INSERT INTO cd_cep_br VALUES ('06.028-220', '4979     ', 'R BEZERRA DE MENEZES', 'JD S ANTONINHO                ');
INSERT INTO cd_cep_br VALUES ('06.286-130', '4979     ', 'R BRILHANTE', 'JD MUTINGA                    ');
INSERT INTO cd_cep_br VALUES ('06.184-340', '4979     ', 'R BIAGIO MARCHETTI NETO', 'CJ RES MRO FAROL              ');
INSERT INTO cd_cep_br VALUES ('06.141-095', '4979     ', 'R BROMELIA', 'JD TRABALHADORES              ');
INSERT INTO cd_cep_br VALUES ('06.213-012', '4979     ', 'PC BIBLIA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.038-150', '4979     ', 'R BRUNO BIZARRO', 'JD NS GLORIA                  ');
INSERT INTO cd_cep_br VALUES ('06.270-040', '4979     ', 'R BIRITIBA MIRIM', 'VL RODRIGUES                  ');
INSERT INTO cd_cep_br VALUES ('06.033-010', '4979     ', 'R BRUNO TOSO', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('06.226-272', '4979     ', 'R BOA ESPERANCA', 'ROCHDALE                      ');
INSERT INTO cd_cep_br VALUES ('06.023-020', '4979     ', 'AV BUSSOCABA- ATE 609/610', 'JD AGU                        ');
INSERT INTO cd_cep_br VALUES ('06.056-430', '4979     ', 'R BOAVENTURA VALERIO DE MIRANDA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('06.036-080', '4979     ', 'AV BUSSOCABA- DE 611/612 AO FIM', 'JD YPE                        ');
INSERT INTO cd_cep_br VALUES ('06.030-320', '4979     ', 'R BOGOS TAVITIAN', 'PRQ PRINCIPES                 ');
INSERT INTO cd_cep_br VALUES ('06.278-280', '4979     ', 'R C', 'VL S ALMEIDA                  ');
INSERT INTO cd_cep_br VALUES ('06.033-300', '4979     ', 'R BOLIVIA', 'JD N AMERICA                  ');
INSERT INTO cd_cep_br VALUES ('06.233-330', '4979     ', 'AV C', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('06.124-320', '4979     ', 'R BOM CONSELHO', 'VL YOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('06.226-282', '4979     ', 'R C', 'ROCHDALE                      ');
INSERT INTO cd_cep_br VALUES ('06.120-060', '4979     ', 'R BONINAS', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('06.236-440', '4979     ', 'TV C', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('06.236-170', '4979     ', 'TV BORBA GATO', 'JD ALIANCA                    ');
INSERT INTO cd_cep_br VALUES ('06.263-320', '4979     ', 'R C', 'JD BARONESA                   ');
INSERT INTO cd_cep_br VALUES ('06.270-160', '4979     ', 'R BRANDINO JOSE DE OLIVEIRA', 'JD W HELENA                   ');
INSERT INTO cd_cep_br VALUES ('06.056-310', '4979     ', 'R CACAPAVA', 'B CITY                        ');
INSERT INTO cd_cep_br VALUES ('06.152-050', '4979     ', 'R BRAS CUBAS', 'JD VELOSO                     ');
INSERT INTO cd_cep_br VALUES ('06.144-180', '4979     ', 'R CACILDA BECKER', 'JD VELOSO                     ');
INSERT INTO cd_cep_br VALUES ('06.220-050', '4979     ', 'AV BRASIL', 'ROCHDALE                      ');
INSERT INTO cd_cep_br VALUES ('06.126-290', '4979     ', 'R CACILDA DA CRUZ FERREIRA', 'VL YOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('06.296-000', '4979     ', 'R BRASIL DOMINGOS LUCIA', 'VL S EDWIGES                  ');
INSERT INTO cd_cep_br VALUES ('06.142-070', '4979     ', 'R CACILDA SCHURING', 'JD N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('06.144-270', '4979     ', 'R BRASILIA', 'JD S VICTOR                   ');
INSERT INTO cd_cep_br VALUES ('06.233-040', '4979     ', 'R CACIQUE TIBIRICA', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('06.144-170', '4979     ', 'R BRAULIO TERTULIANO VIEIRA', 'JD VELOSO                     ');
INSERT INTO cd_cep_br VALUES ('06.030-190', '4979     ', 'R BENEDITO FERREIRA SILVA', 'JD ADALGISA                   ');
INSERT INTO cd_cep_br VALUES ('06.226-070', '4979     ', 'R BELEM', 'ROCHDALE                      ');
INSERT INTO cd_cep_br VALUES ('06.083-130', '4979     ', 'R BENEDITO HONORIO BRANDAO', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('06.283-010', '4979     ', 'R BELFORT MATOS', 'VL AYROSA                     ');
INSERT INTO cd_cep_br VALUES ('06.236-220', '4979     ', 'PC BENEDITO LAZARO DA SILVA', 'IAPI                          ');
INSERT INTO cd_cep_br VALUES ('06.253-060', '4979     ', 'R BELMIRO ALVES DA SILVA', 'JD H MARIA                    ');
INSERT INTO cd_cep_br VALUES ('06.075-260', '4979     ', 'AV BENEDITO LOPES DA SILVA- ATE 333/334', 'JD CIPAVA                     ');
INSERT INTO cd_cep_br VALUES ('06.268-020', '4979     ', 'R BELMONTE', 'VL CDOR ANUNZIATO             ');
INSERT INTO cd_cep_br VALUES ('06.075-265', '4979     ', 'AV BENEDITO LOPES DA SILVA- DE 335/336 AO FIM', 'JD CIPAVA                     ');
INSERT INTO cd_cep_br VALUES ('06.223-010', '4979     ', 'R BELO HORIZONTE', 'ROCHDALE                      ');
INSERT INTO cd_cep_br VALUES ('06.126-070', '4979     ', 'R BENEDITO OTTONI', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('06.293-060', '4979     ', 'R BEM-TE-VI', 'JD MARIETA                    ');
INSERT INTO cd_cep_br VALUES ('06.126-340', '4979     ', 'R BENEDITO RODRIGUES', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('06.186-240', '4979     ', 'R BENEDICTO RAMOS DE GODOY', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('11.089-021', '4986     ', 'R VIRIATO CORREA DA COSTA- DE 362/363 AO FIM', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('11.075-700', '4986     ', 'R VISCONDE DE CAYRU- ATE 138/139', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('11.075-701', '4986     ', 'R VISCONDE DE CAYRU- DE 140/141 AO FIM', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('11.010-240', '4986     ', 'R VISCONDE DE EMBARE', 'VALONGO                       ');
INSERT INTO cd_cep_br VALUES ('11.010-245', '4986     ', 'TV VISCONDE DE EMBARE', 'VALONGO                       ');
INSERT INTO cd_cep_br VALUES ('11.075-710', '4986     ', 'R VISCONDE DE FARIAS- ATE 125/126', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('11.075-711', '4986     ', 'R VISCONDE DE FARIAS- DE 127/128 AO FIM', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('11.020-020', '4986     ', 'PC VISCONDE DE ITABORAI', 'ESTUARIO                      ');
INSERT INTO cd_cep_br VALUES ('11.010-000', '4986     ', 'PC VISCONDE DE MAUA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.025-190', '4986     ', 'PC VISCONDE DE OURO PRETO', 'ESTUARIO                      ');
INSERT INTO cd_cep_br VALUES ('12.423-530', '5283     ', 'R PAULO CESAR BITTENCOURT DE CARVALHO', 'CJ RES ARARETAMA              ');
INSERT INTO cd_cep_br VALUES ('12.445-690', '5283     ', 'PC PADRE ROBERTO LANDELL DE MOURA', 'RES PASIN                     ');
INSERT INTO cd_cep_br VALUES ('12.402-470', '5283     ', 'R PAULO RABELLO', 'LOT RES ANDRADE               ');
INSERT INTO cd_cep_br VALUES ('12.421-490', '5283     ', 'R PAINEIRAS,DAS', 'COND V PAINEIRAS              ');
INSERT INTO cd_cep_br VALUES ('12.443-040', '5283     ', 'R OITO', 'JD CARLOTA                    ');
INSERT INTO cd_cep_br VALUES ('12.444-020', '5283     ', 'AV NOVA PINDA- DE 1001/1002 AO FIM', 'CJ HAB T IPES II (FASE I)     ');
INSERT INTO cd_cep_br VALUES ('06.293-132', '4979     ', 'PC AGENOR TENORIO CAVALCANTE', 'JD MARIETA                    ');
INSERT INTO cd_cep_br VALUES ('06.122-210', '4979     ', 'R ADELAIDE DA FONSECA DIAS', 'JD P PINHO                    ');
INSERT INTO cd_cep_br VALUES ('06.028-310', '4979     ', 'R AGNALDO SOARES BONFIM', 'VL YARA                       ');
INSERT INTO cd_cep_br VALUES ('06.172-410', '4979     ', 'R ADELINA ROSA BENTO', 'JD DERALDO                    ');
INSERT INTO cd_cep_br VALUES ('06.033-370', '4979     ', 'R AGNELO COVINO', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('06.154-250', '4979     ', 'R ADEMAR TEIXEIRA MACHADO', 'JD VELOSO                     ');
INSERT INTO cd_cep_br VALUES ('06.213-130', '4979     ', 'R AGOP GUZELIAN', 'PRES ALTINO                   ');
INSERT INTO cd_cep_br VALUES ('06.140-130', '4979     ', 'R ADILSON GIARRANTI', 'JD TEREZA                     ');
INSERT INTO cd_cep_br VALUES ('09.760-280', '4993     ', 'AV ARMANDO ITALO SETTI- ATE 750/751', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.760-281', '4993     ', 'AV ARMANDO ITALO SETTI- DE 752/753 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.671-020', '4993     ', 'R ARMANDO PINELLI', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('09.715-390', '4993     ', 'R ARMANDO SALLES DE OLIVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.894-205', '4993     ', 'R ARNALDO MARGONARI', 'JORDANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('09.693-010', '4993     ', 'R ARNALDO PSOTA', 'PAULICEIA                     ');
INSERT INTO cd_cep_br VALUES ('09.840-180', '4993     ', 'R AROEIRAS, DAS', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('09.607-080', '4993     ', 'R ARPOADOR', 'JD COPACABANA                 ');
INSERT INTO cd_cep_br VALUES ('09.725-240', '4993     ', 'R ARTHUR CORRADI', 'VL DUSI                       ');
INSERT INTO cd_cep_br VALUES ('09.844-120', '4993     ', 'EST ARTHUR MARSON', 'BATISTINI                     ');
INSERT INTO cd_cep_br VALUES ('09.890-010', '4993     ', 'R ARTHUR PEDROSO DA SILVA', 'JD CALUX                      ');
INSERT INTO cd_cep_br VALUES ('09.811-120', '4993     ', 'R ANTONIO JOSE TOMAZ', 'VL CLARAVAL                   ');
INSERT INTO cd_cep_br VALUES ('09.791-430', '4993     ', 'R ANTONIO LAGO', 'PRQ SELETA                    ');
INSERT INTO cd_cep_br VALUES ('09.720-480', '4993     ', 'R ANTONIO LUIS VALERIO', 'VL S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('09.760-810', '4993     ', 'R ANTONIO MARCELINO', 'VL B NEVES                    ');
INSERT INTO cd_cep_br VALUES ('09.810-380', '4993     ', 'R ANTONIO MARCON', 'C MIRAMAR                     ');
INSERT INTO cd_cep_br VALUES ('09.861-680', '4993     ', 'R ANTONIO MASSIMO SCOPEL', 'CJ RES POMBEVA                ');
INSERT INTO cd_cep_br VALUES ('09.780-230', '4993     ', 'R ANTONIO MENEGHETTI', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('09.820-700', '4993     ', 'R ANTONIO MENEGHETTI', 'PRQ T NOVA II                 ');
INSERT INTO cd_cep_br VALUES ('09.780-030', '4993     ', 'R ANTONIO MIOLARO', 'JD SARACANTAN                 ');
INSERT INTO cd_cep_br VALUES ('09.615-110', '4993     ', 'PC ANTONIO MORALES', 'VL VIVALDI                    ');
INSERT INTO cd_cep_br VALUES ('09.792-090', '4993     ', 'EST ANTONIO PEDRO MOLON', 'JD BAL ALVORADA               ');
INSERT INTO cd_cep_br VALUES ('09.860-040', '4993     ', 'R ANTONIO PEREIRA DE MATOS', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('09.790-010', '4993     ', 'R ANTONIO PINCHIARI', 'S B MIRIM                     ');
INSERT INTO cd_cep_br VALUES ('09.725-120', '4993     ', 'PC ANTONIO PINHEIRO DA COSTA', 'VL GONCALVES                  ');
INSERT INTO cd_cep_br VALUES ('09.760-710', '4993     ', 'R ANTONIO PROSPERO', 'JD FARINA                     ');
INSERT INTO cd_cep_br VALUES ('09.810-590', '4993     ', 'R ANTONIO ROCCO', 'ASSUNCAO                      ');
INSERT INTO cd_cep_br VALUES ('09.812-250', '4993     ', 'R ANTONIO RODRIGUES DE MOURA', 'PRQ ESPACIAL                  ');
INSERT INTO cd_cep_br VALUES ('09.811-065', '4993     ', 'PC ANTONIO RODRIGUES FILHO', 'ASSUNCAO                      ');
INSERT INTO cd_cep_br VALUES ('09.780-600', '4993     ', 'R ANTONIO S CUNHA BUENO', 'JD PALERMO                    ');
INSERT INTO cd_cep_br VALUES ('09.851-610', '4993     ', 'R ANTONIO SERAFIM BUENO', 'JD NAZARETH                   ');
INSERT INTO cd_cep_br VALUES ('09.820-050', '4993     ', 'R ANTONIO SERAFIM ZAMPIERI', 'JD L GOMES                    ');
INSERT INTO cd_cep_br VALUES ('09.780-180', '4993     ', 'R ANTONIO SIMIONATO', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('09.628-060', '4993     ', 'R ANTONIO SIMOES', 'R RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('09.780-450', '4993     ', 'R ANTONIO SYLVIO CUNHA BUENO', 'JD PALERMO                    ');
INSERT INTO cd_cep_br VALUES ('09.853-230', '4993     ', 'AV ANTONIO TONETTO', 'SIT JANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('09.780-465', '4993     ', 'PC ANTONIO VERSOLATO', 'JD PALERMO                    ');
INSERT INTO cd_cep_br VALUES ('09.725-145', '4993     ', 'PC ANTONIO VIAL', 'VL GONCALVES                  ');
INSERT INTO cd_cep_br VALUES ('09.792-040', '4993     ', 'EST ANTONIO ZAMPAH', 'JD BAL ALVORADA               ');
INSERT INTO cd_cep_br VALUES ('09.613-010', '4993     ', 'R ANTUERPIA', 'CJ RES ANTUERPIA              ');
INSERT INTO cd_cep_br VALUES ('09.841-230', '4993     ', 'R ANTULIAS, DAS', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('09.720-520', '4993     ', 'R ANTURIOS, DOS', 'JD M CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('09.725-520', '4993     ', 'R ANUNCIATA GOBBI', 'VL EUCLIDES                   ');
INSERT INTO cd_cep_br VALUES ('09.751-330', '4993     ', 'R APARECIDA', 'VL B NEVES                    ');
INSERT INTO cd_cep_br VALUES ('09.840-030', '4993     ', 'R APATITA', 'CJ RES T MARIA                ');
INSERT INTO cd_cep_br VALUES ('09.791-450', '4993     ', 'R APOLONIO MONTEIRO DA MOTTA', 'PRQ SELETA                    ');
INSERT INTO cd_cep_br VALUES ('09.688-020', '4993     ', 'R APUCARANA', 'PAULICEIA                     ');
INSERT INTO cd_cep_br VALUES ('09.843-090', '4993     ', 'R ARACATI', 'JD REPRESA                    ');
INSERT INTO cd_cep_br VALUES ('09.751-170', '4993     ', 'R ARACATUBA', 'VL B NEVES                    ');
INSERT INTO cd_cep_br VALUES ('09.895-770', '4993     ', 'R ANTENORE GROTTE', 'JD CALUX                      ');
INSERT INTO cd_cep_br VALUES ('09.621-090', '4993     ', 'R ANTERO DA SILVA CORREIA', 'VL MUSSOLINE                  ');
INSERT INTO cd_cep_br VALUES ('09.725-640', '4993     ', 'R ANTILHAS', 'JD MAR                        ');
INSERT INTO cd_cep_br VALUES ('09.843-070', '4993     ', 'R ANTONIA MARIANA', 'JD REPRESA                    ');
INSERT INTO cd_cep_br VALUES ('09.820-520', '4993     ', 'PC ANTONIA RETAMERO GERBELLI', 'PRQ T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('09.881-080', '4993     ', 'PC ANTONIA ZAMPIERI GROTTIO', 'VL LABOR                      ');
INSERT INTO cd_cep_br VALUES ('09.721-190', '4993     ', 'PC ANTONIO ANGELO CUZZIOL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.663-090', '4993     ', 'R ANTONIO ANGELO CUZZIOL', 'CJ RES IBIRAPUERA             ');
INSERT INTO cd_cep_br VALUES ('09.842-030', '4993     ', 'R ANTONIO BATISTINI', 'BATISTINI                     ');
INSERT INTO cd_cep_br VALUES ('09.831-550', '4993     ', 'R ANTONIO BISOLNINI', 'JD TUPA                       ');
INSERT INTO cd_cep_br VALUES ('09.725-460', '4993     ', 'R ANTONIO CAMPANHA', 'JD M ADELAIDE                 ');
INSERT INTO cd_cep_br VALUES ('09.830-285', '4993     ', 'R ANTONIO CAPUTO', 'VL R GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('09.862-350', '4993     ', 'R ANTONIO CARLOS DE ANDRADE E SILVA', 'VL ROSA                       ');
INSERT INTO cd_cep_br VALUES ('09.860-080', '4993     ', 'R ANTONIO CARLOS DE LIMA', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('09.750-430', '4993     ', 'PC ANTONIO CECCATO', 'JD MAR                        ');
INSERT INTO cd_cep_br VALUES ('09.686-020', '4993     ', 'R ANTONIO CERON', 'PAULICEIA                     ');
INSERT INTO cd_cep_br VALUES ('09.790-220', '4993     ', 'R ANTONIO CORAZZA', 'FERRAZOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('09.810-570', '4993     ', 'R ANTONIO CUBAS', 'ASSUNCAO                      ');
INSERT INTO cd_cep_br VALUES ('09.850-580', '4993     ', 'R ANTONIO DA COSTA LIMA', 'JD CLAUDIA                    ');
INSERT INTO cd_cep_br VALUES ('09.881-130', '4993     ', 'PC ANTONIO DE OLIVEIRA MARQUES', 'VL LABOR                      ');
INSERT INTO cd_cep_br VALUES ('09.812-060', '4993     ', 'R ANTONIO DE PROENCA', 'JD LAVINIA                    ');
INSERT INTO cd_cep_br VALUES ('09.726-350', '4993     ', 'R ANTONIO DE SALEMA', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('09.810-605', '4993     ', 'PC ANTONIO DELLABARBA', 'VL SACILOTTO                  ');
INSERT INTO cd_cep_br VALUES ('09.890-100', '4993     ', 'R ANTONIO DEVISATE', 'JD GAGLIARDI                  ');
INSERT INTO cd_cep_br VALUES ('09.853-210', '4993     ', 'R ANTONIO DI FAVARI', 'SIT JANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('11.030-420', '4986     ', 'R ANTONIO GUENAGA', 'P PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('11.080-430', '4986     ', 'R ANTONIO JOSE ALBERTO', 'MRO N CINTRA                  ');
INSERT INTO cd_cep_br VALUES ('11.088-140', '4986     ', 'R ANTONIO JOSE DE SOUZA REINA JUNIOR', 'R CLUB                        ');
INSERT INTO cd_cep_br VALUES ('11.087-010', '4986     ', 'R ANTONIO JOSE RODRIGUES GUIMARAES', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('11.088-380', '4986     ', 'R ANTONIO LUDGERO DOS SANTOS', 'R CLUB                        ');
INSERT INTO cd_cep_br VALUES ('11.020-310', '4986     ', 'R ANTONIO MAIA', 'ESTUARIO                      ');
INSERT INTO cd_cep_br VALUES ('11.070-200', '4986     ', 'R ANTONIO MALHEIRO JUNIOR', 'VL BELMIRO                    ');
INSERT INTO cd_cep_br VALUES ('11.010-230', '4986     ', 'R ANTONIO PRADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.065-290', '4986     ', 'R ANTONIO RIBEIRAO', 'J MENINO                      ');
INSERT INTO cd_cep_br VALUES ('11.060-001', '4986     ', 'AV ANA COSTA- ATE 341 - LADO IMPAR', 'GONZAGA                       ');
INSERT INTO cd_cep_br VALUES ('11.060-002', '4986     ', 'AV ANA COSTA- DE 342 AO FIM - LADO PAR', 'GONZAGA                       ');
INSERT INTO cd_cep_br VALUES ('11.013-030', '4986     ', 'R VISCONDE DE RIO BRANCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.010-201', '4986     ', 'R VISCONDE DE SAO LEOPOLDO- LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.010-200', '4986     ', 'R VISCONDE DE SAO LEOPOLDO- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.010-185', '4986     ', 'R VISCONDE DE VERGUEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.013-080', '4986     ', 'R VISCONDESSA DO EMBARE', 'PAQUETA                       ');
INSERT INTO cd_cep_br VALUES ('11.030-110', '4986     ', 'R VITORINO CARMILLO', 'P PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('11.085-030', '4986     ', 'PC RUY LUGO VINA', 'SABOO                         ');
INSERT INTO cd_cep_br VALUES ('11.015-430', '4986     ', 'R SALVADOR PEREIRA MENDES', 'ENCRUZILHADA                  ');
INSERT INTO cd_cep_br VALUES ('11.040-080', '4986     ', 'R SAMPAIO MOREIRA', 'EMBARE                        ');
INSERT INTO cd_cep_br VALUES ('11.055-040', '4986     ', 'R SAMUEL BACARAT', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('11.088-230', '4986     ', 'R SANCHO DE BARROS PIMENTEL SOBRINHO', 'R CLUB                        ');
INSERT INTO cd_cep_br VALUES ('11.082-710', '4986     ', 'R SANTA ANGELA', 'MRO S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('11.082-740', '4986     ', 'R SANTA BARBARA', 'MRO S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('11.082-490', '4986     ', 'R SANTA BERNADETE', 'MRO S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('13.840-210', '4821     ', 'R RIO DE JANEIRO', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.840-127', '4821     ', 'R SALVADOR FRANCO DE GODOY', 'JD JACIRA                     ');
INSERT INTO cd_cep_br VALUES ('13.845-239', '4821     ', 'R RIO GRANDE DO NORTE', 'JD CENTANARIO                 ');
INSERT INTO cd_cep_br VALUES ('13.844-333', '4821     ', 'R SALVADOR XAVIER DE CAMPOS', 'LOT PRQ ESTADO                ');
INSERT INTO cd_cep_br VALUES ('13.845-231', '4821     ', 'R RIO GRANDE DO SUL', 'JD CENTANARIO                 ');
INSERT INTO cd_cep_br VALUES ('13.843-273', '4821     ', 'R SALVADOR XAVIER NETO', 'JD N ITACOLOMI                ');
INSERT INTO cd_cep_br VALUES ('13.846-121', '4821     ', 'R RIO NEGRO', 'JD IPE III                    ');
INSERT INTO cd_cep_br VALUES ('13.848-363', '4821     ', 'R SANTA GERTRUDES', 'JD ZANIBONI II                ');
INSERT INTO cd_cep_br VALUES ('13.847-035', '4821     ', 'AV RITA APARECIDA RODRIGUES', 'JD LAGOA                      ');
INSERT INTO cd_cep_br VALUES ('13.844-001', '4821     ', 'R SANTA JULIA', 'VL JULIA                      ');
INSERT INTO cd_cep_br VALUES ('13.848-035', '4821     ', 'R RITA ASSENCO RODRIGUES', 'CH N ODESSA                   ');
INSERT INTO cd_cep_br VALUES ('13.840-184', '4821     ', 'TV SANTA ROSA', 'JD SLEST                      ');
INSERT INTO cd_cep_br VALUES ('13.848-128', '4821     ', 'R RIVALDO MAXIMO BAPTISTA BUENO', 'JD NOVO II                    ');
INSERT INTO cd_cep_br VALUES ('13.847-150', '4821     ', 'R SANTO AMARO', 'JD LAGOA                      ');
INSERT INTO cd_cep_br VALUES ('13.843-291', '4821     ', 'R RODOLFO TOSO', 'JD GUACU-MIRIM III            ');
INSERT INTO cd_cep_br VALUES ('13.847-188', '4821     ', 'R SANTO ANDRE', 'VL LEILA                      ');
INSERT INTO cd_cep_br VALUES ('13.847-007', '4821     ', 'TV ROMA', 'I O D AGUA                    ');
INSERT INTO cd_cep_br VALUES ('13.840-107', '4821     ', 'R SANTO ANTONIO', 'LOTE                          ');
INSERT INTO cd_cep_br VALUES ('13.846-117', '4821     ', 'R RONCADOR', 'JD IPE III                    ');
INSERT INTO cd_cep_br VALUES ('13.846-063', '4821     ', 'R SANTO ANTONIO DA PLATINA', 'JD IPE II                     ');
INSERT INTO cd_cep_br VALUES ('13.845-243', '4821     ', 'PC RONDONIA', 'JD CENTANARIO                 ');
INSERT INTO cd_cep_br VALUES ('13.848-375', '4821     ', 'R SANTO ANTONIO DA POSSE', 'JD ZANIBONI II                ');
INSERT INTO cd_cep_br VALUES ('13.845-200', '4821     ', 'R ROQUE GUAZELI', 'I PEDREGULHAL                 ');
INSERT INTO cd_cep_br VALUES ('13.847-178', '4821     ', 'R SANTO ANTONIO DO JARDIM', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('13.840-290', '4821     ', 'R ROSA APARECIDA RICCI SIMONI', 'CH OURO                       ');
INSERT INTO cd_cep_br VALUES ('13.842-048', '4821     ', 'R SANTO GUERRA', 'JD S MADALENA                 ');
INSERT INTO cd_cep_br VALUES ('13.840-154', '4821     ', 'R ROSA MARTINS DE CAMARGO', 'JD CAMARGO I                  ');
INSERT INTO cd_cep_br VALUES ('13.847-174', '4821     ', 'PC SANTOS', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('13.846-223', '4821     ', 'R ROSAS, DAS', 'JD I PINHEIRO                 ');
INSERT INTO cd_cep_br VALUES ('13.840-019', '4821     ', 'PC PROFESSOR JOAO CUSTODIO DOS SANTOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.846-061', '4821     ', 'R PORECATU', 'JD IPE II                     ');
INSERT INTO cd_cep_br VALUES ('13.844-090', '4821     ', 'R PROFESSOR LUIZ GONZAGA DE AMOEDO CAMPOS', 'JD R CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('13.840-270', '4821     ', 'R PORTO ALEGRE', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.840-033', '4821     ', 'TV PROFESSOR SILVIO DE BARROS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.847-179', '4821     ', 'R PORTO FERREIRA', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('13.840-223', '4821     ', 'R PROFESSORA MARIA JULIA FONSECA BUENO', 'CH S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('13.843-340', '4821     ', 'AV POUSO ALEGRE', 'JD MUNHOS                     ');
INSERT INTO cd_cep_br VALUES ('13.840-152', '4821     ', 'R PROFESSORA ZELANDIA ARAUJO DE MELLO RIBEIRO', 'JD CAMARGO I                  ');
INSERT INTO cd_cep_br VALUES ('13.847-256', '4821     ', 'AV PREFEITO AGENOR DE CARVALHO', 'JD NOVO I                     ');
INSERT INTO cd_cep_br VALUES ('13.846-266', '4821     ', 'R QUARESMEIRAS, DAS', 'JD I PINHEIRO                 ');
INSERT INTO cd_cep_br VALUES ('13.846-150', '4821     ', 'AV PREFEITO MILTON SEVERINO', 'DT INDUSTRIAL II              ');
INSERT INTO cd_cep_br VALUES ('13.845-023', '4821     ', 'R QUATRO', 'LOT PRQ R GUACU               ');
INSERT INTO cd_cep_br VALUES ('13.844-200', '4821     ', 'AV PREFEITO NICO LANZI', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('13.844-016', '4821     ', 'R QUATRO', 'VL S JULIA                    ');
INSERT INTO cd_cep_br VALUES ('13.843-040', '4821     ', 'PC PRESIDENTE COSTA E SILVA', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('13.840-017', '4821     ', 'R QUINZE DE NOVEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.845-232', '4821     ', 'R PRESIDENTE JOHN FRITZGERALD KENNEDY', 'JD CENTANARIO                 ');
INSERT INTO cd_cep_br VALUES ('13.843-123', '4821     ', 'R RAIMUNDO DE OLIVEIRA', 'JD ITAMARATY                  ');
INSERT INTO cd_cep_br VALUES ('13.845-216', '4821     ', 'PC PRESIDENTE JUSCELINO KUBITSCHEK DE OLIVEIRA', 'I PEDREGULHAL                 ');
INSERT INTO cd_cep_br VALUES ('13.841-157', '4821     ', 'R REINALDO DA SILVA MOREIRA', 'LOT C N MOGI-GUACU            ');
INSERT INTO cd_cep_br VALUES ('13.843-235', '4821     ', 'R PRESIDENTE PRUDENTE', 'JD ITACOLOMI                  ');
INSERT INTO cd_cep_br VALUES ('13.848-110', '4821     ', 'R REINALDO FRANCO DA SILVEIRA BUENO', 'JD NOVO II                    ');
INSERT INTO cd_cep_br VALUES ('13.845-350', '4821     ', 'AV PRESIDENTE TANCREDO DE ALMEIDA NEVES', 'JD N S GRACAS                 ');
INSERT INTO cd_cep_br VALUES ('13.846-135', '4821     ', 'R RENASCENCA', 'JD IPE III                    ');
INSERT INTO cd_cep_br VALUES ('13.847-004', '4821     ', 'R PRESIDENTE VARGAS', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('13.848-301', '4821     ', 'R RENATO ARMANI', 'JD FANTINATO                  ');
INSERT INTO cd_cep_br VALUES ('13.846-243', '4821     ', 'R PRIMAVERA, DAS', 'JD I PINHEIRO                 ');
INSERT INTO cd_cep_br VALUES ('13.840-351', '4821     ', 'R RENATO BUENO', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('13.844-060', '4821     ', 'R PRINCESA ISABEL', 'VL RICCI                      ');
INSERT INTO cd_cep_br VALUES ('13.846-241', '4821     ', 'R RESEDAS, DAS', 'JD I PINHEIRO                 ');
INSERT INTO cd_cep_br VALUES ('13.845-076', '4821     ', 'TV PROFESSOR ANTONIO PERES MARQUES', 'LOT PRQ R GUACU               ');
INSERT INTO cd_cep_br VALUES ('13.847-186', '4821     ', 'R RIBEIRAO PRETO', 'VL LEILA                      ');
INSERT INTO cd_cep_br VALUES ('13.840-009', '4821     ', 'R PROFESSOR ANTONIO T. LANG', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.843-284', '4821     ', 'R RICARDO CONTESSOTO', 'JD N ITACOLOMI                ');
INSERT INTO cd_cep_br VALUES ('13.843-160', '4821     ', 'R PROFESSOR ARMANDO DOS SANTOS', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('13.845-078', '4821     ', 'TV RICARDO DONETTI', 'LOT PRQ R GUACU               ');
INSERT INTO cd_cep_br VALUES ('13.840-032', '4821     ', 'TV PROFESSOR HERCULANO B. RODRIGUES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.844-082', '4821     ', 'R PEDRO RAVAGNANI', 'JD C GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('06.240-040', '4979     ', 'R PARANAPANEMA', 'M JUNIOR                      ');
INSERT INTO cd_cep_br VALUES ('06.243-320', '4979     ', 'PC PASTOR JOSE MARIA DA SILVA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('06.240-030', '4979     ', 'R PARAPUA', 'M JUNIOR                      ');
INSERT INTO cd_cep_br VALUES ('06.045-330', '4979     ', 'R PASTOR JOSIAS BATISTA', 'JD N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('06.293-160', '4979     ', 'R PARDAL', 'JD MARIETA                    ');
INSERT INTO cd_cep_br VALUES ('06.124-300', '4979     ', 'R PASTOR JUNILIO DA SILVEIRA', 'VL YOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('06.240-010', '4979     ', 'R PARDINHO', 'M JUNIOR                      ');
INSERT INTO cd_cep_br VALUES ('06.293-020', '4979     ', 'R PATATIVA', 'JD MARIETA                    ');
INSERT INTO cd_cep_br VALUES ('06.040-570', '4979     ', 'R PARECIS, DOS', 'JD D ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('06.260-060', '4979     ', 'R PATRICIO DE CAMARGO', 'VL CRG RICO                   ');
INSERT INTO cd_cep_br VALUES ('06.240-090', '4979     ', 'R PARIQUERA-ACU', 'M JUNIOR                      ');
INSERT INTO cd_cep_br VALUES ('06.083-280', '4979     ', 'R PATRICIO GALLAFRIO', 'VL OSASCO                     ');
INSERT INTO cd_cep_br VALUES ('13.843-199', '4821     ', 'TV JOSE DE FREITAS', 'JD ITACOLOMI                  ');
INSERT INTO cd_cep_br VALUES ('13.840-051', '4821     ', 'R JOSE DE GODOY', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.840-050', '4821     ', 'R JOSE DE PAULA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.844-013', '4821     ', 'R JOSE DE S. SILVA', 'VL S JULIA                    ');
INSERT INTO cd_cep_br VALUES ('13.844-250', '4821     ', 'R JOSE DE SOUZA GODOY', 'REC ITAMARACA                 ');
INSERT INTO cd_cep_br VALUES ('13.843-147', '4821     ', 'R JOSE DOMINGUES LEME', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('13.843-371', '4821     ', 'R JOSE FERNANDES', 'JD CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('13.847-226', '4821     ', 'R JOSE FERREIRA DE CAMPOS', 'JD NOVO I                     ');
INSERT INTO cd_cep_br VALUES ('13.848-227', '4821     ', 'R JOSE FRANC DE CARVALHO', 'JD S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('11.013-320', '4986     ', 'R BENEDITO PINHEIRO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('11.087-370', '4986     ', 'R BENICIO DE CASTRO', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('11.040-141', '4986     ', 'R BENJAMIN CONSTANT- LADO IMPAR', 'EMBARE                        ');
INSERT INTO cd_cep_br VALUES ('11.040-140', '4986     ', 'R BENJAMIN CONSTANT- LADO PAR', 'EMBARE                        ');
INSERT INTO cd_cep_br VALUES ('11.045-140', '4986     ', 'R BENTO DE ABREU', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('11.070-430', '4986     ', 'R BENTO DE BARROS', 'MARAPE                        ');
INSERT INTO cd_cep_br VALUES ('11.070-260', '4986     ', 'PC BIBLIA, DA', 'VL BELMIRO                    ');
INSERT INTO cd_cep_br VALUES ('11.013-300', '4986     ', 'R BITENCOURT', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('11.045-360', '4986     ', 'R BOLIVAR', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('11.035-210', '4986     ', 'R BOLIVIA', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('11.015-147', '4986     ', 'TV BORGES', 'MACUCO                        ');
INSERT INTO cd_cep_br VALUES ('06.132-320', '4979     ', 'R AGOSTINHA ANTONIA MAGNANI', 'JD OLGA                       ');
INSERT INTO cd_cep_br VALUES ('06.236-120', '4979     ', 'TV ADILSON LUCIANO', 'JD ALIANCA                    ');
INSERT INTO cd_cep_br VALUES ('06.056-398', '4979     ', 'R AGOSTINHO CESARIO', 'B CITY                        ');
INSERT INTO cd_cep_br VALUES ('06.194-130', '4979     ', 'R ADOLFO MARCHIOLLI', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('06.140-000', '4979     ', 'R AGOSTINHO NAVARRO', 'UMUARAMA                      ');
INSERT INTO cd_cep_br VALUES ('06.090-014', '4979     ', 'R ADOLFO VALENTINI', 'VL OSASCO                     ');
INSERT INTO cd_cep_br VALUES ('06.276-035', '4979     ', 'R AGRICOLA LA PAZ TRISTANTE', 'PRQ I ANHANGUERA              ');
INSERT INTO cd_cep_br VALUES ('06.086-120', '4979     ', 'R ADOLPHO BOZZI', 'VL OSASCO                     ');
INSERT INTO cd_cep_br VALUES ('06.280-000', '4979     ', 'R AGUA MARINHA', 'JD MUTINGA                    ');
INSERT INTO cd_cep_br VALUES ('06.110-020', '4979     ', 'TV ADRIAO HENRIQUE DOS REIS', 'JD GRANADA                    ');
INSERT INTO cd_cep_br VALUES ('06.223-210', '4979     ', 'R AGUAI', 'ROCHDALE                      ');
INSERT INTO cd_cep_br VALUES ('06.126-200', '4979     ', 'R ADVENTO, DO', 'VL CERQUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('06.223-200', '4979     ', 'R AGUAS DA PRATA', 'ROCHDALE                      ');
INSERT INTO cd_cep_br VALUES ('06.180-060', '4979     ', 'R ADVOGADO DOUTOR NILO MACHADO', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('06.268-040', '4979     ', 'R AGUAS DA PRATA', 'VL CDOR ANUNZIATO             ');
INSERT INTO cd_cep_br VALUES ('06.056-580', '4979     ', 'R AFONSINA PEREIRA DA SILVA', 'JD N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('06.223-160', '4979     ', 'R AGUAS DE LINDOIA', 'ROCHDALE                      ');
INSERT INTO cd_cep_br VALUES ('06.243-120', '4979     ', 'R AFONSO CELSO', 'JD ELVIRA                     ');
INSERT INTO cd_cep_br VALUES ('06.226-270', '4979     ', 'R A', 'ROCHDALE                      ');
INSERT INTO cd_cep_br VALUES ('13.806-050', '4979     ', 'AV VINTE E DOIS DE OUTUBRO', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('06.184-260', '4979     ', 'R ABACATEIRO', 'CJ RES MRO FAROL              ');
INSERT INTO cd_cep_br VALUES ('13.807-460', '4979     ', 'R VINTE E NOVE DE JUNHO', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('06.286-082', '4979     ', 'R ABAS', 'JD MUTINGA                    ');
INSERT INTO cd_cep_br VALUES ('13.807-463', '4979     ', 'R VINTE E QUATRO DE JUNHO', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('06.070-080', '4979     ', 'R ABEL DE SEIXAS', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.807-060', '4979     ', 'R VINTE E QUATRO DE MAIO', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('06.122-060', '4979     ', 'R ABEL TEIXEIRA GOUVEIA', 'VL LAUCI                      ');
INSERT INTO cd_cep_br VALUES ('13.807-701', '4979     ', 'R VINTE E SEIS', 'PRQ ESTADO II                 ');
INSERT INTO cd_cep_br VALUES ('06.144-340', '4979     ', 'R ABELARDO PINTO', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('13.807-455', '4979     ', 'R VINTE E TRES DE OUTUBRO', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('06.070-140', '4979     ', 'R ABERALDO DE OLIVEIRA', 'VL N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('13.807-061', '4979     ', 'R VINTE E UM DE ABRIL', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('06.018-060', '4979     ', 'PC ABILIO FRARE', 'VL BUSSOCABA                  ');
INSERT INTO cd_cep_br VALUES ('13.800-210', '4979     ', 'AL VITAL BRASIL', 'JD AUREA                      ');
INSERT INTO cd_cep_br VALUES ('06.210-020', '4979     ', 'R ABILIO MENDES', 'PRES ALTINO                   ');
INSERT INTO cd_cep_br VALUES ('13.800-315', '4979     ', 'R VITALINA DAVOLI MARIOTONI', 'LOT S JERONIMO                ');
INSERT INTO cd_cep_br VALUES ('06.040-050', '4979     ', 'R ABRAHAO DIAB MALUF', 'JD D ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('13.801-086', '4979     ', 'R VITOR SALVATO', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('06.120-120', '4979     ', 'R ACACIA', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('13.806-239', '4979     ', 'TV VITORIO AFONSO BENATTI', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('06.141-010', '4979     ', 'R ACACIAS, DAS', 'JD TRABALHADORES              ');
INSERT INTO cd_cep_br VALUES ('13.800-080', '4979     ', 'R VOLUNTARIO CHIQUINHO VENANCIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.233-170', '4979     ', 'TV ACACIO JOAO MAGALHAES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.800-742', '4979     ', 'R WALDEMAR GOMES NETTO', 'JD PISSINATTI                 ');
INSERT INTO cd_cep_br VALUES ('06.154-110', '4979     ', 'R ACACIO ROSA DA SILVEIRA', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('13.806-336', '4979     ', 'R WALDOMIRO CALMAZINI', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('06.030-512', '4979     ', 'R ACEMBO', 'JD FILIPINI                   ');
INSERT INTO cd_cep_br VALUES ('13.800-633', '4979     ', 'PC WASHINTON LUIZ', 'JD N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('06.162-280', '4979     ', 'R ACHILES BELINE', 'JD TURIBIO                    ');
INSERT INTO cd_cep_br VALUES ('13.806-065', '4979     ', 'R YARA LEONOR COSTA MANSO', 'CJ RES A L BUENO              ');
INSERT INTO cd_cep_br VALUES ('06.018-200', '4979     ', 'PC ACSIONIDES FUCILE', 'VL OSASCO                     ');
INSERT INTO cd_cep_br VALUES ('13.806-623', '4979     ', 'R YOLANDA PICCOLOMINI MASSUCCI', 'JD SCOMPARIM                  ');
INSERT INTO cd_cep_br VALUES ('06.110-160', '4979     ', 'R ACUCENA', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('06.260-250', '4979     ', 'R A', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('06.070-320', '4979     ', 'R ADALBERTINO LUCIO SILVA', 'VL N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('06.233-320', '4979     ', 'AV A', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('13.802-062', '4979     ', 'R VENEZUELA', 'VL UNIVERERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('13.800-738', '4979     ', 'R TENENTE MAESTRO EUCLIDES DA CUNHA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.807-640', '4979     ', 'AV VEREADOR ANTONIO CARLOS DE OLIVEIRA', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('13.806-675', '4979     ', 'PC TENENTE NICOLINO MAZELLI', 'JD SILVANIA                   ');
INSERT INTO cd_cep_br VALUES ('13.800-406', '4979     ', 'R VEREADOR ANTONIO COPPO', 'VL BORDIGNON                  ');
INSERT INTO cd_cep_br VALUES ('13.800-452', '4979     ', 'PC TIRADENTES', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('13.806-250', '4979     ', 'R VEREADOR ANTONIO FRANCO BARBOSA JUNIOR', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('13.800-748', '4979     ', 'R TRES', 'JD PISSINATTI                 ');
INSERT INTO cd_cep_br VALUES ('13.807-576', '4979     ', 'R VEREADOR DOUTOR JOSE BUENO MONTEIRO', 'PRQ NOVACOOP                  ');
INSERT INTO cd_cep_br VALUES ('13.800-156', '4979     ', 'R TRES DE ABRIL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.802-228', '4979     ', 'R VEREADOR ESTANISLAU DIAS', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('13.802-292', '4979     ', 'R TREZE', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('13.806-530', '4979     ', 'R VEREADOR HUMBERTO DE BARROS FRANCO', 'JD SCOMPARIM                  ');
INSERT INTO cd_cep_br VALUES ('13.807-567', '4979     ', 'R TREZE', 'JD COPACABANA                 ');
INSERT INTO cd_cep_br VALUES ('11.088-160', '4986     ', 'R JOSE LOBO VIANA', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('11.086-480', '4986     ', 'R JOSE LUIS CAMARA DA COSTA', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('11.087-440', '4986     ', 'R JOSE MARIA SOARES NOVAES', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('11.065-700', '4986     ', 'MRO JOSE MENINO', 'J MENINO                      ');
INSERT INTO cd_cep_br VALUES ('11.085-770', '4986     ', 'R JOSE MONTEIRO', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('11.088-190', '4986     ', 'PC JOSE OLIVEIRA LOPES', 'R CLUB                        ');
INSERT INTO cd_cep_br VALUES ('11.095-600', '4986     ', 'R JOSE PINTO BLANDY', 'ALEMOA                        ');
INSERT INTO cd_cep_br VALUES ('11.010-190', '4986     ', 'R JOSE RICARDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.088-420', '4986     ', 'R JOSE ROBERTO MOSCARIELO', 'R CLUB                        ');
INSERT INTO cd_cep_br VALUES ('11.086-540', '4986     ', 'R JOSE VERGARA', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('11.095-090', '4986     ', 'R JOSE WENCESLAU VENTURA', 'S MANOEL                      ');
INSERT INTO cd_cep_br VALUES ('11.089-001', '4986     ', 'AV JOVINO DE MELO- LADO IMPAR', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('11.089-000', '4986     ', 'AV JOVINO DE MELO- LADO PAR', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('11.086-370', '4986     ', 'R JULIA ANTONIETA TEPEDINO GUERRA', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('11.090-050', '4986     ', 'R JULIA FERREIRA DE CARVALHO', 'C PAULA                       ');
INSERT INTO cd_cep_br VALUES ('06.132-220', '4979     ', 'R IRINEU BENICIO DE OLIVEIRA', 'VL CLELIA                     ');
INSERT INTO cd_cep_br VALUES ('06.270-190', '4979     ', 'R ITAPECERICA DA SERRA', 'JD W HELENA                   ');
INSERT INTO cd_cep_br VALUES ('06.114-080', '4979     ', 'TV IRINEU BOCCATO', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('06.162-250', '4979     ', 'R ITAPERUNA', 'JD PADROEIRA                  ');
INSERT INTO cd_cep_br VALUES ('06.086-080', '4979     ', 'R IRMA ESTHER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.270-270', '4979     ', 'R ITAPEVI', 'VL MENK                       ');
INSERT INTO cd_cep_br VALUES ('06.112-010', '4979     ', 'AV HORACIO LAFER', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('06.216-310', '4979     ', 'R IDA MADEIRA CAPUTO', 'PRES ALTINO                   ');
INSERT INTO cd_cep_br VALUES ('13.807-062', '4979     ', 'R SEIS DE JANEIRO', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('13.802-005', '4979     ', 'R SAO SALVADOR', 'VL DIAS                       ');
INSERT INTO cd_cep_br VALUES ('13.806-075', '4979     ', 'AV SENADOR EDUARDO DA CUNHA CANTO', 'JD LONGATTO                   ');
INSERT INTO cd_cep_br VALUES ('13.806-010', '4979     ', 'AV SAUDADE', 'TUCURA                        ');
INSERT INTO cd_cep_br VALUES ('13.800-384', '4979     ', 'R SERAFIM GUARNIERI', 'VL MELO                       ');
INSERT INTO cd_cep_br VALUES ('13.800-700', '4979     ', 'AV SAUDE', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('13.800-719', '4979     ', 'R SERGIPE', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('13.800-412', '4979     ', 'R SEBASTIAO BORDIGNON', 'VL BORDIGNON                  ');
INSERT INTO cd_cep_br VALUES ('11.065-670', '4986     ', 'R SANTA CATARINA', 'J MENINO                      ');
INSERT INTO cd_cep_br VALUES ('11.082-400', '4986     ', 'R SANTA CECILIA', 'MRO S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('11.082-780', '4986     ', 'R SANTA CLARA', 'MRO S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('11.082-480', '4986     ', 'R SANTA CRISTINA', 'MRO S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('11.082-410', '4986     ', 'R SANTA ELISABETE', 'MRO S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('11.082-430', '4986     ', 'R SANTA HELENA', 'MRO S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('11.082-240', '4986     ', 'R SANTA INEZ', 'MRO S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('11.082-750', '4986     ', 'R SANTA ISABEL', 'MRO S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('11.082-460', '4986     ', 'R SANTA JOANA D ARC', 'MRO S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('11.082-470', '4986     ', 'R SANTA LUZIA', 'MRO S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('11.082-340', '4986     ', 'R SANTA MADALENA', 'MRO S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('11.082-420', '4986     ', 'R SANTA MARGARIDA', 'MRO S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('11.085-370', '4986     ', 'CAM SANTA MARIA', 'C PAULA                       ');
INSERT INTO cd_cep_br VALUES ('11.085-380', '4986     ', 'R SANTA MARIA', 'C PAULA                       ');
INSERT INTO cd_cep_br VALUES ('11.082-270', '4986     ', 'R SANTA MARINA', 'MRO S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('11.080-340', '4986     ', 'R QUATRO', 'MRO N CINTRA                  ');
INSERT INTO cd_cep_br VALUES ('11.080-510', '4986     ', 'R QUATRO', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('11.081-225', '4986     ', 'R QUATRO', 'MRO PENHA                     ');
INSERT INTO cd_cep_br VALUES ('11.080-700', '4986     ', 'R QUATRO', 'MRO S MARIA                   ');
INSERT INTO cd_cep_br VALUES ('11.096-100', '4986     ', 'VLE QUILOMBO, DO', 'VLE QUILOMBO                  ');
INSERT INTO cd_cep_br VALUES ('11.030-040', '4986     ', 'R QUINCIO DE PEIRAO', 'P PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('11.060-230', '4986     ', 'R QUINTINO BOCAIUVA', 'GONZAGA                       ');
INSERT INTO cd_cep_br VALUES ('11.081-280', '4986     ', 'R QUINZE', 'MRO PENHA                     ');
INSERT INTO cd_cep_br VALUES ('11.082-320', '4986     ', 'R QUINZE DE AGOSTO', 'MRO S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('11.010-151', '4986     ', 'R QUINZE DE NOVEMBRO- LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.010-150', '4986     ', 'R QUINZE DE NOVEMBRO- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.086-130', '4986     ', 'R RAFAEL DOS SANTOS TAVARES', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('11.013-550', '4986     ', 'AV RANGEL PESTANA- ATE 248 - LADO PAR', 'VL MATIAS                     ');
INSERT INTO cd_cep_br VALUES ('11.013-551', '4986     ', 'AV RANGEL PESTANA- ATE 249 - LADO IMPAR', 'VL MATIAS                     ');
INSERT INTO cd_cep_br VALUES ('11.013-552', '4986     ', 'AV RANGEL PESTANA- DE 250 AO FIM - LADO PAR', 'JABAQUARA                     ');
INSERT INTO cd_cep_br VALUES ('11.013-553', '4986     ', 'AV RANGEL PESTANA- DE 251 AO FIM - LADO IMPAR', 'JABAQUARA                     ');
INSERT INTO cd_cep_br VALUES ('11.030-381', '4986     ', 'AV REI ALBERTO I- LADO IMPAR', 'P PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('11.030-380', '4986     ', 'AV REI ALBERTO I- LADO PAR', 'P PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('11.065-310', '4986     ', 'R REI JORGE VI', 'J MENINO                      ');
INSERT INTO cd_cep_br VALUES ('11.085-070', '4986     ', 'R RENATA CAMARA AGONDI', 'SABOO                         ');
INSERT INTO cd_cep_br VALUES ('11.086-340', '4986     ', 'R RENE BACARAT', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('11.013-010', '4986     ', 'PC REPUBLICA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.065-030', '4986     ', 'R REPUBLICA ARGENTINA', 'J MENINO                      ');
INSERT INTO cd_cep_br VALUES ('11.030-150', '4986     ', 'R REPUBLICA DO EQUADOR- ATE 86/87', 'P PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('11.030-151', '4986     ', 'R REPUBLICA DO EQUADOR- DE 88/89 AO FIM', 'P PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('11.030-290', '4986     ', 'R REPUBLICA DO PERU', 'P PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('11.030-270', '4986     ', 'R REPUBLICA DOS ESTADOS UNIDOS DA VENEZUELA', 'P PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('11.013-450', '4986     ', 'R REPUBLICA PORTUGUESA', 'VL MATIAS                     ');
INSERT INTO cd_cep_br VALUES ('11.010-021', '4986     ', 'R RIACHUELO- LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.010-020', '4986     ', 'R RIACHUELO- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.015-015', '4986     ', 'VL RIBEIRO CONCEICAO', 'MACUCO                        ');
INSERT INTO cd_cep_br VALUES ('11.086-560', '4986     ', 'R RICARDO PERES', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('11.035-171', '4986     ', 'R RICARDO PINTO- LADO IMPAR', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('11.035-170', '4986     ', 'R RICARDO PINTO- LADO PAR', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('11.086-120', '4986     ', 'R RICARDO PINTO DE OLIVEIRA', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('11.020-290', '4986     ', 'TV RINALDI', 'ESTUARIO                      ');
INSERT INTO cd_cep_br VALUES ('11.075-345', '4986     ', 'TV RIO DE JANEIRO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('11.075-340', '4986     ', 'R RIO DE JANEIRO', 'VL BELMIRO                    ');
INSERT INTO cd_cep_br VALUES ('11.035-030', '4986     ', 'AV PROFESSOR ARISTOTELES MENEZES', 'P PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('11.015-410', '4986     ', 'R PROFESSOR AUGUSTO COELHO E SOUZA', 'ENCRUZILHADA                  ');
INSERT INTO cd_cep_br VALUES ('11.030-030', '4986     ', 'R PROFESSOR CARLOS ESCOBAR', 'P PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('11.088-110', '4986     ', 'R PROFESSOR CELESTINO BOURROL', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('11.013-570', '4986     ', 'R PROFESSOR CELSO DA CUNHA ALVES', 'JABAQUARA                     ');
INSERT INTO cd_cep_br VALUES ('11.087-090', '4986     ', 'R PROFESSOR DOUTOR EDMUNDO BENJAMIM TOURINHO', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('11.035-130', '4986     ', 'R PROFESSOR DOUTOR OLAVO DE PAULA BORGES', 'P PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('11.088-080', '4986     ', 'R PROFESSOR EDMUNDO MENDONCA', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('11.086-000', '4986     ', 'R PROFESSOR FRANCISCO DI DOMENICO- ATE 520/521', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('11.086-001', '4986     ', 'R PROFESSOR FRANCISCO DI DOMENICO- DE 522/523 AO', 'R CLUB                        ');
INSERT INTO cd_cep_br VALUES ('11.095-060', '4986     ', 'R PROFESSOR FRANCISCO MEIRA', 'S MANOEL                      ');
INSERT INTO cd_cep_br VALUES ('11.095-440', '4986     ', 'R PROFESSOR FRANCISCO RUSSO DA SILVEIRA', 'ALEMOA                        ');
INSERT INTO cd_cep_br VALUES ('11.020-440', '4986     ', 'R PROFESSOR JOAO DE LIMA ROLAND', 'ESTUARIO                      ');
INSERT INTO cd_cep_br VALUES ('11.085-545', '4986     ', 'R PROFESSOR JOSE MONTEIRO', 'CANELEIRA                     ');
INSERT INTO cd_cep_br VALUES ('11.020-450', '4986     ', 'R PROFESSOR JOSE OLIVAR', 'ESTUARIO                      ');
INSERT INTO cd_cep_br VALUES ('11.087-100', '4986     ', 'R PROFESSOR LAURINDO CHAVES', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('11.087-130', '4986     ', 'R PROFESSOR LUCIO MARTINS RODRIGUES', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('11.075-170', '4986     ', 'R PROFESSOR MANOEL DE ABREU', 'VL MATIAS                     ');
INSERT INTO cd_cep_br VALUES ('13.848-062', '4821     ', 'R LUIZ ZAMARIOLA', 'JD ZANIBONI I                 ');
INSERT INTO cd_cep_br VALUES ('13.844-084', '4821     ', 'R MARCELO GALHARDONI', 'JD C GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('13.848-224', '4821     ', 'R LUIZA LEITAO GONCALVES', 'JD S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('13.840-352', '4821     ', 'R MARCELO UBIRAJARA BUENO', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('13.845-331', '4821     ', 'R LUZIA CARDOSO GONCALVES LUIZ', 'JD M MENDES                   ');
INSERT INTO cd_cep_br VALUES ('13.842-104', '4821     ', 'R MARCILIO SCHIAVI', 'JD S MADALENA                 ');
INSERT INTO cd_cep_br VALUES ('13.843-213', '4821     ', 'PC MACOM, DO', 'JD P VERDE                    ');
INSERT INTO cd_cep_br VALUES ('13.843-155', '4821     ', 'R MARCOS ANTONIO SUZIGAM', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('13.847-253', '4821     ', 'R MAFALDA BERALDI ASSENCO', 'JD NOVO I                     ');
INSERT INTO cd_cep_br VALUES ('13.840-221', '4821     ', 'R MARCOS VEDOVELLO', 'CH S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('06.040-140', '4979     ', 'R JUNIA DA SILVA RIBEIRO', 'JD D ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('06.124-390', '4979     ', 'R JUPIRA', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('06.114-120', '4979     ', 'R JUPITER', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('06.120-290', '4979     ', 'R JUQUEIROPOLIS', 'VL YOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('06.270-170', '4979     ', 'R JUQUITIBA', 'JD W HELENA                   ');
INSERT INTO cd_cep_br VALUES ('06.140-004', '4979     ', 'R JUREMA DE ABREU BORZATO', 'JD CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('06.263-270', '4979     ', 'AV JUSCELINO KUBITSCHEK DE OLIVEIRA', 'JD BONANCA                    ');
INSERT INTO cd_cep_br VALUES ('06.243-230', '4979     ', 'R JUSTINO ALVARES', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('11.080-020', '4986     ', 'R QUATORZE', 'MRO N CINTRA                  ');
INSERT INTO cd_cep_br VALUES ('11.081-270', '4986     ', 'R QUATORZE', 'MRO PENHA                     ');
INSERT INTO cd_cep_br VALUES ('11.080-615', '4986     ', 'R QUATORZE', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('11.075-400', '4986     ', 'R PEDRO AMERICO- ATE 190/191', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('11.075-401', '4986     ', 'R PEDRO AMERICO- DE 192/193 AO FIM', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('11.065-300', '4986     ', 'R PEDRO BORGES GONCALVES', 'J MENINO                      ');
INSERT INTO cd_cep_br VALUES ('11.025-140', '4986     ', 'R PEDRO IVO', 'EMBARE                        ');
INSERT INTO cd_cep_br VALUES ('11.025-000', '4986     ', 'AV PEDRO LESSA- ATE 1594 - LADO PAR', 'P PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('29.173-289', '821      ', 'R BOTUCATU', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.171-560', '821      ', 'R BOUGAINVILLE', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.172-003', '821      ', 'R BOUGAVILLE, DOS', 'DR P FEU ROSA                 ');
INSERT INTO cd_cep_br VALUES ('29.166-201', '821      ', 'ROD BR 101CONTORNO', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.177-430', '821      ', 'ROD BR-101CONTORNO', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('29.161-500', '821      ', 'ROD BR-101CONTORNO', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('29.176-000', '821      ', 'ROD BR-101CONTORNO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.161-001', '821      ', 'ROD BR-101CONTORNO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.160-164', '821      ', 'ROD BR-101CONTORNO', 'E SALLES                      ');
INSERT INTO cd_cep_br VALUES ('29.160-015', '821      ', 'ROD BR-101CONTORNO', 'C GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('29.164-221', '821      ', 'ROD BR-101CONTORNO', 'JD LIMOEIRO                   ');
INSERT INTO cd_cep_br VALUES ('29.167-750', '821      ', 'ROD BR-101CONTORNO', 'TAQUARAS I                    ');
INSERT INTO cd_cep_br VALUES ('29.162-631', '821      ', 'ROD BR-101CONTORNO', 'J ANCHIETA                    ');
INSERT INTO cd_cep_br VALUES ('29.170-491', '821      ', 'ROD BR-101CONTORNO', 'N CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.176-341', '821      ', 'ROD BR-101CONTORNO', 'V SERRA I                     ');
INSERT INTO cd_cep_br VALUES ('29.170-815', '821      ', 'ROD BR-101CONTORNO', 'RES M ALVARO                  ');
INSERT INTO cd_cep_br VALUES ('29.177-211', '821      ', 'ROD BR-101CONTORNO', 'DIVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('29.177-281', '821      ', 'ROD BR-101CONTORNO', 'JD SERRA                      ');
INSERT INTO cd_cep_br VALUES ('29.178-410', '821      ', 'ROD BR-101CONTORNO', 'P SERRANO                     ');
INSERT INTO cd_cep_br VALUES ('29.177-521', '821      ', 'ROD BR-101CONTORNO', 'S DOMINGOS                    ');
INSERT INTO cd_cep_br VALUES ('29.169-832', '821      ', 'ROD BR-101CONTORNO', 'PITANGA                       ');
INSERT INTO cd_cep_br VALUES ('29.163-388', '821      ', 'ROD BR-101CONTORNO', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('29.168-860', '821      ', 'ROD BR-101CONTORNO', 'CHICOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('29.162-023', '821      ', 'ROD BR-101CONTORNO', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('29.165-828', '821      ', 'ROD BR-101CONTORNO', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('29.177-681', '821      ', 'ROD BR-101CONTORNO', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('29.179-355', '821      ', 'R BRACUI', 'C RES SERRA                   ');
INSERT INTO cd_cep_br VALUES ('29.166-570', '821      ', 'R BRAGANCA', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.163-100', '821      ', 'AV BRASIL', 'S DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('29.176-210', '821      ', 'R BRASIL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.161-535', '821      ', 'AV BRASIL', 'C CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.163-312', '821      ', 'R BRASIL', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.163-331', '821      ', 'AV BRASIL', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.164-495', '821      ', 'AV BRASIL', 'CARAPEBUS I                   ');
INSERT INTO cd_cep_br VALUES ('29.177-710', '821      ', 'PC BICUIBAS, DAS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('29.163-458', '821      ', 'R BIKINI>CONTINENTE OCEANIA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.163-570', '821      ', 'R BILLY THE KID>CONTINENTE DA AMERICA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.179-105', '821      ', 'R BILREIRO', 'C RES SERRA                   ');
INSERT INTO cd_cep_br VALUES ('29.168-101', '821      ', 'R BITV', 'M SERRA                       ');
INSERT INTO cd_cep_br VALUES ('29.171-180', '821      ', 'R BLENDA', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.167-400', '821      ', 'AV BLUMENAU', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.165-610', '821      ', 'AV BNH', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.176-720', '821      ', 'R BOA ESPERANCA', 'V SERRA I                     ');
INSERT INTO cd_cep_br VALUES ('29.161-565', '821      ', 'R BOA ESPERANCA', 'C CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.166-775', '821      ', 'R BOA ESPERANCA', 'TAQUARAS II                   ');
INSERT INTO cd_cep_br VALUES ('29.161-839', '821      ', 'R BOA ESPERANCA', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.174-766', '821      ', 'R BOA ESPERANCA', 'PRQ GAIVOTAS                  ');
INSERT INTO cd_cep_br VALUES ('29.161-490', '821      ', 'R BOA VISTA', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('29.162-750', '821      ', 'R BOA VISTA', 'J ANCHIETA                    ');
INSERT INTO cd_cep_br VALUES ('29.177-137', '821      ', 'R BOA VISTA', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('29.166-808', '821      ', 'BC BOA VISTA', 'TAQUARAS II                   ');
INSERT INTO cd_cep_br VALUES ('29.161-005', '821      ', 'R BOA VISTA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.161-000', '821      ', 'AV BOA VISTA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.162-700', '821      ', 'R BOABAS', 'J ANCHIETA                    ');
INSERT INTO cd_cep_br VALUES ('29.172-510', '821      ', 'R BOABAS, DAS', 'DR P FEU ROSA                 ');
INSERT INTO cd_cep_br VALUES ('29.179-080', '821      ', 'R BOABEN', 'C RES SERRA                   ');
INSERT INTO cd_cep_br VALUES ('29.172-100', '821      ', 'R BOCA-DE-LEAO', 'DR P FEU ROSA                 ');
INSERT INTO cd_cep_br VALUES ('29.179-195', '821      ', 'R BOGARI', 'C RES SERRA                   ');
INSERT INTO cd_cep_br VALUES ('29.179-345', '821      ', 'R BOLDO', 'C RES SERRA                   ');
INSERT INTO cd_cep_br VALUES ('29.173-281', '821      ', 'R BOLIVAR DE ABREU', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.174-643', '821      ', 'R BOLIVIA', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.160-848', '821      ', 'ESC BOLIVIA', 'DIAMANTINA                    ');
INSERT INTO cd_cep_br VALUES ('29.164-555', '821      ', 'R BOM DESPACHO', 'CARAPEBUS I                   ');
INSERT INTO cd_cep_br VALUES ('29.166-767', '821      ', 'BC BOM JESUS', 'TAQUARAS II                   ');
INSERT INTO cd_cep_br VALUES ('29.174-773', '821      ', 'R BOM JESUS DO NORTE', 'PRQ GAIVOTAS                  ');
INSERT INTO cd_cep_br VALUES ('29.161-880', '821      ', 'R BOM SUCESSO', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.168-017', '821      ', 'R BOMBAIM', 'CIVIT                         ');
INSERT INTO cd_cep_br VALUES ('29.170-001', '821      ', 'R BONELA', 'N CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.168-840', '821      ', 'R BONN', 'PTO CANOA                     ');
INSERT INTO cd_cep_br VALUES ('29.166-600', '821      ', 'R BORBA', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.173-016', '821      ', 'R BORBOLETA AMARELA', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('29.163-676', '821      ', 'R BORNEO>CONTINENTE DA ASIA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.164-017', '821      ', 'R BELO HORIZONTE', 'JD LIMOEIRO                   ');
INSERT INTO cd_cep_br VALUES ('29.161-537', '821      ', 'AV BELO HORIZONTE', 'C CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.163-296', '821      ', 'R BELO HORIZONTE', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.164-635', '821      ', 'R BELO HORIZONTE', 'CARAPEBUS I                   ');
INSERT INTO cd_cep_br VALUES ('29.161-864', '821      ', 'R BELO HORIZONTE', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.168-590', '821      ', 'R BEM-TE-VI', 'PTO CANOA                     ');
INSERT INTO cd_cep_br VALUES ('29.160-028', '821      ', 'R BEM-TE-VIS, DOS', 'C GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('29.173-187', '821      ', 'R BEM-TE-VIS, DOS', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.162-144', '821      ', 'R BENEDITO AMARAL', 'L VELHA                       ');
INSERT INTO cd_cep_br VALUES ('29.163-613', '821      ', 'AV BENGALACH>CONTINENTE DA ASIA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('19.907-415', '4727     ', 'R JOAO JORGE NEDER', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('19.911-210', '4727     ', 'R JOAQUIM FLORIANO DA SILVA', 'VL S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('19.915-560', '4727     ', 'R JOAO LEONEL CAETANO', 'JD ANCHIETA                   ');
INSERT INTO cd_cep_br VALUES ('19.907-550', '4727     ', 'R JOAQUIM GARCIA LEAL', 'N OURINHOS                    ');
INSERT INTO cd_cep_br VALUES ('19.902-150', '4727     ', 'R JOAO LOPES MARTINS', 'VL S SILVESTRE                ');
INSERT INTO cd_cep_br VALUES ('19.910-620', '4727     ', 'R JOAQUIM GOMES DA SILVA', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('19.902-430', '4727     ', 'R JOAO MADEIRA', 'VL S SILVESTRE                ');
INSERT INTO cd_cep_br VALUES ('19.904-550', '4727     ', 'R JOAQUIM LOPES', 'PRQ P CHAVES                  ');
INSERT INTO cd_cep_br VALUES ('19.913-440', '4727     ', 'R HENRIQUE TERCARIOL', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('06.060-170', '4979     ', 'PSG JOAQUIM FRAGA', 'JD S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('06.114-190', '4979     ', 'PC JOAQUIM PERCILIANO VALADAO', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('06.045-010', '4979     ', 'R JOAQUIM FRANCISCO DA SILVA', 'JD N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('06.263-010', '4979     ', 'R JOAQUIM RIBEIRO', 'JD BARONESA                   ');
INSERT INTO cd_cep_br VALUES ('06.172-180', '4979     ', 'R JOAQUIM GONCALVES DOS SANTOS', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('06.142-122', '4979     ', 'R JOAQUIM ROSA', 'JD N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('09.691-300', '4993     ', 'R CASPER LIBERO- DE 932/933 AO FIM', 'PAULICEIA                     ');
INSERT INTO cd_cep_br VALUES ('09.750-500', '4993     ', 'R CASPIO', 'JD MAR                        ');
INSERT INTO cd_cep_br VALUES ('09.843-210', '4993     ', 'R CASSIANO RICARDO', 'JD REPRESA                    ');
INSERT INTO cd_cep_br VALUES ('09.607-120', '4993     ', 'R CASSIO DE OLIVEIRA', 'JD PARAMOUNT                  ');
INSERT INTO cd_cep_br VALUES ('09.606-080', '4993     ', 'R CASSIOPEIA', 'JD ANTARES                    ');
INSERT INTO cd_cep_br VALUES ('09.810-490', '4993     ', 'PC CASTRO ALVES', 'VL MARCHI                     ');
INSERT INTO cd_cep_br VALUES ('09.751-300', '4993     ', 'R CATANDUVA', 'VL B NEVES                    ');
INSERT INTO cd_cep_br VALUES ('09.635-050', '4993     ', 'R CAXAMBU', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('09.843-005', '4993     ', 'PC CEARA', 'JD REPRESA                    ');
INSERT INTO cd_cep_br VALUES ('09.852-640', '4993     ', 'R CEARA', 'JD ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('13.800-737', '4979     ', 'R SERRA NEGRA', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('13.800-229', '4979     ', 'R SEBASTIAO DE ARAUJO COELHO', 'JD AUREA                      ');
INSERT INTO cd_cep_br VALUES ('13.806-034', '4979     ', 'R SETE', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('13.807-506', '4979     ', 'R SEBASTIAO DE SOUZA CAMPOS', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('13.807-598', '4979     ', 'R SETE', 'PRQ NOVACOOP                  ');
INSERT INTO cd_cep_br VALUES ('13.806-571', '4979     ', 'R SEBASTIAO EUZEBIO DE OLIVEIRA', 'JD SCOMPARIM                  ');
INSERT INTO cd_cep_br VALUES ('13.806-235', '4979     ', 'R SETE', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('13.807-548', '4979     ', 'R SEBASTIAO FERNANDES CORTEZ', 'JD P MIRIM                    ');
INSERT INTO cd_cep_br VALUES ('13.801-350', '4979     ', 'R SETE DE SETEMBRO', 'ATERRADO                      ');
INSERT INTO cd_cep_br VALUES ('13.800-625', '4979     ', 'R SEBASTIAO FERREIRA ALVES', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('13.802-004', '4979     ', 'R SILVESTRE ALVES DE OLIVEIRA', 'VL DIAS                       ');
INSERT INTO cd_cep_br VALUES ('13.807-468', '4979     ', 'R SEBASTIAO FRANCIOSO', 'JD BI-CENTENARIO              ');
INSERT INTO cd_cep_br VALUES ('13.807-070', '4979     ', 'R SILVIO BRUNIALTI', 'JD C GOMES                    ');
INSERT INTO cd_cep_br VALUES ('13.805-029', '4979     ', 'R SEBASTIAO GASPARIM', 'CH S MARCELO                  ');
INSERT INTO cd_cep_br VALUES ('13.800-740', '4979     ', 'R SILVIO PISSINATTI', 'JD PISSINATTI                 ');
INSERT INTO cd_cep_br VALUES ('13.805-031', '4979     ', 'R SEBASTIAO JESUINO', 'CH S MARCELO                  ');
INSERT INTO cd_cep_br VALUES ('13.807-545', '4979     ', 'R SILVIO VOMERO', 'JD FLAMBOYANT                 ');
INSERT INTO cd_cep_br VALUES ('13.805-027', '4979     ', 'R SEBASTIAO LANZA', 'CH S MARCELO                  ');
INSERT INTO cd_cep_br VALUES ('13.806-657', '4979     ', 'R SOTER FERNANDES', 'VL PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.807-504', '4979     ', 'R SEBASTIAO MILANO', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('13.801-540', '4979     ', 'ROD SP-147 (DEPUTADO LAERTE CORTE)- DO KM 56,000 A', 'VL PICHITELLI                 ');
INSERT INTO cd_cep_br VALUES ('13.801-650', '4979     ', 'R SEBASTIAO MILANO SOBRINHO', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('13.805-280', '4979     ', 'ROD SP-340 (GOVERNADOR ADEMAR P DE BARROS)- DO KM', 'LOT S ANA                     ');
INSERT INTO cd_cep_br VALUES ('13.801-690', '4979     ', 'R SEBASTIAO VAZ', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('13.806-270', '4979     ', 'ROD SP-340 (GOVERNADOR ADEMAR P DE BARROS)- DO KM', 'LOT S ANA                     ');
INSERT INTO cd_cep_br VALUES ('13.801-059', '4979     ', 'R SEIS', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('13.804-060', '4979     ', 'ROD SP-340 (GOVERNADOR ADEMAR P. DE BARROS)- DO KM', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.807-580', '4979     ', 'R SEIS', 'PRQ NOVACOOP                  ');
INSERT INTO cd_cep_br VALUES ('13.803-070', '4979     ', 'ROD SP-340 (GOVERNADOR ADEMAR P. DE BARROS)- DO KM', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.806-658', '4979     ', 'R SEIS', 'VL PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.800-515', '4979     ', 'R SANTA CATARINA', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('13.800-642', '4979     ', 'PC REPUBLICA, DA', 'JD N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('13.800-440', '4979     ', 'R SANTA CRUZ', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('13.801-120', '4979     ', 'R RETIRADA DA LAGUNA', 'MIRANTE                       ');
INSERT INTO cd_cep_br VALUES ('13.807-461', '4979     ', 'R SANTA LUZIA', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('13.800-561', '4979     ', 'R REVERENDISSIMO JORGE BERTOLASO STELLA', 'LOT S ANA                     ');
INSERT INTO cd_cep_br VALUES ('13.801-475', '4979     ', 'R SANTA MARIA', 'VL BIANCHI                    ');
INSERT INTO cd_cep_br VALUES ('13.800-008', '4979     ', 'R RIACHUELO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.801-478', '4979     ', 'R SANTA MONICA', 'VL BIANCHI                    ');
INSERT INTO cd_cep_br VALUES ('13.801-674', '4979     ', 'R RICIERI CEREGATTI', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('13.801-470', '4979     ', 'R SANTO AGOSTINHO', 'VL BIANCHI                    ');
INSERT INTO cd_cep_br VALUES ('13.800-470', '4979     ', 'R RIO DE JANEIRO', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('13.800-030', '4979     ', 'AV SANTO ANTONIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.800-721', '4979     ', 'R RIO GRANDE DO NORTE', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('13.801-455', '4979     ', 'R SANTOS DUMONT', 'ATERRADO                      ');
INSERT INTO cd_cep_br VALUES ('13.800-478', '4979     ', 'R RIO GRANDE DO SUL', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('13.800-205', '4979     ', 'LD SAO BENEDITO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.800-387', '4979     ', 'R ROBERTO RODRIGUES DO PRADO', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('13.801-476', '4979     ', 'R SAO CARLOS', 'VL BIANCHI                    ');
INSERT INTO cd_cep_br VALUES ('13.801-323', '4979     ', 'R ROGERIO VIEIRA TUCCI', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.800-493', '4979     ', 'R SAO JOAO', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('13.807-484', '4979     ', 'R ROMULO POSI', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('13.804-070', '4979     ', 'AV SAO JOAO DA BOA VISTA', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('13.800-079', '4979     ', 'R ROSARIO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.800-005', '4979     ', 'PC SAO JOSE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.800-155', '4979     ', 'R ROSENDO RODRIGUES DO PRADO', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('13.801-460', '4979     ', 'R SAO JUDAS TADEU', 'VL BIANCHI                    ');
INSERT INTO cd_cep_br VALUES ('13.800-150', '4979     ', 'PC ROTARY', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.807-045', '4979     ', 'R SAO LAZARO', 'TUCURA                        ');
INSERT INTO cd_cep_br VALUES ('13.807-685', '4979     ', 'R RUBEM DA SILVA TAVEIRA', 'PRQ ESTADO II                 ');
INSERT INTO cd_cep_br VALUES ('13.801-473', '4979     ', 'R SAO MARCOS', 'VL BIANCHI                    ');
INSERT INTO cd_cep_br VALUES ('13.800-002', '4979     ', 'PC RUI BARBOSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.801-459', '4979     ', 'R SAO MIGUEL', 'VL BIANCHI                    ');
INSERT INTO cd_cep_br VALUES ('13.806-343', '4979     ', 'R S', 'PRQ IMPRENSA                  ');
INSERT INTO cd_cep_br VALUES ('13.800-455', '4979     ', 'R SAO PAULO', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('13.800-039', '4979     ', 'R SALIM AJUB', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.801-468', '4979     ', 'R SAO PEDRO', 'VL BIANCHI                    ');
INSERT INTO cd_cep_br VALUES ('13.800-038', '4979     ', 'R SALIM CHAIB', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.802-294', '4979     ', 'R QUATORZE', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('13.802-039', '4979     ', 'R PROFESSOR DANTE ALIGHIERI VITA', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('13.800-580', '4979     ', 'R QUATRO', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('11.015-131', '4986     ', 'R JOAO GUERRA- LADO IMPAR', 'MACUCO                        ');
INSERT INTO cd_cep_br VALUES ('11.015-130', '4986     ', 'R JOAO GUERRA- LADO PAR', 'MACUCO                        ');
INSERT INTO cd_cep_br VALUES ('11.020-080', '4986     ', 'R JOAO LUSO', 'ESTUARIO                      ');
INSERT INTO cd_cep_br VALUES ('11.095-350', '4986     ', 'PC JOAO MORAES CHAVES', 'ALEMOA                        ');
INSERT INTO cd_cep_br VALUES ('11.085-420', '4986     ', 'R JOAO MOREIRA SALLES', 'C PAULA                       ');
INSERT INTO cd_cep_br VALUES ('11.013-120', '4986     ', 'R JOAO OTAVIO', 'PAQUETA                       ');
INSERT INTO cd_cep_br VALUES ('11.090-110', '4986     ', 'R JOAO OZORIO DA FONSECA', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('11.087-310', '4986     ', 'R JOAO PAULINO', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('11.085-440', '4986     ', 'R JOAO PAULO DE ALES BERNARDO', 'C PAULA                       ');
INSERT INTO cd_cep_br VALUES ('11.013-000', '4986     ', 'R JOAO PESSOA- ATE 196 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.013-001', '4986     ', 'R JOAO PESSOA- ATE 197 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.035-260', '4986     ', 'R GUAIAO', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('11.035-191', '4986     ', 'R GUAIBE- LADO IMPAR', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('11.035-190', '4986     ', 'R GUAIBE- LADO PAR', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('06.266-180', '4979     ', 'R GILSON NARDONI RODRIGUES', 'JD BONANCA                    ');
INSERT INTO cd_cep_br VALUES ('06.270-010', '4979     ', 'R GUARAREMA', 'VL RODRIGUES                  ');
INSERT INTO cd_cep_br VALUES ('06.112-150', '4979     ', 'R GIRASSOL', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('06.268-100', '4979     ', 'R GUARULHOS', 'PRQ BANDEIRANTE               ');
INSERT INTO cd_cep_br VALUES ('06.141-120', '4979     ', 'R GIRASSOL', 'JD TRABALHADORES              ');
INSERT INTO cd_cep_br VALUES ('06.033-170', '4979     ', 'R GUATEMALA', 'JD N AMERICA                  ');
INSERT INTO cd_cep_br VALUES ('06.036-040', '4979     ', 'R GIUSEPPE FERRARI', 'JD ESTER                      ');
INSERT INTO cd_cep_br VALUES ('06.010-150', '4979     ', 'VD GUERINO SPITALETTI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.290-110', '4979     ', 'R GIUSEPPE GHERALDINE', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('09.851-190', '4993     ', 'R CRISTOVAO JAQUES', 'VL R CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('09.810-330', '4993     ', 'R CRISTOVAO MONTEIRO', 'ASSUNCAO                      ');
INSERT INTO cd_cep_br VALUES ('09.891-550', '4993     ', 'R CRUZADA SANTA', 'VL JORDANOPOLIS               ');
INSERT INTO cd_cep_br VALUES ('09.760-460', '4993     ', 'R CRUZEIRO', 'VL B NEVES                    ');
INSERT INTO cd_cep_br VALUES ('09.606-090', '4993     ', 'PC CRUZEIRO DO SUL', 'JD ANTARES                    ');
INSERT INTO cd_cep_br VALUES ('09.725-310', '4993     ', 'R CRUZEIRO, DO', 'VL DUSI                       ');
INSERT INTO cd_cep_br VALUES ('09.725-320', '4993     ', 'TV CRUZEIRO, DO', 'VL DUSI                       ');
INSERT INTO cd_cep_br VALUES ('09.862-480', '4993     ', 'R CUBA', 'JD S IGNACIO                  ');
INSERT INTO cd_cep_br VALUES ('09.760-440', '4993     ', 'R CUBATAO', 'VL B NEVES                    ');
INSERT INTO cd_cep_br VALUES ('11.025-001', '4986     ', 'AV PEDRO LESSA- ATE 1597 - LADO IMPAR', 'P PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('11.025-002', '4986     ', 'AV PEDRO LESSA- DE 1596 AO FIM - LADO PAR', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('11.025-003', '4986     ', 'AV PEDRO LESSA- DE 1599 AO FIM - LADO IMPAR', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('11.089-090', '4986     ', 'R PEDRO PAULO DI GIOVANNI', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('11.015-420', '4986     ', 'R PERCIO DE QUEIROS FILHO', 'ENCRUZILHADA                  ');
INSERT INTO cd_cep_br VALUES ('11.065-110', '4986     ', 'R PEREIRA BARRETO', 'GONZAGA                       ');
INSERT INTO cd_cep_br VALUES ('11.065-050', '4986     ', 'R PERNAMBUCO', 'GONZAGA                       ');
INSERT INTO cd_cep_br VALUES ('11.096-000', '4986     ', 'ROD PIASSAGUERA- DO KM 64,002 AO KM 78,000', 'VLE QUILOMBO                  ');
INSERT INTO cd_cep_br VALUES ('11.082-330', '4986     ', 'R SAO GERALDO', 'MRO S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('11.082-620', '4986     ', 'R SAO GREGORIO', 'MRO S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('11.082-160', '4986     ', 'R SAO JOAO', 'MRO S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('11.081-010', '4986     ', 'R SAO JOAQUIM', 'MRO S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('11.085-500', '4986     ', 'CAM SAO JORGE', 'CANELEIRA                     ');
INSERT INTO cd_cep_br VALUES ('11.085-405', '4986     ', 'TV SAO JORGE', 'C PAULA                       ');
INSERT INTO cd_cep_br VALUES ('11.088-500', '4986     ', 'CAM SAO JOSE', 'R CLUB                        ');
INSERT INTO cd_cep_br VALUES ('11.040-201', '4986     ', 'R SAO JOSE- LADO IMPAR', 'EMBARE                        ');
INSERT INTO cd_cep_br VALUES ('11.040-200', '4986     ', 'R SAO JOSE- LADO PAR', 'EMBARE                        ');
INSERT INTO cd_cep_br VALUES ('11.070-040', '4986     ', 'R SAO JUDAS TADEU', 'MARAPE                        ');
INSERT INTO cd_cep_br VALUES ('11.082-250', '4986     ', 'R SAO LAZARO', 'MRO S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('11.082-280', '4986     ', 'R SAO LUCAS', 'MRO S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('11.082-560', '4986     ', 'R SAO LUIS', 'MRO S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('11.082-600', '4986     ', 'R SAO MANOEL', 'MRO S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('11.082-607', '4986     ', 'TV SAO MANOEL', 'MRO S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('11.082-605', '4986     ', 'PC SAO MANOEL', 'MRO S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('11.081-110', '4986     ', 'R SAO MARCELO', 'MRO S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('11.082-500', '4986     ', 'R SAO MARCOS', 'MRO S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('11.081-050', '4986     ', 'R SAO MARTINHO', 'MRO S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('11.082-610', '4986     ', 'R SAO MATHEUS', 'MRO S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('11.082-760', '4986     ', 'R SAO MIGUEL', 'MRO S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('11.075-330', '4986     ', 'R SAO PAULO', 'VL BELMIRO                    ');
INSERT INTO cd_cep_br VALUES ('11.082-040', '4986     ', 'PC SAO PEDRO', 'MRO S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('11.082-020', '4986     ', 'R SAO RAFAEL', 'MRO S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('11.081-030', '4986     ', 'R SAO RICARDO', 'MRO S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('11.082-050', '4986     ', 'R SAO ROBERTO', 'MRO S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('11.081-000', '4986     ', 'R SAO ROQUE', 'MRO S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('11.088-450', '4986     ', 'CAM SAO SEBASTIAO', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('11.085-270', '4986     ', 'R SAO SEBASTIAO', 'C PAULA                       ');
INSERT INTO cd_cep_br VALUES ('11.081-080', '4986     ', 'R SAO SERGIO', 'MRO S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('11.082-030', '4986     ', 'R SAO SILVESTRE', 'MRO S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('11.085-300', '4986     ', 'R SAO VICENTE', 'C PAULA                       ');
INSERT INTO cd_cep_br VALUES ('11.015-380', '4986     ', 'R SAO VICENTE DE PAULA', 'ENCRUZILHADA                  ');
INSERT INTO cd_cep_br VALUES ('11.082-130', '4986     ', 'R SAO VITOR', 'MRO S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('11.086-040', '4986     ', 'R SARGENTO ALCIDES SPERAZOLLA', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('11.070-000', '4986     ', 'R SATURNINO DE BRITO- ATE 155/156', 'MARAPE                        ');
INSERT INTO cd_cep_br VALUES ('11.082-720', '4986     ', 'R SANTA MARISA', 'MRO S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('11.082-440', '4986     ', 'R SANTA MARLENE', 'MRO S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('11.082-230', '4986     ', 'R SANTA MARTA', 'MRO S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('11.082-220', '4986     ', 'R SANTA MERCEDES', 'MRO S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('11.082-730', '4986     ', 'R SANTA MONICA', 'MRO S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('11.082-450', '4986     ', 'R SANTA REGINA', 'MRO S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('11.088-200', '4986     ', 'R SANTA RITA DE CASSIA', 'R CLUB                        ');
INSERT INTO cd_cep_br VALUES ('11.082-210', '4986     ', 'R SANTA TEREZA', 'MRO S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('11.082-790', '4986     ', 'R SANTA VALERIA', 'MRO S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('11.080-000', '4986     ', 'AV SANTISTA', 'MRO N CINTRA                  ');
INSERT INTO cd_cep_br VALUES ('11.082-510', '4986     ', 'R SANTO ALEXANDRE', 'MRO S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('11.082-070', '4986     ', 'R SANTO AMARO', 'MRO S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('11.081-120', '4986     ', 'R SANTO AMERICO', 'MRO S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('11.045-410', '4986     ', 'PC SANTO ANTONIO', 'EMBARE                        ');
INSERT INTO cd_cep_br VALUES ('11.082-100', '4986     ', 'AV SANTO ANTONIO DO VALONGO', 'MRO S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('11.081-020', '4986     ', 'R SANTO EDEZIO', 'MRO S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('11.082-110', '4986     ', 'R SANTO EDUARDO', 'MRO S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('11.082-530', '4986     ', 'R SANTO INACIO', 'MRO S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('11.082-150', '4986     ', 'R SANTO ORLANDO', 'MRO S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('11.060-310', '4986     ', 'TV SANTOS CRUZ', 'GONZAGA                       ');
INSERT INTO cd_cep_br VALUES ('11.015-231', '4986     ', 'R SANTOS DUMONT- LADO IMPAR', 'ESTUARIO                      ');
INSERT INTO cd_cep_br VALUES ('11.015-230', '4986     ', 'R SANTOS DUMONT- LADO PAR', 'ESTUARIO                      ');
INSERT INTO cd_cep_br VALUES ('11.082-310', '4986     ', 'LRG SAO BENTO', 'MRO BUFO                      ');
INSERT INTO cd_cep_br VALUES ('11.010-305', '4986     ', 'R SAO BENTO', 'VALONGO                       ');
INSERT INTO cd_cep_br VALUES ('11.081-400', '4986     ', 'VL SAO BENTO', 'VL S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('11.010-300', '4986     ', 'TV SAO BENTO', 'VALONGO                       ');
INSERT INTO cd_cep_br VALUES ('11.082-010', '4986     ', 'R SAO BERNARDO', 'MRO S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('11.082-060', '4986     ', 'R SAO CAETANO', 'MRO S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('11.082-550', '4986     ', 'R SAO CARLOS', 'MRO S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('11.080-660', '4986     ', 'R SAO CIPRIANO', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('11.082-505', '4986     ', 'R SAO CLOVIS', 'MRO S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('11.082-260', '4986     ', 'PC SAO COSME DAMIAO', 'MRO S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('11.082-000', '4986     ', 'AV SAO CRISTOVAO', 'MRO S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('11.082-120', '4986     ', 'R SAO DOMINGOS', 'MRO S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('11.082-140', '4986     ', 'R SAO FELIPE', 'MRO S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('13.841-061', '4821     ', 'R PAULA BUENO- DE 2944/2945 AO FIM', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.848-364', '4821     ', 'R PEDRO RISSETO', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('13.848-372', '4821     ', 'R PAULINIA', 'JD ZANIBONI II                ');
INSERT INTO cd_cep_br VALUES ('13.845-326', '4821     ', 'R PEDRO WISKE', 'PRQ RES CAMBUI                ');
INSERT INTO cd_cep_br VALUES ('13.840-115', '4821     ', 'R PAULINO CHIEREGLINI', 'JD SOARES                     ');
INSERT INTO cd_cep_br VALUES ('13.843-345', '4821     ', 'R PEDRO XAVIER DE CAMPOS', 'JD MUNHOS                     ');
INSERT INTO cd_cep_br VALUES ('13.845-222', '4821     ', 'AV PAULISTA', 'JD CENTANARIO                 ');
INSERT INTO cd_cep_br VALUES ('13.847-105', '4821     ', 'R PENAPOLIS', 'I O D AGUA                    ');
INSERT INTO cd_cep_br VALUES ('13.843-051', '4821     ', 'R PAULO ALBORGHETTI', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('13.845-236', '4821     ', 'R PERNAMBUCO', 'JD CENTANARIO                 ');
INSERT INTO cd_cep_br VALUES ('13.848-300', '4821     ', 'R PAULO EGBERTO BUENO', 'JD FANTINATO                  ');
INSERT INTO cd_cep_br VALUES ('13.846-259', '4821     ', 'R PETUNIAS, DAS', 'JD I PINHEIRO                 ');
INSERT INTO cd_cep_br VALUES ('29.167-440', '821      ', 'R BRUSQUE', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.168-341', '821      ', 'R BRUXELAS', 'PTO CANOA                     ');
INSERT INTO cd_cep_br VALUES ('29.163-619', '821      ', 'R BUDA>CONTINENTE DA ASIA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.163-575', '821      ', 'R BUFALOS, DOS>CONTINENTE DA AMERICA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.179-370', '821      ', 'R BUJUCU', 'C RES SERRA                   ');
INSERT INTO cd_cep_br VALUES ('29.163-470', '821      ', 'R BUMERANGUE>CONTINENTE OCEANIA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('11.020-240', '4986     ', 'R VITORINO PINHAO', 'ESTUARIO                      ');
INSERT INTO cd_cep_br VALUES ('11.055-340', '4986     ', 'R TOCANTINS- ATE 64/65', 'GONZAGA                       ');
INSERT INTO cd_cep_br VALUES ('11.055-341', '4986     ', 'R TOCANTINS- DE 66/67 AO FIM', 'GONZAGA                       ');
INSERT INTO cd_cep_br VALUES ('11.015-160', '4986     ', 'R TOMAS CATUNDA', 'MACUCO                        ');
INSERT INTO cd_cep_br VALUES ('11.086-100', '4986     ', 'R TOMOICHI KOBUCHI', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('11.080-300', '4986     ', 'R TORQUATO DIAS', 'MRO N CINTRA                  ');
INSERT INTO cd_cep_br VALUES ('11.025-020', '4986     ', 'R TORRES HOMEM- ATE 293/294', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('11.025-021', '4986     ', 'R TORRES HOMEM- DE 295/296 AO FIM', 'EMBARE                        ');
INSERT INTO cd_cep_br VALUES ('11.080-330', '4986     ', 'R TRES', 'MRO N CINTRA                  ');
INSERT INTO cd_cep_br VALUES ('06.226-140', '4979     ', 'R VITORIA', 'ROCHDALE                      ');
INSERT INTO cd_cep_br VALUES ('06.182-290', '4979     ', 'AV WASHINGTON LUIZ', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('06.120-100', '4979     ', 'R VITORIA REGIA', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('06.028-190', '4979     ', 'R WENCESLAU BRAZ', 'JD S ANTONINHO                ');
INSERT INTO cd_cep_br VALUES ('06.192-150', '4979     ', 'R VITORIO TAFARELLO', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('06.210-170', '4979     ', 'R WERNER BATTENFELD', 'PRES ALTINO                   ');
INSERT INTO cd_cep_br VALUES ('06.070-220', '4979     ', 'R VITORIO VIEL', 'VL N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('06.110-217', '4979     ', 'VLA WILIANS PAGGIORO', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('11.065-420', '4986     ', 'R PIAUI', 'J MENINO                      ');
INSERT INTO cd_cep_br VALUES ('11.045-530', '4986     ', 'R PINDORAMA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('11.085-050', '4986     ', 'R PIO XII', 'SABOO                         ');
INSERT INTO cd_cep_br VALUES ('11.035-240', '4986     ', 'R PIRATININGA', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('11.081-195', '4986     ', 'R PONTE, DA', 'MRO SABOO                     ');
INSERT INTO cd_cep_br VALUES ('11.020-300', '4986     ', 'AV PORTUARIOS, DOS', 'ESTUARIO                      ');
INSERT INTO cd_cep_br VALUES ('11.095-390', '4986     ', 'R PORTUGUESES, DOS', 'ALEMOA                        ');
INSERT INTO cd_cep_br VALUES ('11.040-020', '4986     ', 'R PREFEITO ANTENOR BUE', 'EMBARE                        ');
INSERT INTO cd_cep_br VALUES ('11.090-150', '4986     ', 'R PREFEITO JOAQUIM ALCAIDE VALLS', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('11.080-190', '4986     ', 'AL PREFEITO JOSE GOMES', 'MRO N CINTRA                  ');
INSERT INTO cd_cep_br VALUES ('11.040-180', '4986     ', 'R PRESIDENTE ARTUR BERNARDES', 'EMBARE                        ');
INSERT INTO cd_cep_br VALUES ('11.010-250', '4986     ', 'AV PRESIDENTE GETULIO DORNELLES VARGAS', 'VALONGO                       ');
INSERT INTO cd_cep_br VALUES ('11.075-250', '4986     ', 'R PRESIDENTE PRUDENTE DE MORAES- ATE 66/67', 'VL MATIAS                     ');
INSERT INTO cd_cep_br VALUES ('11.075-251', '4986     ', 'R PRESIDENTE PRUDENTE DE MORAES- DE 68/69 AO FIM', 'VL MATIAS                     ');
INSERT INTO cd_cep_br VALUES ('11.081-140', '4986     ', 'CAM PRESIDENTE VARGAS', 'MRO SABOO                     ');
INSERT INTO cd_cep_br VALUES ('11.065-200', '4986     ', 'AV PRESIDENTE WILSON- ATE 127/128', 'GONZAGA                       ');
INSERT INTO cd_cep_br VALUES ('11.065-201', '4986     ', 'AV PRESIDENTE WILSON- DE 129 /130 AO FIM', 'J MENINO                      ');
INSERT INTO cd_cep_br VALUES ('11.035-040', '4986     ', 'PC PRIMEIRO DE MAIO', 'P PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('11.035-181', '4986     ', 'R PRIMEIRO DE MAIO- LADO IMPAR', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('11.035-180', '4986     ', 'R PRIMEIRO DE MAIO- LADO PAR', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('11.013-700', '4986     ', 'AV PRINCESA ISABEL', 'DOCAS                         ');
INSERT INTO cd_cep_br VALUES ('11.075-501', '4986     ', 'R PRINCESA ISABEL- LADO IMPAR', 'VL BELMIRO                    ');
INSERT INTO cd_cep_br VALUES ('11.075-500', '4986     ', 'R PRINCESA ISABEL- LADO PAR', 'VL BELMIRO                    ');
INSERT INTO cd_cep_br VALUES ('11.085-540', '4986     ', 'R PROFESSOR AGENOR DE ANDRADE', 'CANELEIRA                     ');
INSERT INTO cd_cep_br VALUES ('11.035-310', '4986     ', 'R PROFESSOR ALCIDES LUIS ALVES', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('11.025-230', '4986     ', 'R OTAVIO CORREIA', 'ESTUARIO                      ');
INSERT INTO cd_cep_br VALUES ('11.085-720', '4986     ', 'PC OTAVIO RIBEIRO DE ARAUJO', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('11.060-010', '4986     ', 'R OTHON FELICIANO', 'GONZAGA                       ');
INSERT INTO cd_cep_br VALUES ('11.081-300', '4986     ', 'MRO PACHECO, DO', 'MRO PACHECO                   ');
INSERT INTO cd_cep_br VALUES ('11.095-370', '4986     ', 'R PACIFICO CALDEIRA TOLENTINO', 'ALEMOA                        ');
INSERT INTO cd_cep_br VALUES ('11.015-120', '4986     ', 'R PADRE ANCHIETA', 'MACUCO                        ');
INSERT INTO cd_cep_br VALUES ('11.080-180', '4986     ', 'R PADRE ANCHIETA', 'MRO N CINTRA                  ');
INSERT INTO cd_cep_br VALUES ('11.015-440', '4986     ', 'PC PADRE CHAMPGNAT', 'ENCRUZILHADA                  ');
INSERT INTO cd_cep_br VALUES ('11.030-090', '4986     ', 'PC PADRE CLARET', 'P PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('11.075-140', '4986     ', 'R PADRE DONIZETTI', 'VL MATIAS                     ');
INSERT INTO cd_cep_br VALUES ('11.020-400', '4986     ', 'R PADRE GASTAO DE MORAES', 'ESTUARIO                      ');
INSERT INTO cd_cep_br VALUES ('11.090-130', '4986     ', 'R PADRE LEOPOLDO BRETANO', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('11.040-150', '4986     ', 'R PADRE VISCONTI', 'EMBARE                        ');
INSERT INTO cd_cep_br VALUES ('11.075-540', '4986     ', 'R PAISSANDU', 'VL BELMIRO                    ');
INSERT INTO cd_cep_br VALUES ('11.015-330', '4986     ', 'PC PALMARES', 'MACUCO                        ');
INSERT INTO cd_cep_br VALUES ('11.085-130', '4986     ', 'VL PANTANAL', 'SABOO                         ');
INSERT INTO cd_cep_br VALUES ('11.075-410', '4986     ', 'R PARA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('11.075-415', '4986     ', 'TV PARA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('11.050-020', '4986     ', 'R PARAGUACU', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('11.060-490', '4986     ', 'R PARAGUAI', 'GONZAGA                       ');
INSERT INTO cd_cep_br VALUES ('11.065-470', '4986     ', 'R PARAIBA', 'J MENINO                      ');
INSERT INTO cd_cep_br VALUES ('11.075-320', '4986     ', 'R PARANA', 'VL MATIAS                     ');
INSERT INTO cd_cep_br VALUES ('11.075-205', '4986     ', 'R PARTICULAR VILA AUGUSTA', 'VL MATIAS                     ');
INSERT INTO cd_cep_br VALUES ('11.089-140', '4986     ', 'R PASCOAL LEMBO', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('11.060-440', '4986     ', 'R PASTEUR', 'GONZAGA                       ');
INSERT INTO cd_cep_br VALUES ('11.089-200', '4986     ', 'R PASTOR ALBERTO AUGUSTO', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('11.088-070', '4986     ', 'R PASTOR FRANCISCO GONZAGA DA SILVA', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('11.090-030', '4986     ', 'R PASTOR JOAO WESLEY', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('11.013-190', '4986     ', 'PC PATRIARCA JOSE BONIFACIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.015-265', '4986     ', 'TV PATROCINIO', 'MACUCO                        ');
INSERT INTO cd_cep_br VALUES ('11.080-160', '4986     ', 'R PAULO CLEMENTE SANTINI', 'MRO N CINTRA                  ');
INSERT INTO cd_cep_br VALUES ('11.070-250', '4986     ', 'PC PAULO FERNANDES GASGON', 'VL BELMIRO                    ');
INSERT INTO cd_cep_br VALUES ('12.411-490', '5283     ', 'R OKA UNA', 'RES MARICA                    ');
INSERT INTO cd_cep_br VALUES ('11.013-470', '4986     ', 'R PAULO GONCALVES', 'VL MATIAS                     ');
INSERT INTO cd_cep_br VALUES ('11.013-480', '4986     ', 'R PAULO MOUTINHO', 'VL MATIAS                     ');
INSERT INTO cd_cep_br VALUES ('11.015-190', '4986     ', 'R PAULO SETUBAL', 'MACUCO                        ');
INSERT INTO cd_cep_br VALUES ('11.087-350', '4986     ', 'PC PAZ UNIVERSAL', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('11.045-520', '4986     ', 'R PAZ, DA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('11.081-130', '4986     ', 'R PEDRAS, DAS', 'C PAULA                       ');
INSERT INTO cd_cep_br VALUES ('11.085-203', '4986     ', 'AV NOSSA SENHORA DE FATIMA- DE 279 AO FIM LADO IM', 'C PAULA                       ');
INSERT INTO cd_cep_br VALUES ('13.840-353', '4821     ', 'R JOSE CARLOS RODRIGUES', 'JD S MARIA I                  ');
INSERT INTO cd_cep_br VALUES ('13.840-361', '4821     ', 'R JOSE COELHO DA SILVA', 'JD S MARIA I                  ');
INSERT INTO cd_cep_br VALUES ('13.840-065', '4821     ', 'R JOSE COLOMBO', 'LOT MRO OURO                  ');
INSERT INTO cd_cep_br VALUES ('13.845-316', '4821     ', 'R JOSE CORREIA DA FONSECA', 'PRQ RES CAMBUI                ');
INSERT INTO cd_cep_br VALUES ('13.843-054', '4821     ', 'R JOSE CRISTINO DE OLIVEIRA CAMPOS', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('13.843-070', '4821     ', 'R JOSE CRISTINO FILHO', 'JD SELMA                      ');
INSERT INTO cd_cep_br VALUES ('13.840-030', '4821     ', 'TV JOSE DANIEL A. DE MELLO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.844-300', '4821     ', 'R JOSE DE ALVARENGA', 'JD PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('13.848-387', '4821     ', 'R JOSE DE BIAGIO', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('13.840-031', '4821     ', 'R JOSE DE CAMPOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.056-020', '4979     ', 'R JOSE CANDIDO DE OLIVEIRA', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('06.216-232', '4979     ', 'PC JOSE DIAS NUNES', 'PRES ALTINO                   ');
INSERT INTO cd_cep_br VALUES ('06.040-390', '4979     ', 'R JOSE CANDIDO LOPES', 'B CITY                        ');
INSERT INTO cd_cep_br VALUES ('06.152-180', '4979     ', 'R JOSE DO PATROCINIO', 'JD VELOSO                     ');
INSERT INTO cd_cep_br VALUES ('06.060-290', '4979     ', 'R JOSE CANDIDO MACHADO', 'JD A BOA                      ');
INSERT INTO cd_cep_br VALUES ('06.246-032', '4979     ', 'R JOSE DOMINGUES DE JESUS', 'M JUNIOR                      ');
INSERT INTO cd_cep_br VALUES ('06.126-250', '4979     ', 'R JOSE CARLOS ARAUJO', 'VL YOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('06.070-120', '4979     ', 'PC JOSE DONIZETTI ALVES', 'VL N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('11.025-180', '4986     ', 'R SENADOR LACERDA FRANCO', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('11.075-000', '4986     ', 'AV SENADOR PINHEIRO MACHADO- ATE 610 - LADO PAR', 'MARAPE                        ');
INSERT INTO cd_cep_br VALUES ('11.075-001', '4986     ', 'AV SENADOR PINHEIRO MACHADO- ATE 611 - LADO IMPAR', 'MARAPE                        ');
INSERT INTO cd_cep_br VALUES ('11.075-002', '4986     ', 'AV SENADOR PINHEIRO MACHADO- DE 612 AO FIM - LADO', 'MARAPE                        ');
INSERT INTO cd_cep_br VALUES ('11.075-003', '4986     ', 'AV SENADOR PINHEIRO MACHADO- DE 613 AO FIM - LADO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('11.010-180', '4986     ', 'LRG SENADOR VERGUEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.088-175', '4986     ', 'R SERGIO PAULO FREDDI', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('11.015-140', '4986     ', 'R BORGES- ATE 097/098', 'MACUCO                        ');
INSERT INTO cd_cep_br VALUES ('11.015-145', '4986     ', 'R BORGES- 099/100 AO FIM', 'MACUCO                        ');
INSERT INTO cd_cep_br VALUES ('11.085-400', '4986     ', 'R BORIS KAUFFMANN', 'C PAULA                       ');
INSERT INTO cd_cep_br VALUES ('11.013-160', '4986     ', 'R BRAS CUBAS- ATE 104 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.013-161', '4986     ', 'R BRAS CUBAS- ATE 105 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.013-162', '4986     ', 'R BRAS CUBAS- DE 106 AO FIM - LADO PAR', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('11.013-163', '4986     ', 'R BRAS CUBAS- DE 107 AO FIM - LADO IMPAR', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('11.055-320', '4986     ', 'R BRASILIA', 'GONZAGA                       ');
INSERT INTO cd_cep_br VALUES ('06.023-130', '4979     ', 'R VITTORIO VANNUCI', 'VL CAMPESINA                  ');
INSERT INTO cd_cep_br VALUES ('06.030-192', '4979     ', 'R WLADIMIRS SPERS', 'JD ADALGISA                   ');
INSERT INTO cd_cep_br VALUES ('06.250-140', '4979     ', 'R WAGNER', 'JD IVONE                      ');
INSERT INTO cd_cep_br VALUES ('06.162-050', '4979     ', 'R WOLFGANG VON PUTTKAMMER', 'JD TURIBIO                    ');
INSERT INTO cd_cep_br VALUES ('06.023-190', '4979     ', 'PC WAGNER BORGES PAVAO', 'VL CAMPESINA                  ');
INSERT INTO cd_cep_br VALUES ('06.056-440', '4979     ', 'R XAVANTES', 'JD BUSSOCABA                  ');
INSERT INTO cd_cep_br VALUES ('06.162-300', '4979     ', 'R WAGNER DE SOUZA FERREIRA', 'JD TURIBIO                    ');
INSERT INTO cd_cep_br VALUES ('06.070-440', '4979     ', 'PC XI DE JUNHO', 'JD CIPAVA                     ');
INSERT INTO cd_cep_br VALUES ('06.065-200', '4979     ', 'R WALDEMAR DE FREITAS', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('06.028-100', '4979     ', 'AV YARA- ATE 354 - LADO PAR', 'VL YARA                       ');
INSERT INTO cd_cep_br VALUES ('06.033-200', '4979     ', 'R WALDEMAR GOMES SOBRINHO', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('06.028-110', '4979     ', 'AV YARA- ATE 357 - LADO IMPAR', 'VL YARA                       ');
INSERT INTO cd_cep_br VALUES ('06.120-028', '4979     ', 'R WALDEMAR SERAFIM', 'VL LAUCI                      ');
INSERT INTO cd_cep_br VALUES ('06.028-105', '4979     ', 'AV YARA- DE 356 AO FIM - LADO PAR', 'VL YARA                       ');
INSERT INTO cd_cep_br VALUES ('06.230-090', '4979     ', 'R VICENTE RODRIGUES DA SILVA- ATE 200/201', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('06.040-370', '4979     ', 'R VINTE E NOVE', 'B CITY                        ');
INSERT INTO cd_cep_br VALUES ('06.230-092', '4979     ', 'R VICENTE RODRIGUES DA SILVA- DE 202/203 A 400/4', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('06.040-350', '4979     ', 'R VINTE E QUATRO', 'B CITY                        ');
INSERT INTO cd_cep_br VALUES ('06.230-094', '4979     ', 'R VICENTE RODRIGUES DA SILVA- DE 402/403 A 600/6', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('06.040-260', '4979     ', 'R VINTE E SEIS', 'JD D ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('06.230-096', '4979     ', 'R VICENTE RODRIGUES DA SILVA- DE 602/603 A 800/8', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('06.030-480', '4979     ', 'R VINTE E SEIS', 'PRQ PRINCIPES                 ');
INSERT INTO cd_cep_br VALUES ('06.230-098', '4979     ', 'R VICENTE RODRIGUES DA SILVA- DE 802/803 AO FIM', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('06.145-010', '4979     ', 'R VINTE E SEIS DE JUNHO', 'VL CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('06.040-080', '4979     ', 'R VICENTE TULIO ROMANO', 'JD D ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('06.045-000', '4979     ', 'R VINTE E SETE DE JANEIRO', 'JD N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('06.083-174', '4979     ', 'R VICENTE ZANARDI', 'VL OSASCO                     ');
INSERT INTO cd_cep_br VALUES ('06.040-340', '4979     ', 'R VINTE E TRES', 'B CITY                        ');
INSERT INTO cd_cep_br VALUES ('06.026-000', '4979     ', 'R VICTOR BRECHERET', 'VL YARA                       ');
INSERT INTO cd_cep_br VALUES ('12.445-320', '5283     ', 'R NOVE', 'RES PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('06.030-460', '4979     ', 'R VINTE E UM', 'PRQ PRINCIPES                 ');
INSERT INTO cd_cep_br VALUES ('06.140-270', '4979     ', 'AV VICTOR CIVITA', 'JD TRABALHADORES              ');
INSERT INTO cd_cep_br VALUES ('06.097-080', '4979     ', 'PC VINTE E UM DE DEZEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.152-040', '4979     ', 'R VICTOR HUGO', 'JD VELOSO                     ');
INSERT INTO cd_cep_br VALUES ('06.056-240', '4979     ', 'R VINTE UM DE ABRIL', 'JD BUSSOCABA                  ');
INSERT INTO cd_cep_br VALUES ('06.070-430', '4979     ', 'VLA VICTORIO CAMILLI', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('06.018-210', '4979     ', 'LRG VINTE UM DE JULHO', 'VL OSASCO                     ');
INSERT INTO cd_cep_br VALUES ('06.288-240', '4979     ', 'LOT VILA BELA', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('06.112-030', '4979     ', 'R VIOLETA', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('06.045-130', '4979     ', 'R VILA RICA', 'JD N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('06.145-140', '4979     ', 'R VIOLETA', 'JD TRABALHADORES              ');
INSERT INTO cd_cep_br VALUES ('06.110-080', '4979     ', 'R VILLA LOBOS', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('06.150-530', '4979     ', 'EST VIOLETAS, DAS', 'REC ROSAS                     ');
INSERT INTO cd_cep_br VALUES ('06.172-185', '4979     ', 'PSG VILMA MARIA ALMEIDA SILVA', 'JD CIRINO                     ');
INSERT INTO cd_cep_br VALUES ('06.150-570', '4979     ', 'R VIRGILIO SILVA', 'CJ METALURGICOS               ');
INSERT INTO cd_cep_br VALUES ('06.056-410', '4979     ', 'R VINICIUS DE MORAES', 'JD BUSSOCABA                  ');
INSERT INTO cd_cep_br VALUES ('06.097-020', '4979     ', 'R VIRGINIA AURORA RODRIGUES- ATE 279/280', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.141-060', '4979     ', 'R VINOLIA', 'JD TRABALHADORES              ');
INSERT INTO cd_cep_br VALUES ('06.097-015', '4979     ', 'R VIRGINIA AURORA RODRIGUES- DE 281/282 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.110-060', '4979     ', 'PC VINTE CINCO DE AGOSTO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('06.097-000', '4979     ', 'R VIRGINIA CRIVILARI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.030-470', '4979     ', 'R VINTE E DOIS', 'PRQ PRINCIPES                 ');
INSERT INTO cd_cep_br VALUES ('06.243-080', '4979     ', 'R VIRGINIA PEREIRA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('06.036-065', '4979     ', 'PC VALDOMIRO MENEZES', 'JD ESTER                      ');
INSERT INTO cd_cep_br VALUES ('06.250-222', '4979     ', 'VLA VERGILIO ROSA DE OLIVEIRA', 'M JUNIOR                      ');
INSERT INTO cd_cep_br VALUES ('06.056-160', '4979     ', 'R VALENIZA ZAGNI DA SILVA- TUCA', 'B CITY                        ');
INSERT INTO cd_cep_br VALUES ('06.124-200', '4979     ', 'R VERGINIA MARCUCY GARCIA', 'JD 3 MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('06.050-290', '4979     ', 'R VALENTIM GENTIL', 'JD SINDONA                    ');
INSERT INTO cd_cep_br VALUES ('06.038-390', '4979     ', 'R VERGINIO FLAIBAN', 'JD NS GLORIA                  ');
INSERT INTO cd_cep_br VALUES ('06.150-140', '4979     ', 'R VALMIR PINTO DE ALMEIDA', 'CJ METALURGICOS               ');
INSERT INTO cd_cep_br VALUES ('06.120-330', '4979     ', 'R VERONICA', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('06.053-120', '4979     ', 'AV VALTER BOVERI', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('06.288-054', '4979     ', 'PC VESPESIANO SOARES DA SILVA', 'JD D AVILA                    ');
INSERT INTO cd_cep_br VALUES ('06.186-170', '4979     ', 'R VALTER FALLA', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('06.056-140', '4979     ', 'R JOAO DE SOUZA MORAES', 'PRQ ROSAS                     ');
INSERT INTO cd_cep_br VALUES ('06.065-282', '4979     ', 'PC JOAO COELHO', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('06.236-020', '4979     ', 'AV JOAO DEL PAPA', 'IAPI                          ');
INSERT INTO cd_cep_br VALUES ('06.013-020', '4979     ', 'R JOAO COLLINO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.075-267', '4979     ', 'VLA JOAO DUARTE EUZEBIO', 'JD CIPAVA                     ');
INSERT INTO cd_cep_br VALUES ('06.182-120', '4979     ', 'R JOAO CORDEIRO', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('06.270-300', '4979     ', 'R JOAO EMIDIO FERREIRA', 'VL MENK                       ');
INSERT INTO cd_cep_br VALUES ('06.090-000', '4979     ', 'R JOAO CRUDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.053-100', '4979     ', 'R JOAO EUGENIO SECO', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('06.280-210', '4979     ', 'R JASPE', 'JD MUTINGA                    ');
INSERT INTO cd_cep_br VALUES ('06.184-240', '4979     ', 'R JATOBA', 'CJ RES MRO FAROL              ');
INSERT INTO cd_cep_br VALUES ('06.126-320', '4979     ', 'R JAU', 'JD MAURICIO                   ');
INSERT INTO cd_cep_br VALUES ('06.040-060', '4979     ', 'R JAYRO DE ARAUJO LABRE', 'JD D ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('06.160-050', '4979     ', 'R JEAN DE LERY', 'JD VELOSO                     ');
INSERT INTO cd_cep_br VALUES ('06.182-110', '4979     ', 'R JEQUIE', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('06.298-050', '4979     ', 'R EUGENIA DA CONCEICAO DIAS', 'VL REMEDIOS                   ');
INSERT INTO cd_cep_br VALUES ('06.280-080', '4979     ', 'R FAISAO', 'VL AYROSA                     ');
INSERT INTO cd_cep_br VALUES ('06.296-050', '4979     ', 'R EULALIA DO NASCIMENTO ROSA', 'JD ILONA                      ');
INSERT INTO cd_cep_br VALUES ('06.045-365', '4979     ', 'R FANTINO CAMPIOTO', 'JD BELMONTE                   ');
INSERT INTO cd_cep_br VALUES ('06.160-126', '4979     ', 'R EULINA GOMES DOS SANTOS', 'JD AUTONOMISTAS               ');
INSERT INTO cd_cep_br VALUES ('06.150-120', '4979     ', 'R FARIAS BRITO', 'JD VELOSO                     ');
INSERT INTO cd_cep_br VALUES ('06.150-020', '4979     ', 'R DOUTOR ELCIO CEZAR PITERI', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('06.030-013', '4979     ', 'AV DOUTOR MARTIN LUTHER KING- DE 0493 A 1091 - LA', 'JD S ANTONINHO                ');
INSERT INTO cd_cep_br VALUES ('06.065-260', '4979     ', 'R DOUTOR ESTEVAO MONTEBELLO', 'JD ADRIANA                    ');
INSERT INTO cd_cep_br VALUES ('06.030-003', '4979     ', 'AV DOUTOR MARTIN LUTHER KING- DE 0568 A 1616 - LA', 'JD S ANTONINHO                ');
INSERT INTO cd_cep_br VALUES ('06.246-080', '4979     ', 'R DOUTOR FORTUNATO ANTIORIO', 'M JUNIOR                      ');
INSERT INTO cd_cep_br VALUES ('06.030-016', '4979     ', 'AV DOUTOR MARTIN LUTHER KING- DE 1093 A 2049 - LA', 'JD S ANTONINHO                ');
INSERT INTO cd_cep_br VALUES ('06.038-323', '4979     ', 'R DOUTOR ILARINO JULIANO', 'JD D ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('12.410-700', '5283     ', 'R OLIMPIO DE GODOY ROMEIRO', 'JD ROSELY                     ');
INSERT INTO cd_cep_br VALUES ('12.441-350', '5283     ', 'TV NOVO', 'FEITAL                        ');
INSERT INTO cd_cep_br VALUES ('12.441-030', '5283     ', 'R OLIMPIO MARCONDES DE AZEVEDO', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('12.423-480', '5283     ', 'R OITENTA', 'CJ RES ARARETAMA              ');
INSERT INTO cd_cep_br VALUES ('12.444-040', '5283     ', 'R OLINDA', 'CJ HAB T IPES II (FASE II)    ');
INSERT INTO cd_cep_br VALUES ('12.423-430', '5283     ', 'R OITENTA E CINCO', 'CJ RES ARARETAMA              ');
INSERT INTO cd_cep_br VALUES ('12.430-510', '5283     ', 'R ONZE', 'JD REGINA                     ');
INSERT INTO cd_cep_br VALUES ('12.423-460', '5283     ', 'R OITENTA E DOIS', 'CJ RES ARARETAMA              ');
INSERT INTO cd_cep_br VALUES ('11.086-450', '4986     ', 'R BRAZ ANTUNES MATOS', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('11.088-300', '4986     ', 'R BRIGADEIRO FARIA LIMA', 'R CLUB                        ');
INSERT INTO cd_cep_br VALUES ('11.030-370', '4986     ', 'R BRIGADEIRO GALVAO', 'P PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('11.085-005', '4986     ', 'R BRIGADEIRO NEWTON BRAGA', 'SABOO                         ');
INSERT INTO cd_cep_br VALUES ('11.087-210', '4986     ', 'PC BRUNO BARBOSA', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('11.095-480', '4986     ', 'R C (CRIADORES)', 'ALEMOA                        ');
INSERT INTO cd_cep_br VALUES ('11.070-055', '4986     ', 'PC CABO FERNANDO COSTA FILHO', 'MARAPE                        ');
INSERT INTO cd_cep_br VALUES ('11.013-020', '4986     ', 'PC ANTONIO TELLES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.035-220', '4986     ', 'R ARABUTAN', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('11.075-280', '4986     ', 'R ARAGUAIA', 'VL BELMIRO                    ');
INSERT INTO cd_cep_br VALUES ('11.085-310', '4986     ', 'R ARI BARROSO', 'C PAULA                       ');
INSERT INTO cd_cep_br VALUES ('11.020-110', '4986     ', 'R ARI VIEIRA BARBOSA', 'ESTUARIO                      ');
INSERT INTO cd_cep_br VALUES ('11.020-140', '4986     ', 'R ARISTOTELES FERREIRA', 'ESTUARIO                      ');
INSERT INTO cd_cep_br VALUES ('11.085-780', '4986     ', 'R ARLINDO DE AGUIAR JUNIOR', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('11.087-380', '4986     ', 'R ARMANDO DE ALMEIDA ALCANTARA', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('11.086-090', '4986     ', 'R ARMANDO DIDION DONEUX', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('11.088-020', '4986     ', 'PC ARMANDO ERBISTI', 'R CLUB                        ');
INSERT INTO cd_cep_br VALUES ('11.086-270', '4986     ', 'R ARNALDO AMADO FERREIRA', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('11.020-230', '4986     ', 'R ARNALDO SILVEIRA', 'ESTUARIO                      ');
INSERT INTO cd_cep_br VALUES ('11.087-460', '4986     ', 'R ARTHUR PARSLOE', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('11.089-220', '4986     ', 'R AUGUSTO GOMES PEREIRA', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('11.075-370', '4986     ', 'R AUGUSTO PAULINO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('11.095-500', '4986     ', 'R AUGUSTO SCARABOTO', 'ALEMOA                        ');
INSERT INTO cd_cep_br VALUES ('11.010-050', '4986     ', 'R AUGUSTO SEVERO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.040-241', '4986     ', 'R AURELIANO COUTINHO- LADO IMPAR', 'EMBARE                        ');
INSERT INTO cd_cep_br VALUES ('11.040-240', '4986     ', 'R AURELIANO COUTINHO- LADO PAR', 'EMBARE                        ');
INSERT INTO cd_cep_br VALUES ('11.010-030', '4986     ', 'PC AZEVEDO JUNIOR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.055-050', '4986     ', 'R AZEVEDO SODRE- ATE 96/97', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('11.055-051', '4986     ', 'R AZEVEDO SODRE- DE 98/99 AO FIM', 'GONZAGA                       ');
INSERT INTO cd_cep_br VALUES ('11.081-420', '4986     ', 'VLA B', 'VL S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('11.095-470', '4986     ', 'R B (CRIADORES)', 'ALEMOA                        ');
INSERT INTO cd_cep_br VALUES ('11.060-450', '4986     ', 'R BAHIA- ATE 116/117', 'GONZAGA                       ');
INSERT INTO cd_cep_br VALUES ('11.060-451', '4986     ', 'R BAHIA- DE 118/119 AO FIM', 'GONZAGA                       ');
INSERT INTO cd_cep_br VALUES ('11.030-301', '4986     ', 'AV BANCARIOS, DOS- LADO IMPAR', 'P PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('11.030-300', '4986     ', 'AV BANCARIOS, DOS- LADO PAR', 'P PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('11.095-300', '4986     ', 'AV BANDEIRANTES', 'ALEMOA                        ');
INSERT INTO cd_cep_br VALUES ('11.025-050', '4986     ', 'R BARAO DE COTEGIPE', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('11.050-250', '4986     ', 'R BARAO DE PARANAPIACABA- ATE 192/193', 'ENCRUZILHADA                  ');
INSERT INTO cd_cep_br VALUES ('11.050-251', '4986     ', 'R BARAO DE PARANAPIACABA- DE 194/195 AO FIM', 'ENCRUZILHADA                  ');
INSERT INTO cd_cep_br VALUES ('11.065-651', '4986     ', 'R BARAO DE PENEDO- LADO IMPAR', 'J MENINO                      ');
INSERT INTO cd_cep_br VALUES ('11.065-650', '4986     ', 'R BARAO DE PENEDO- LADO PAR', 'J MENINO                      ');
INSERT INTO cd_cep_br VALUES ('11.015-320', '4986     ', 'R BARAO DE RAMALHO', 'ESTUARIO                      ');
INSERT INTO cd_cep_br VALUES ('11.010-040', '4986     ', 'PC BARAO DO RIO BRANCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.095-700', '4986     ', 'IA BARNABE', 'DOCAS                         ');
INSERT INTO cd_cep_br VALUES ('11.045-400', '4986     ', 'AV BARTOLOMEU DE GUSMAO- ATE 070/071', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('11.086-360', '4986     ', 'R ANDREA BRANDA', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('11.045-510', '4986     ', 'R ANGELO GUERRA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('11.085-580', '4986     ', 'R ANGELO MARTINS MELERO', 'CANELEIRA                     ');
INSERT INTO cd_cep_br VALUES ('11.013-440', '4986     ', 'R ANHANGUERA', 'VL MATIAS                     ');
INSERT INTO cd_cep_br VALUES ('11.015-040', '4986     ', 'R ANTENOR DA ROCHA LEITE', 'VL MATIAS                     ');
INSERT INTO cd_cep_br VALUES ('11.086-070', '4986     ', 'R ANTENOR RODRIGUES DUARTE', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('11.081-405', '4986     ', 'R ANTERO LOUREIRO', 'VL S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('11.088-250', '4986     ', 'R ANTONIO ABLAS FILHO', 'R CLUB                        ');
INSERT INTO cd_cep_br VALUES ('11.086-580', '4986     ', 'R ANTONIO BATISTA', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('11.075-265', '4986     ', 'TV ANTONIO BENTO', 'VL BELMIRO                    ');
INSERT INTO cd_cep_br VALUES ('11.070-170', '4986     ', 'R ANTONIO BENTO DE AMORIM', 'VL BELMIRO                    ');
INSERT INTO cd_cep_br VALUES ('11.075-515', '4986     ', 'R ANTONIO CARLOS', 'VL BELMIRO                    ');
INSERT INTO cd_cep_br VALUES ('11.035-160', '4986     ', 'R ANTONIO DAMIN', 'P PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('11.095-380', '4986     ', 'R ANTONIO DE OLIVEIRA PASSOS SOBRINHO', 'ALEMOA                        ');
INSERT INTO cd_cep_br VALUES ('11.086-290', '4986     ', 'R ANTONIO DUARTE MOREIRA', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('11.087-430', '4986     ', 'R ANTONIO GODOY MOREIRA', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('11.087-480', '4986     ', 'R ANTONIO GRACIOSO', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('06.170-410', '4979     ', 'R SANJI FUKUSHIMA', 'VL PESTANA                    ');
INSERT INTO cd_cep_br VALUES ('06.288-010', '4979     ', 'R SABIRIGUI', 'JD N RECANTO                  ');
INSERT INTO cd_cep_br VALUES ('06.220-180', '4979     ', 'R SANTA CATARINA', 'ROCHDALE                      ');
INSERT INTO cd_cep_br VALUES ('06.026-080', '4979     ', 'R SACADURA CABRAL', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('06.172-300', '4979     ', 'R SANTA CATARINA', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('06.124-232', '4979     ', 'R SACRIFICIO, DO', 'VL YOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('06.145-100', '4979     ', 'R SANTA CLARA', 'VL JUSTICA                    ');
INSERT INTO cd_cep_br VALUES ('06.286-210', '4979     ', 'R SAFIRA', 'JD MUTINGA                    ');
INSERT INTO cd_cep_br VALUES ('06.038-290', '4979     ', 'AV SANTA CRUZ', 'JD D ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('06.018-180', '4979     ', 'R SALEM BECHARA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.298-060', '4979     ', 'R SANTA EROTILDES', 'VL REMEDIOS                   ');
INSERT INTO cd_cep_br VALUES ('06.132-180', '4979     ', 'R SALEME', 'VL SALEME                     ');
INSERT INTO cd_cep_br VALUES ('06.278-285', '4979     ', 'EST SANTA FE', 'VL S ALMEIDA                  ');
INSERT INTO cd_cep_br VALUES ('06.270-260', '4979     ', 'R SALESOPOLIS', 'VL MENK                       ');
INSERT INTO cd_cep_br VALUES ('13.846-134', '4821     ', 'R PAULO FRONTIM', 'JD IPE III                    ');
INSERT INTO cd_cep_br VALUES ('13.844-163', '4821     ', 'R PHILOMENA CALMAZINI', 'JD S DOURADA                  ');
INSERT INTO cd_cep_br VALUES ('13.843-101', '4821     ', 'R PAULO LONGATO', 'JD SONIA                      ');
INSERT INTO cd_cep_br VALUES ('13.845-235', '4821     ', 'R PIAUI', 'JD CENTANARIO                 ');
INSERT INTO cd_cep_br VALUES ('13.847-181', '4821     ', 'R PEDREIRA', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('13.847-176', '4821     ', 'R PINHAL', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('11.013-370', '4986     ', 'R ANDRADE NEVES', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('11.030-060', '4986     ', 'R ANDRE REBOUCAS', 'P PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('11.035-081', '4986     ', 'R ANDRE VIDAL DE NEGREIROS- LADO IMPAR', 'P PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('11.035-080', '4986     ', 'R ANDRE VIDAL DE NEGREIROS- LADO PAR', 'P PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('13.848-285', '4821     ', 'R 16', 'JD S TEREZINHA II             ');
INSERT INTO cd_cep_br VALUES ('13.848-283', '4821     ', 'R 17', 'JD S TEREZINHA II             ');
INSERT INTO cd_cep_br VALUES ('13.848-282', '4821     ', 'R 18', 'JD S TEREZINHA II             ');
INSERT INTO cd_cep_br VALUES ('13.843-336', '4821     ', 'R 2', 'JD D NASCENTES                ');
INSERT INTO cd_cep_br VALUES ('13.848-268', '4821     ', 'R 20', 'JD S TEREZINHA II             ');
INSERT INTO cd_cep_br VALUES ('13.843-337', '4821     ', 'R 3', 'JD D NASCENTES                ');
INSERT INTO cd_cep_br VALUES ('13.843-332', '4821     ', 'R 4', 'JD D NASCENTES                ');
INSERT INTO cd_cep_br VALUES ('13.843-334', '4821     ', 'R 5', 'JD D NASCENTES                ');
INSERT INTO cd_cep_br VALUES ('09.822-200', '4993     ', 'R CUNHA', 'JD JUSSARA                    ');
INSERT INTO cd_cep_br VALUES ('09.860-120', '4993     ', 'R CUNHA MATOS', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('09.861-200', '4993     ', 'PC CURIOS, DOS', 'PRQ PASSAROS                  ');
INSERT INTO cd_cep_br VALUES ('09.843-250', '4993     ', 'R CURITIBA', 'JD REPRESA                    ');
INSERT INTO cd_cep_br VALUES ('09.844-210', '4993     ', 'R CYRILLO PELOSINI', 'R PARK                        ');
INSERT INTO cd_cep_br VALUES ('09.835-445', '4993     ', 'R D', 'FINCO                         ');
INSERT INTO cd_cep_br VALUES ('09.843-360', '4993     ', 'R D', 'JD REPRESA                    ');
INSERT INTO cd_cep_br VALUES ('09.894-100', '4993     ', 'R DALVA DE OLIVEIRA', 'CH SERGIPE                    ');
INSERT INTO cd_cep_br VALUES ('09.621-010', '4993     ', 'R COMENDADOR PINOTI GAMBA- DE 157/158 AO FIM', 'VL MUSSOLINE                  ');
INSERT INTO cd_cep_br VALUES ('12.445-430', '5283     ', 'R ONZE', 'RES PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('12.423-390', '5283     ', 'R OITENTA E NOVE', 'CJ RES ARARETAMA              ');
INSERT INTO cd_cep_br VALUES ('12.441-330', '5283     ', 'TV ONZE', 'FEITAL                        ');
INSERT INTO cd_cep_br VALUES ('12.423-400', '5283     ', 'R OITENTA E OITO', 'CJ RES ARARETAMA              ');
INSERT INTO cd_cep_br VALUES ('12.421-640', '5283     ', 'R ONZE', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('12.423-420', '5283     ', 'R OITENTA E SEIS', 'CJ RES ARARETAMA              ');
INSERT INTO cd_cep_br VALUES ('12.411-600', '5283     ', 'AV ORLANDO FERREIRA', 'RES MARICA                    ');
INSERT INTO cd_cep_br VALUES ('12.423-410', '5283     ', 'R OITENTA E SETE', 'CJ RES ARARETAMA              ');
INSERT INTO cd_cep_br VALUES ('12.412-450', '5283     ', 'R ORLANDO SILVA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('12.423-450', '5283     ', 'R OITENTA E TRES', 'CJ RES ARARETAMA              ');
INSERT INTO cd_cep_br VALUES ('12.440-410', '5283     ', 'AV ORQUIDEAS, DAS', 'RES VLE ACACIAS               ');
INSERT INTO cd_cep_br VALUES ('12.423-470', '5283     ', 'R OITENTA E UM', 'CJ RES ARARETAMA              ');
INSERT INTO cd_cep_br VALUES ('12.402-430', '5283     ', 'R OSCAR NAKAMITI', 'LOT RES ANDRADE               ');
INSERT INTO cd_cep_br VALUES ('12.424-440', '5283     ', 'R OITO', 'JD PRINCESA                   ');
INSERT INTO cd_cep_br VALUES ('12.440-120', '5283     ', 'R OSMAR JOSE DE JESUS', 'LOT P JESUS                   ');
INSERT INTO cd_cep_br VALUES ('12.430-560', '5283     ', 'R OITO', 'JD REGINA                     ');
INSERT INTO cd_cep_br VALUES ('12.441-160', '5283     ', 'R OSVALDO DE OLIVEIRA CORNETTI', 'JD P RODOLFO                  ');
INSERT INTO cd_cep_br VALUES ('12.445-330', '5283     ', 'R OITO', 'RES PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('12.424-710', '5283     ', 'EST MUNICIPAL DO SOCORRO', 'PRQ L AZUL                    ');
INSERT INTO cd_cep_br VALUES ('12.404-240', '5283     ', 'AL MIRANTE, DO', 'S J ALPES                     ');
INSERT INTO cd_cep_br VALUES ('12.424-720', '5283     ', 'EST MUNICIPAL DO UNA', 'PRQ L AZUL                    ');
INSERT INTO cd_cep_br VALUES ('12.411-200', '5283     ', 'R MOACYR MIRANDA DE OLIVEIRA', 'JD S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('12.424-580', '5283     ', 'EST MUNICIPAL IMPERIAL', 'PRQ L AZUL                    ');
INSERT INTO cd_cep_br VALUES ('12.414-040', '5283     ', 'R MOGI DAS CRUZES', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('12.413-180', '5283     ', 'EST MUNICIPAL SANTA CRUZ', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('12.430-120', '5283     ', 'R MOGI DAS CRUZES', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('12.412-720', '5283     ', 'AV NAGIB KALLIL', 'RES C VL VERDE                ');
INSERT INTO cd_cep_br VALUES ('12.424-660', '5283     ', 'R MOGNOS, DOS', 'PRQ L AZUL                    ');
INSERT INTO cd_cep_br VALUES ('12.403-570', '5283     ', 'R NASSIF SALOMAO KOBRAZ', 'JD CARANGOLA                  ');
INSERT INTO cd_cep_br VALUES ('12.411-150', '5283     ', 'R MONSENHOR ANTONIO OLINTO PAIVA DUTRA', 'JD S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('12.444-200', '5283     ', 'R NATAL', 'CJ HAB T IPES II (FASE I)     ');
INSERT INTO cd_cep_br VALUES ('12.402-551', '5283     ', 'TV MONSENHOR CLARO', 'VL D A GOFFE                  ');
INSERT INTO cd_cep_br VALUES ('12.414-100', '5283     ', 'R NATIVIDADE DA SERRA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('12.402-550', '5283     ', 'R MONSENHOR CLARO', 'CRISPIM                       ');
INSERT INTO cd_cep_br VALUES ('12.430-140', '5283     ', 'R NATIVIDADE DA SERRA', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('12.402-010', '5283     ', 'AV MONSENHOR JOAO JOSE DE AZEVEDO', 'JD CHAFARIZ                   ');
INSERT INTO cd_cep_br VALUES ('12.403-760', '5283     ', 'R NELSON DIAS DOS SANTOS', 'RES C C MORUMBI               ');
INSERT INTO cd_cep_br VALUES ('12.422-390', '5283     ', 'R MONSENHOR JOSE MARIA ESCRIVA DE BALAGUERY ALBA', 'JD RESENDE                    ');
INSERT INTO cd_cep_br VALUES ('12.412-650', '5283     ', 'R NESTOR HOMEM DE MELLO', 'RES C VL VERDE                ');
INSERT INTO cd_cep_br VALUES ('12.400-470', '5283     ', 'PC MONSENHOR MARCONDES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.423-560', '5283     ', 'R NEWTON EDY SILVA COUTINHO', 'CJ RES ARARETAMA              ');
INSERT INTO cd_cep_br VALUES ('12.414-110', '5283     ', 'R MONTE TABOR', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('12.402-140', '5283     ', 'R NICOLAU MARTINS GRANATO', 'CRISPIM                       ');
INSERT INTO cd_cep_br VALUES ('12.430-130', '5283     ', 'R MONTE TABOR', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('12.412-640', '5283     ', 'R NILO DE SIQUEIRA ALVES', 'RES C VL VERDE                ');
INSERT INTO cd_cep_br VALUES ('12.420-040', '5283     ', 'R MONTEIRO LOBATO', 'AT CARDOSO                    ');
INSERT INTO cd_cep_br VALUES ('12.444-180', '5283     ', 'R NITEROI', 'CJ HAB T IPES II (FASE I)     ');
INSERT INTO cd_cep_br VALUES ('12.400-270', '5283     ', 'R MONTICELLO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.445-630', '5283     ', 'R NORUEGA', 'RES PASIN                     ');
INSERT INTO cd_cep_br VALUES ('12.411-530', '5283     ', 'R MOYSES TEIXEIRA COELHO', 'RES MARICA                    ');
INSERT INTO cd_cep_br VALUES ('12.420-010', '5283     ', 'AV NOSSA SENHORA DO BOM SUCESSO', 'RES C VL VERDE                ');
INSERT INTO cd_cep_br VALUES ('12.423-210', '5283     ', 'R MUCIO RODOLFO', 'CJ RES ARARETAMA              ');
INSERT INTO cd_cep_br VALUES ('12.421-010', '5283     ', 'AV NOSSA SENHORA DO PERPETUO SOCORRO', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('12.413-190', '5283     ', 'EST MUNICIPAL', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('12.443-610', '5283     ', 'AV NOVA PINDA- ATE 0999/1000', 'CJ HAB T IPES I (SUL)         ');
INSERT INTO cd_cep_br VALUES ('12.430-150', '5283     ', 'EST MUNICIPAL DE CAMPINAS', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('12.400-020', '5283     ', 'R MARTIN CABRAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.443-060', '5283     ', 'R MARIA APARECIDA PEREIRA DOS SANTOS', 'JD CARLOTA                    ');
INSERT INTO cd_cep_br VALUES ('12.423-700', '5283     ', 'R MARTINS', 'CJ RES ARARETAMA              ');
INSERT INTO cd_cep_br VALUES ('12.441-430', '5283     ', 'R MARIA ARLINDA', 'FEITAL                        ');
INSERT INTO cd_cep_br VALUES ('12.420-650', '5283     ', 'R MASSAMI YONEMOTO', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('12.423-590', '5283     ', 'R MARIA BARUKI SAMAHA', 'CJ RES ARARETAMA              ');
INSERT INTO cd_cep_br VALUES ('12.420-130', '5283     ', 'R MATHEUS DA COSTA PINTO', 'AT CARDOSO                    ');
INSERT INTO cd_cep_br VALUES ('12.442-090', '5283     ', 'R MARIA BEATRIZ ATHAYDE MARCONDES BOTIGLIERI', 'RES C C V ALEGRE              ');
INSERT INTO cd_cep_br VALUES ('12.440-030', '5283     ', 'TV MATRIZ, DA', 'M CESAR                       ');
INSERT INTO cd_cep_br VALUES ('12.402-410', '5283     ', 'R MARIA BENEDITA CABRAL SAN MARTIN', 'LOT RES ANDRADE               ');
INSERT INTO cd_cep_br VALUES ('12.440-040', '5283     ', 'PC MATRIZ, DA', 'M CESAR                       ');
INSERT INTO cd_cep_br VALUES ('12.403-750', '5283     ', 'R MARIA DUARTE RAQUEL', 'RES C C MORUMBI               ');
INSERT INTO cd_cep_br VALUES ('29.179-125', '821      ', 'R BENGUE', 'C RES SERRA                   ');
INSERT INTO cd_cep_br VALUES ('29.163-497', '821      ', 'R BENIN>CONTINENTE DA AFRICA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.176-145', '821      ', 'R BENJAMIN CONSTANT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.165-070', '821      ', 'R BENJAMIN FRANKLIN', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.173-103', '821      ', 'R BENJAMIN QUIO', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.179-305', '821      ', 'R BENJOEIRO', 'C RES SERRA                   ');
INSERT INTO cd_cep_br VALUES ('29.173-271', '821      ', 'R BENVINDO NONAIS', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.177-202', '821      ', 'R BERALDINO', 'N S CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('29.162-400', '821      ', 'R BERILO', 'J ANCHIETA                    ');
INSERT INTO cd_cep_br VALUES ('29.171-150', '821      ', 'R BERILO', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.163-616', '821      ', 'R BERING>CONTINENTE DA ASIA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('06.180-112', '4979     ', 'TV JEQUIE', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('06.028-050', '4979     ', 'R JERONIMO ALMEIDA SILVEIRA', 'JD WILSON                     ');
INSERT INTO cd_cep_br VALUES ('06.126-150', '4979     ', 'R JERONIMO BRANDI', 'VL YOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('06.145-045', '4979     ', 'R JERUSALEM', 'VL CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('06.045-080', '4979     ', 'R JESUINO ANTONIO', 'JD N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('06.283-140', '4979     ', 'R JOANA D ARC', 'VL AYROSA                     ');
INSERT INTO cd_cep_br VALUES ('06.142-052', '4979     ', 'R JOANA PEREIRA DA COSTA', 'JD N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('06.149-060', '4979     ', 'R HORACIO MANLEY LANE', 'CH EVEREST                    ');
INSERT INTO cd_cep_br VALUES ('06.150-200', '4979     ', 'R IDA REBELLATO GARCIA', 'CJ METALURGICOS               ');
INSERT INTO cd_cep_br VALUES ('06.110-190', '4979     ', 'R HORTENCIA', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('06.086-110', '4979     ', 'R IDA TRONOLONI BOZZI', 'VL OSASCO                     ');
INSERT INTO cd_cep_br VALUES ('06.033-120', '4979     ', 'R HORTENCIA', 'JD NS GLORIA                  ');
INSERT INTO cd_cep_br VALUES ('06.280-200', '4979     ', 'PC IDALINO ANDRIOLO', 'JD MUTINGA                    ');
INSERT INTO cd_cep_br VALUES ('06.120-014', '4979     ', 'R HORTENCIA POPULIM STRINGHINI', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('06.236-080', '4979     ', 'PC ILHA DE MARAJO', 'IAPI                          ');
INSERT INTO cd_cep_br VALUES ('06.141-070', '4979     ', 'AV HORTENCIAS', 'JD TRABALHADORES              ');
INSERT INTO cd_cep_br VALUES ('11.080-550', '4986     ', 'R TRES', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('11.081-220', '4986     ', 'R TRES', 'MRO PENHA                     ');
INSERT INTO cd_cep_br VALUES ('11.080-690', '4986     ', 'R TRES', 'MRO S MARIA                   ');
INSERT INTO cd_cep_br VALUES ('11.080-010', '4986     ', 'R TREZE', 'MRO N CINTRA                  ');
INSERT INTO cd_cep_br VALUES ('11.081-260', '4986     ', 'R TREZE', 'MRO PENHA                     ');
INSERT INTO cd_cep_br VALUES ('11.080-610', '4986     ', 'R TREZE', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('11.015-545', '4986     ', 'R TREZE DE MAIO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('11.020-130', '4986     ', 'R TRIESTE', 'ESTUARIO                      ');
INSERT INTO cd_cep_br VALUES ('11.081-205', '4986     ', 'CAM TRINTA, DO', 'MRO SABOO                     ');
INSERT INTO cd_cep_br VALUES ('09.731-145', '4993     ', 'R COMENDADOR PUGLIESI', 'VL MUSSOLINE                  ');
INSERT INTO cd_cep_br VALUES ('09.620-030', '4993     ', 'R COMENDADOR RODOLFO CRESPI', 'VL MUSSOLINI                  ');
INSERT INTO cd_cep_br VALUES ('09.890-330', '4993     ', 'R COMENDADOR SALGADO FILHO', 'VL PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('09.781-175', '4993     ', 'PSG COMISSAO, DA', 'VL TANQUE                     ');
INSERT INTO cd_cep_br VALUES ('09.771-140', '4993     ', 'R CONDE D*EU', 'JD N PETROPOLIS               ');
INSERT INTO cd_cep_br VALUES ('09.791-260', '4993     ', 'AV CONDE DE SAO LOURENCO', 'JD SILVINA                    ');
INSERT INTO cd_cep_br VALUES ('09.790-250', '4993     ', 'R CONDE DOS ARCOS', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('09.620-060', '4993     ', 'R CONDE SICILIANO', 'VL MUSSOLINI                  ');
INSERT INTO cd_cep_br VALUES ('09.751-180', '4993     ', 'PC CONEGO LAZARO EQUINI', 'VL B NEVES                    ');
INSERT INTO cd_cep_br VALUES ('09.860-140', '4993     ', 'R CONEGO LUIZ CATELLI', 'VL ADRIANA                    ');
INSERT INTO cd_cep_br VALUES ('09.629-060', '4993     ', 'R CONGONHAS', 'VL ANTONIETA                  ');
INSERT INTO cd_cep_br VALUES ('09.811-440', '4993     ', 'LOT CONJUNTO HABITACIONAL JARDIM EUROPA', 'DEMARCHI                      ');
INSERT INTO cd_cep_br VALUES ('09.811-450', '4993     ', 'LOT CONJUNTO RESIDENCIAL MELODIAS', 'DEMARCHI                      ');
INSERT INTO cd_cep_br VALUES ('09.791-070', '4993     ', 'PC CONSELHEIRO SARAIVA', 'JD SILVINA                    ');
INSERT INTO cd_cep_br VALUES ('09.691-020', '4993     ', 'R CONSOLACAO', 'VL LEONINA                    ');
INSERT INTO cd_cep_br VALUES ('09.851-220', '4993     ', 'PSG CONSOLACAO, DA', 'JD BELITA                     ');
INSERT INTO cd_cep_br VALUES ('09.720-540', '4993     ', 'R CONSTANTINO TONDI', 'JD M CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('09.850-150', '4993     ', 'R CONSTANTINO VERTEMATTI', 'VL VERDE                      ');
INSERT INTO cd_cep_br VALUES ('09.750-060', '4993     ', 'R CONTINENTAL- ATE 430/431', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('09.726-410', '4993     ', 'R CONTINENTAL- DE 432/433 A 710/711', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('09.726-411', '4993     ', 'R CONTINENTAL- DE 712/713 A 880/881', 'VL CRISTIANE                  ');
INSERT INTO cd_cep_br VALUES ('09.726-412', '4993     ', 'R CONTINENTAL- DE 882/883 AO FIM', 'VL CRISTIANE                  ');
INSERT INTO cd_cep_br VALUES ('09.850-110', '4993     ', 'R CONTORNO, DE', 'VL BEATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('09.850-100', '4993     ', 'R CONTORNO, DE', 'JD BEATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('09.850-480', '4993     ', 'EST COOPERATIVA, DA', 'VL A DIAS                     ');
INSERT INTO cd_cep_br VALUES ('09.852-020', '4993     ', 'LRG COOPERATIVA, DA', 'COOPERATIVA                   ');
INSERT INTO cd_cep_br VALUES ('09.861-640', '4993     ', 'R COPA JULES RIMET', 'JD BRASILANDIA                ');
INSERT INTO cd_cep_br VALUES ('09.607-000', '4993     ', 'R COPACABANA', 'JD COPACABANA                 ');
INSERT INTO cd_cep_br VALUES ('09.820-590', '4993     ', 'R COQUEIROS, DOS', 'PRQ T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('09.761-210', '4993     ', 'R CORA CORALINA', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('09.831-400', '4993     ', 'AV CORACAO EUCARISTICO DE JESUS', 'FINCO                         ');
INSERT INTO cd_cep_br VALUES ('09.725-650', '4993     ', 'R CORAL', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('09.854-250', '4993     ', 'R CORONEL BONIFACIO DE CARVALHO', 'L PALMAS                      ');
INSERT INTO cd_cep_br VALUES ('09.693-050', '4993     ', 'R CORONEL FRANCISCO RODRIGUES SECKLER', 'PAULICEIA                     ');
INSERT INTO cd_cep_br VALUES ('09.895-030', '4993     ', 'R CORONEL INDIO DO BRASIL', 'JD BEATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('09.852-050', '4993     ', 'AV CORREGO, DO', 'PRQ NEIDE                     ');
INSERT INTO cd_cep_br VALUES ('09.861-100', '4993     ', 'R CORRUIRAS, DAS', 'PRQ PASSAROS                  ');
INSERT INTO cd_cep_br VALUES ('09.668-100', '4993     ', 'R CHILE- DE 452/453 AO FIM', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('09.672-100', '4993     ', 'R CHINA', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('09.715-320', '4993     ', 'R CHUI', 'CJ RES BRASILIA               ');
INSERT INTO cd_cep_br VALUES ('09.668-110', '4993     ', 'R CIDADE DE JANDIRA', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('09.892-080', '4993     ', 'R CIDADE DE PIRMASENS', 'JORDANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('09.770-550', '4993     ', 'R CIDADE DE SAO SEBASTIAO', 'JD W SIMONSEN                 ');
INSERT INTO cd_cep_br VALUES ('09.860-205', '4993     ', 'R CIDADE DO MEXICO', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('09.852-090', '4993     ', 'R CINCO', 'COOPERATIVA                   ');
INSERT INTO cd_cep_br VALUES ('09.791-610', '4993     ', 'AV CINCO', 'MONTANHAO                     ');
INSERT INTO cd_cep_br VALUES ('09.854-340', '4993     ', 'R CINCO', 'JD ORQUIDEAS                  ');
INSERT INTO cd_cep_br VALUES ('09.831-040', '4993     ', 'R CINTRA', 'ESTORIL                       ');
INSERT INTO cd_cep_br VALUES ('09.726-440', '4993     ', 'PC CIRCO, DO', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('09.760-365', '4993     ', 'PC CITTA DI MAROSTICA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.710-160', '4993     ', 'R CLARA BASSANI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.811-220', '4993     ', 'PC CLARAVAL, DO', 'VL CLARAVAL                   ');
INSERT INTO cd_cep_br VALUES ('09.725-340', '4993     ', 'R CLARICE LISPECTOR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.725-785', '4993     ', 'PC CLAUDIO ANTONIO ANJOLETTO', 'JD O BILAC                    ');
INSERT INTO cd_cep_br VALUES ('09.861-730', '4993     ', 'TV CLAUDIO ARMANDO', 'CH D PAULISTA                 ');
INSERT INTO cd_cep_br VALUES ('09.895-170', '4993     ', 'R CLAUDIO MANOEL DA COSTA', 'JD EMBARE                     ');
INSERT INTO cd_cep_br VALUES ('09.750-175', '4993     ', 'PC CLAUDIO MARCELO MANTOVANI PEREIRA', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('09.629-090', '4993     ', 'R CLEMENTE JOSE DA SILVA', 'VL AFONSINA                   ');
INSERT INTO cd_cep_br VALUES ('09.694-020', '4993     ', 'R CLEMENTINO', 'PAULICEIA                     ');
INSERT INTO cd_cep_br VALUES ('09.894-360', '4993     ', 'R CLEONICE CANDIDA FANANI', 'JORDANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('09.891-560', '4993     ', 'R CLOVIS BEVILACQUA', 'VL JORDANOPOLIS               ');
INSERT INTO cd_cep_br VALUES ('09.895-775', '4993     ', 'PC CLOVIS C BODINI NETO', 'JD CALUX                      ');
INSERT INTO cd_cep_br VALUES ('11.095-560', '4986     ', 'R FRANCISCO EMILIO DE SA JUNIOR', 'ALEMOA                        ');
INSERT INTO cd_cep_br VALUES ('11.085-601', '4986     ', 'AV FRANCISCO FERREIRA CANTO- LADO IMPAR', 'CANELEIRA                     ');
INSERT INTO cd_cep_br VALUES ('11.085-600', '4986     ', 'AV FRANCISCO FERREIRA CANTO- LADO PAR', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('11.030-450', '4986     ', 'R FRANCISCO HAYDEN', 'P PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('11.088-150', '4986     ', 'R FRANCISCO HILDEBRANDO DE MOURA', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('11.086-590', '4986     ', 'R FRANCISCO HILDEBRANDO DE MOURA', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('11.081-415', '4986     ', 'R FRANCISCO JOSE DOS SANTOS', 'VL S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('11.086-250', '4986     ', 'R FRANCISCO LOURENCO GOMES', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('11.086-550', '4986     ', 'R FRANCISCO LOURENCO GOMES JUNIOR', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('11.075-110', '4986     ', 'AV FRANCISCO MANOEL', 'JABAQUARA                     ');
INSERT INTO cd_cep_br VALUES ('11.075-620', '4986     ', 'R FRANCISCO OTAVIANO', 'VL BELMIRO                    ');
INSERT INTO cd_cep_br VALUES ('11.085-060', '4986     ', 'R FRANCISCO PEDRO DOS REIS', 'SABOO                         ');
INSERT INTO cd_cep_br VALUES ('11.013-280', '4986     ', 'AV FRANCISCO RIBEIRO', 'DOCAS                         ');
INSERT INTO cd_cep_br VALUES ('09.761-470', '4993     ', 'R ANTONIO JACOB SARTORIO', 'B NEVES                       ');
INSERT INTO cd_cep_br VALUES ('09.760-620', '4993     ', 'R ANTONIO JOSE MARQUES', 'JD TRIESTE                    ');
INSERT INTO cd_cep_br VALUES ('09.624-070', '4993     ', 'R ANGELA TOME', 'R RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('09.830-280', '4993     ', 'PC ANGELA ZAMPIERI', 'VL R GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('09.851-230', '4993     ', 'TV ANGELICA', 'JD BELITA                     ');
INSERT INTO cd_cep_br VALUES ('09.663-050', '4993     ', 'R ANGELINA GAETA', 'SUISSO                        ');
INSERT INTO cd_cep_br VALUES ('09.895-120', '4993     ', 'R ANGELINA RONCHI MARTIN BIANCO', 'JD BEATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('12.421-630', '5283     ', 'R OITO', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('12.421-280', '5283     ', 'R NOVE', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('12.424-320', '5283     ', 'R OITO DE MAIO DIA DA VITORIA', 'RES C C JARDIM                ');
INSERT INTO cd_cep_br VALUES ('12.424-400', '5283     ', 'R NOVE', 'JD PRINCESA                   ');
INSERT INTO cd_cep_br VALUES ('12.410-500', '5283     ', 'R OLAVO BILAC', 'RES VL PRADO                  ');
INSERT INTO cd_cep_br VALUES ('12.430-530', '5283     ', 'R NOVE', 'JD REGINA                     ');
INSERT INTO cd_cep_br VALUES ('12.445-140', '5283     ', 'R OLIMPIO CORREIA PENINA', 'VL S BENEDITO                 ');
INSERT INTO cd_cep_br VALUES ('12.410-530', '5283     ', 'R NOVE DE JULHO', 'RES S SEBASTIAO               ');
INSERT INTO cd_cep_br VALUES ('11.060-420', '4986     ', 'R SERGIPE', 'GONZAGA                       ');
INSERT INTO cd_cep_br VALUES ('11.083-000', '4986     ', 'MTE SERRAT', 'MTE SERRAT                    ');
INSERT INTO cd_cep_br VALUES ('11.081-330', '4986     ', 'R SETE', 'MRO PACHECO                   ');
INSERT INTO cd_cep_br VALUES ('11.081-255', '4986     ', 'R SETE', 'MRO PENHA                     ');
INSERT INTO cd_cep_br VALUES ('11.065-750', '4986     ', 'R SETE', 'J MENINO                      ');
INSERT INTO cd_cep_br VALUES ('11.080-575', '4986     ', 'R SETE', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('11.080-730', '4986     ', 'R SETE', 'MRO S MARIA                   ');
INSERT INTO cd_cep_br VALUES ('11.013-203', '4986     ', 'R SAO FRANCISCO- DE 219 AO FIM - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.013-202', '4986     ', 'R SAO FRANCISCO- DE 220 AO FIM - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.010-220', '4986     ', 'R TUIUTI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.065-620', '4986     ', 'R TUPIS', 'J MENINO                      ');
INSERT INTO cd_cep_br VALUES ('11.085-260', '4986     ', 'R UBATUBA', 'C PAULA                       ');
INSERT INTO cd_cep_br VALUES ('11.013-690', '4986     ', 'AV ULRICO MURSA', 'DOCAS                         ');
INSERT INTO cd_cep_br VALUES ('11.080-310', '4986     ', 'R UM', 'MRO N CINTRA                  ');
INSERT INTO cd_cep_br VALUES ('11.080-520', '4986     ', 'R UM', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('11.081-210', '4986     ', 'R UM', 'MRO PENHA                     ');
INSERT INTO cd_cep_br VALUES ('11.065-710', '4986     ', 'R UM', 'J MENINO                      ');
INSERT INTO cd_cep_br VALUES ('11.080-670', '4986     ', 'R UM', 'MRO S MARIA                   ');
INSERT INTO cd_cep_br VALUES ('11.088-600', '4986     ', 'CAM UNIAO, DA', 'R CLUB                        ');
INSERT INTO cd_cep_br VALUES ('11.013-430', '4986     ', 'R URUGUAI', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('11.050-120', '4986     ', 'R VAHIA DE ABREU- ATE 164/165', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('11.050-121', '4986     ', 'R VAHIA DE ABREU- DE 166/167 AO FIM', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('11.088-410', '4986     ', 'R VALDEMAR NEVES GUERRA', 'R CLUB                        ');
INSERT INTO cd_cep_br VALUES ('11.086-300', '4986     ', 'R VALENTIN BOUCAS', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('11.020-050', '4986     ', 'R VARNHAGEM', 'ESTUARIO                      ');
INSERT INTO cd_cep_br VALUES ('11.013-590', '4986     ', 'R VASCO DA GAMA', 'JABAQUARA                     ');
INSERT INTO cd_cep_br VALUES ('11.010-110', '4986     ', 'R VASCONCELOS TAVARES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.030-080', '4986     ', 'R VENANCIO JOSE LISBOA', 'P PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('11.089-150', '4986     ', 'R VERA DE VICENZI SECCO', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('11.095-510', '4986     ', 'AV VEREADOR ALFREDO DAS NEVES', 'ALEMOA                        ');
INSERT INTO cd_cep_br VALUES ('11.013-340', '4986     ', 'PC SETE DE SETEMBRO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('11.013-350', '4986     ', 'R SETE DE SETEMBRO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('11.080-370', '4986     ', 'R SETECENTOS E QUINZE', 'MRO N CINTRA                  ');
INSERT INTO cd_cep_br VALUES ('11.086-410', '4986     ', 'R SIGEFREDO MAGALHAES', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('11.015-021', '4986     ', 'R SILVA JARDIM- LADO IMPAR', 'VL MATIAS                     ');
INSERT INTO cd_cep_br VALUES ('11.015-020', '4986     ', 'R SILVA JARDIM- LADO PAR', 'VL MATIAS                     ');
INSERT INTO cd_cep_br VALUES ('11.075-290', '4986     ', 'R SILVEIRA LOBO', 'VL MATIAS                     ');
INSERT INTO cd_cep_br VALUES ('11.013-270', '4986     ', 'AV SILVERIO DE SOUZA', 'DOCAS                         ');
INSERT INTO cd_cep_br VALUES ('11.013-290', '4986     ', 'PC SILVERIO DE SOUZA', 'PAQUETA                       ');
INSERT INTO cd_cep_br VALUES ('11.013-420', '4986     ', 'R SILVERIO FONTES', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('11.087-470', '4986     ', 'R SILVIO CHADDAD', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('11.095-220', '4986     ', 'R SILVIO PENTEADO GUIMARAES', 'S MANOEL                      ');
INSERT INTO cd_cep_br VALUES ('11.086-505', '4986     ', 'R SIMAO COSTA', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('11.015-300', '4986     ', 'AV SIQUEIRA CAMPOS- ATE 300 - LADO PAR', 'ESTUARIO                      ');
INSERT INTO cd_cep_br VALUES ('11.015-301', '4986     ', 'AV SIQUEIRA CAMPOS- ATE 301 - LADO IMPAR', 'MACUCO                        ');
INSERT INTO cd_cep_br VALUES ('11.045-200', '4986     ', 'AV SIQUEIRA CAMPOS- DE 302 AO FIM LADO PAR', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('11.045-201', '4986     ', 'AV SIQUEIRA CAMPOS- DE 305 AO FIM - LADO IMPAR', 'EMBARE                        ');
INSERT INTO cd_cep_br VALUES ('11.081-305', '4986     ', 'R SITIO', 'MRO PACHECO                   ');
INSERT INTO cd_cep_br VALUES ('11.089-120', '4986     ', 'R SIZINO PATUSCA', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('11.045-050', '4986     ', 'R SOARES DE CAMARGO', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('11.070-360', '4986     ', 'VL SOROCABANA', 'MARAPE                        ');
INSERT INTO cd_cep_br VALUES ('11.087-200', '4986     ', 'AV SOROCABANA', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('11.075-720', '4986     ', 'R TEIXEIRA DE FREITAS- ATE 110/111', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('11.075-721', '4986     ', 'R TEIXEIRA DE FREITAS- DE 112/113 AO FIM', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('11.089-190', '4986     ', 'R TENENTE AMERICO MORETTI', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('11.025-270', '4986     ', 'R TENENTE ANTONIO JOAO', 'ESTUARIO                      ');
INSERT INTO cd_cep_br VALUES ('11.088-290', '4986     ', 'R TENENTE DURVAL DO AMARAL', 'R CLUB                        ');
INSERT INTO cd_cep_br VALUES ('11.013-360', '4986     ', 'PC TENENTE MAURO BATISTA MIRANDA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('11.086-200', '4986     ', 'PC TENILSON OLIVEIRA RIBEIRO', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('11.013-640', '4986     ', 'R TEODORO SAMPAIO', 'JABAQUARA                     ');
INSERT INTO cd_cep_br VALUES ('11.015-475', '4986     ', 'LRG TERESA CRISTINA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.030-320', '4986     ', 'R THIAGO TACAO', 'P PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('11.025-080', '4986     ', 'R THOME DE SOUZA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('11.055-140', '4986     ', 'R TIAGO FERREIRA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('11.055-290', '4986     ', 'R TIMBIRAS', 'GONZAGA                       ');
INSERT INTO cd_cep_br VALUES ('11.075-530', '4986     ', 'R TIRADENTES', 'VL BELMIRO                    ');
INSERT INTO cd_cep_br VALUES ('11.015-490', '4986     ', 'R TIRO NAVAL', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('11.013-040', '4986     ', 'R TIRO ONZE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.070-001', '4986     ', 'R SATURNINO DE BRITO- DE 157/158 AO FIM', 'MARAPE                        ');
INSERT INTO cd_cep_br VALUES ('11.085-020', '4986     ', 'LRG SAUDADE, DA', 'SABOO                         ');
INSERT INTO cd_cep_br VALUES ('11.065-330', '4986     ', 'R SEBASTIAO ARANTES NOGUEIRA', 'J MENINO                      ');
INSERT INTO cd_cep_br VALUES ('11.085-510', '4986     ', 'R SEBASTIAO BRASIL DE CASTRO  RIOS', 'CANELEIRA                     ');
INSERT INTO cd_cep_br VALUES ('11.086-190', '4986     ', 'R SEBASTIAO LINS DO PRADO', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('11.081-370', '4986     ', 'R SEIS', 'MRO PACHECO                   ');
INSERT INTO cd_cep_br VALUES ('11.080-360', '4986     ', 'R SEIS', 'MRO N CINTRA                  ');
INSERT INTO cd_cep_br VALUES ('11.080-540', '4986     ', 'R SEIS', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('13.848-015', '4821     ', 'R OLINDO CHIARELLI', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('13.845-010', '4821     ', 'R OSCAR CHIARELLI', 'LOT PRQ R GUACU               ');
INSERT INTO cd_cep_br VALUES ('13.848-120', '4821     ', 'R OLIVIO ANTONIO TOSO', 'JD NOVO II                    ');
INSERT INTO cd_cep_br VALUES ('13.843-071', '4821     ', 'R OSCAR MARQUESI', 'JD SELMA                      ');
INSERT INTO cd_cep_br VALUES ('13.845-435', '4821     ', 'PC ONDINA ARTIGIANI DE CARVALHO', 'PRQ C NOVA                    ');
INSERT INTO cd_cep_br VALUES ('13.843-283', '4821     ', 'R OSCAR RODRIGUES', 'JD N ITACOLOMI                ');
INSERT INTO cd_cep_br VALUES ('13.843-020', '4821     ', 'R OPERARIOS, DOS- ATE 514/515', 'VL PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.844-256', '4821     ', 'R OSCAR TRAVAGLIA', 'REC ITAMARACA                 ');
INSERT INTO cd_cep_br VALUES ('13.843-025', '4821     ', 'R OPERARIOS, DOS- DE 516/517 AO FIM', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('13.843-344', '4821     ', 'R MONTE SIAO', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('13.840-087', '4821     ', 'TV MATIAS FRANCO', 'CAPELA                        ');
INSERT INTO cd_cep_br VALUES ('06.184-310', '4979     ', 'R AMEIXEIRA', 'CJ RES MRO FAROL              ');
INSERT INTO cd_cep_br VALUES ('06.290-040', '4979     ', 'R ANA VENTURA NITAO', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('06.250-152', '4979     ', 'PC AMELIA', 'JD IVONE                      ');
INSERT INTO cd_cep_br VALUES ('06.210-050', '4979     ', 'R ANA ZOZI TONI', 'PRES ALTINO                   ');
INSERT INTO cd_cep_br VALUES ('06.233-370', '4979     ', 'R AMELIA MAUZOLLI', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('06.038-112', '4979     ', 'R ANACLETO SIGNORINI', 'JD D ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('06.056-042', '4979     ', 'AL AMELIA ZANELATO SBARAE', 'VL PRADO                      ');
INSERT INTO cd_cep_br VALUES ('06.243-310', '4979     ', 'VLA JULIA A. MACEDO', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('06.126-120', '4979     ', 'R JUSTINO ALVES BATISTA', 'VL YOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('06.030-500', '4979     ', 'R JULIA FERNANDES LYRIA', 'JD S ANTONINHO                ');
INSERT INTO cd_cep_br VALUES ('06.160-390', '4979     ', 'PC JUSTINO FELIX DA SILVA', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('06.172-320', '4979     ', 'R JULIA FRANCISCA DE MOURA', 'JD CIRINO                     ');
INSERT INTO cd_cep_br VALUES ('06.142-090', '4979     ', 'R JUVENAL ALVES DA SILVA', 'JD N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('06.152-165', '4979     ', 'R JULIA MARTINELLI VENEZIAM', 'JD VELOSO                     ');
INSERT INTO cd_cep_br VALUES ('06.065-400', '4979     ', 'R JUVENAL DA SILVA PRADO', 'JD CIPAVA                     ');
INSERT INTO cd_cep_br VALUES ('13.400-315', '5009     ', 'R PRUDENTE DE MORAIS- DE 0602/0603 A 1040/1041', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.421-116', '5009     ', 'R QUATRO', 'JD S SILVIA                   ');
INSERT INTO cd_cep_br VALUES ('13.402-250', '5009     ', 'R PRESIDENTE WASHINGTON LUIZ', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('13.411-091', '5009     ', 'R PROFESSOR CARLOS AUGUSTO DE LIMA', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('13.401-460', '5009     ', 'R PRESIDENTE WENCESLAU BRAZ', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('13.401-480', '5009     ', 'R PROFESSOR CARLOS BRASILIENSE PINTO', 'MATAO                         ');
INSERT INTO cd_cep_br VALUES ('13.414-036', '5009     ', 'AV PRIMAVERA', 'VL AREAO                      ');
INSERT INTO cd_cep_br VALUES ('06.182-190', '4979     ', 'PSG JOSE TOMAZ DE AQUINO', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('06.020-210', '4979     ', 'PC JOSE PISAPIA', 'VL YARA                       ');
INSERT INTO cd_cep_br VALUES ('06.142-230', '4979     ', 'R JOSE UBEDA MARTINS', 'JD N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('06.020-065', '4979     ', 'VL JOSE PISAPIA', 'VL YARA                       ');
INSERT INTO cd_cep_br VALUES ('06.070-350', '4979     ', 'R JOSE UZUELLE', 'VL N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('06.154-032', '4979     ', 'PC JOSE PROCOPIO BISPO', 'JD NOGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('06.080-090', '4979     ', 'R JOSE VERISSIMO', 'VL OSASCO                     ');
INSERT INTO cd_cep_br VALUES ('06.026-235', '4979     ', 'R JOSE RACHEL DE MEDEIROS', 'VL YARA                       ');
INSERT INTO cd_cep_br VALUES ('06.260-030', '4979     ', 'R JOSE VIVILDO ANTONIAZZI', 'VL ROSAS                      ');
INSERT INTO cd_cep_br VALUES ('06.250-070', '4979     ', 'R JOSE REGINA', 'JD IVONE                      ');
INSERT INTO cd_cep_br VALUES ('06.142-290', '4979     ', 'R JOSE YOSHIE YAMAMOTO', 'JD N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('06.296-020', '4979     ', 'R JOSE RICCI', 'JD ILONA                      ');
INSERT INTO cd_cep_br VALUES ('06.278-230', '4979     ', 'AV JOSE ZANARDO', 'VL S ALMEIDA                  ');
INSERT INTO cd_cep_br VALUES ('06.050-310', '4979     ', 'R JOSE RINALDI', 'JD SINDONA                    ');
INSERT INTO cd_cep_br VALUES ('06.170-400', '4979     ', 'R JOSEANE VASCONCELOS CAMPOS', 'VL PESTANA                    ');
INSERT INTO cd_cep_br VALUES ('06.240-200', '4979     ', 'R JOSE ROBERTO PIMENTA', 'M JUNIOR                      ');
INSERT INTO cd_cep_br VALUES ('06.056-470', '4979     ', 'R JOSEFA MARIA DOS SANTOS', 'CH BUSSOCABA                  ');
INSERT INTO cd_cep_br VALUES ('06.172-292', '4979     ', 'R JOSE RODRIGUES DA COSTA', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('06.083-140', '4979     ', 'PC JOSEFA POLI PREGNOLATO', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('06.162-310', '4979     ', 'R JOSE RODRIGUES MACHADO', 'JD TURIBIO                    ');
INSERT INTO cd_cep_br VALUES ('06.097-130', '4979     ', 'R JOSEFINA CARVALHO CAGLIARDI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.253-120', '4979     ', 'R JOSE ROSA', 'JD H MARIA                    ');
INSERT INTO cd_cep_br VALUES ('06.192-030', '4979     ', 'R JOSEFINA DO AMARAL CAMARGO', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('06.065-240', '4979     ', 'R JOSE SALVADOR COZER', 'JD BLANCHE                    ');
INSERT INTO cd_cep_br VALUES ('06.236-203', '4979     ', 'R JOSINO PADRE', 'JD ALIANCA                    ');
INSERT INTO cd_cep_br VALUES ('06.050-070', '4979     ', 'R JOSE SALVADOR PAZZOBOM', 'JAGUARIBE                     ');
INSERT INTO cd_cep_br VALUES ('06.080-180', '4979     ', 'AV JUAN GABRERIZO', 'VL OSASCO                     ');
INSERT INTO cd_cep_br VALUES ('06.060-110', '4979     ', 'R JOSE SCALCO', 'VL ALIANCA                    ');
INSERT INTO cd_cep_br VALUES ('06.026-330', '4979     ', 'R JUAN PASCUAL DE MENA', 'VL YARA                       ');
INSERT INTO cd_cep_br VALUES ('06.126-260', '4979     ', 'R JOSE SCREPANTE', 'VL YOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('06.160-150', '4979     ', 'R JOSE GONCALVES BRANCO', 'JD CIPAVA II                  ');
INSERT INTO cd_cep_br VALUES ('06.250-310', '4979     ', 'PSG JOSE MARCHIORETO', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('06.142-120', '4979     ', 'R JOSE HELEOTERIO DE MEDEIROS', 'JD N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('06.172-372', '4979     ', 'R JOSE MARCIANO FILHO', 'JD ROBERTO                    ');
INSERT INTO cd_cep_br VALUES ('06.142-060', '4979     ', 'R JOSE INACIO FILHO', 'JD N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('06.250-252', '4979     ', 'R JOSE MARIA', 'M JUNIOR                      ');
INSERT INTO cd_cep_br VALUES ('06.213-090', '4979     ', 'R JOSE JOAQUIM DA RESSURREICAO', 'PRES ALTINO                   ');
INSERT INTO cd_cep_br VALUES ('06.290-130', '4979     ', 'R JOSE MARIA CASTELO PRADO', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('06.296-100', '4979     ', 'R JOSE JOAQUIM GUERRA', 'VL JULIETA                    ');
INSERT INTO cd_cep_br VALUES ('06.154-224', '4979     ', 'R JOSE MARIA DE BARROS', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('06.142-107', '4979     ', 'R JOSE JOAQUIM MOARALES', 'JD N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('06.126-020', '4979     ', 'R JOSE MARQUES SILVA', 'JD SUELY                      ');
INSERT INTO cd_cep_br VALUES ('06.120-210', '4979     ', 'R JOSE JOAQUIM PINTO', 'VL YOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('06.142-162', '4979     ', 'R JOSE MARTIM', 'JD N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('06.056-080', '4979     ', 'R JOSE JORDAO MORALES', 'VL PRADO                      ');
INSERT INTO cd_cep_br VALUES ('06.075-170', '4979     ', 'R JOSE MARTINIANO DE ALENCAR', 'JD CIPAVA                     ');
INSERT INTO cd_cep_br VALUES ('06.050-300', '4979     ', 'AV JOSE JULIO', 'VL PRADO                      ');
INSERT INTO cd_cep_br VALUES ('06.140-102', '4979     ', 'R JOSE MARTINS DE SOUZA', 'JD CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('06.124-060', '4979     ', 'R JOSE LEANDRO MACHADO', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('06.030-362', '4979     ', 'R JOSE MAXIMO MONTEIRO DE OLIVEIRA', 'PRQ PRINCIPES                 ');
INSERT INTO cd_cep_br VALUES ('06.210-120', '4979     ', 'R JOSE LEITE DE ALMEIDA', 'PRES ALTINO                   ');
INSERT INTO cd_cep_br VALUES ('06.120-018', '4979     ', 'PC JOSE MILHOMENS SOBRINHO', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('06.132-142', '4979     ', 'R JOSE LIMA LESSA', 'VL PRADO                      ');
INSERT INTO cd_cep_br VALUES ('06.075-310', '4979     ', 'PC JOSE MOMI', 'VL N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('06.154-010', '4979     ', 'R JOSE LODO NETO', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('06.250-256', '4979     ', 'VLA ALCIDES MARIA', 'VL SERVENTINA                 ');
INSERT INTO cd_cep_br VALUES ('06.152-170', '4979     ', 'R ALBERTO DE OLIVEIRA', 'JD VELOSO                     ');
INSERT INTO cd_cep_br VALUES ('06.026-100', '4979     ', 'R ALCIDES TEVES', 'JD GUADALUPE                  ');
INSERT INTO cd_cep_br VALUES ('06.030-050', '4979     ', 'R ALBERTO FILIPINI', 'JD FILIPINI                   ');
INSERT INTO cd_cep_br VALUES ('06.124-140', '4979     ', 'R ALCINA MELO FARIA', 'VL SILVESTRE                  ');
INSERT INTO cd_cep_br VALUES ('06.150-035', '4979     ', 'R ALBERTO LAMEU', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('06.050-252', '4979     ', 'PC ALDO THOMAZ', 'VL YARA                       ');
INSERT INTO cd_cep_br VALUES ('06.026-120', '4979     ', 'R ALBERTO MARTINS MOITA', 'JD GUADALUPE                  ');
INSERT INTO cd_cep_br VALUES ('06.240-008', '4979     ', 'TV ALEANDRO TIOZZO', 'M JUNIOR                      ');
INSERT INTO cd_cep_br VALUES ('06.045-172', '4979     ', 'VLA ALBERTO MAXIMO', 'JD N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('06.286-150', '4979     ', 'R ALEMANHA', 'VL N EUROPA                   ');
INSERT INTO cd_cep_br VALUES ('06.030-540', '4979     ', 'R ALBERTO MELLI', 'PRQ PRINCIPES                 ');
INSERT INTO cd_cep_br VALUES ('06.160-220', '4979     ', 'R AFONSO DE MOURA', 'JD JOELMA                     ');
INSERT INTO cd_cep_br VALUES ('06.236-360', '4979     ', 'R ADALBERTO EUZEBIO DA SILVA', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('06.152-140', '4979     ', 'R AFONSO PENA', 'JD VELOSO                     ');
INSERT INTO cd_cep_br VALUES ('06.223-190', '4979     ', 'R ADAMANTINA', 'ROCHDALE                      ');
INSERT INTO cd_cep_br VALUES ('06.083-250', '4979     ', 'R AFONSO SCHMIDT', 'VL OSASCO                     ');
INSERT INTO cd_cep_br VALUES ('09.842-130', '4993     ', 'R CANTOR CARLOS GALHARDO', 'PRQ ESMERALDA                 ');
INSERT INTO cd_cep_br VALUES ('09.892-260', '4993     ', 'R CAPISTRANO DE ABREU', 'VL JORDANOPOLIS               ');
INSERT INTO cd_cep_br VALUES ('09.895-050', '4993     ', 'R CAPITAO ALBERTO MENDES JUNIOR', 'JD BEATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('09.854-070', '4993     ', 'R CAPITAO CARLOS LAMARCA', 'L PALMAS                      ');
INSERT INTO cd_cep_br VALUES ('09.811-250', '4993     ', 'AV CAPITAO CASA- ATE 450/451', 'VL JERUSALEM                  ');
INSERT INTO cd_cep_br VALUES ('09.811-251', '4993     ', 'AV CAPITAO CASA- DE 452/453 A 850/851', 'VL JERUSALEM                  ');
INSERT INTO cd_cep_br VALUES ('09.812-000', '4993     ', 'AV CAPITAO CASA- DE 852/853 AO FIM', 'PRQ ESPACIAL                  ');
INSERT INTO cd_cep_br VALUES ('06.026-060', '4979     ', 'R JOSE CARLOS CATANO', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('06.030-290', '4979     ', 'R JOSE DOS SANTOS GONCALVES', 'PRQ PRINCIPES                 ');
INSERT INTO cd_cep_br VALUES ('06.268-190', '4979     ', 'R JOSE CARLOS DE OLIVEIRA CLETO', 'JD BARONESA                   ');
INSERT INTO cd_cep_br VALUES ('06.132-090', '4979     ', 'R JOSE ERMIRIO DE MORAES', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('06.243-300', '4979     ', 'VLA JOSE CARLOS DOS SANTOS', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('06.110-292', '4979     ', 'VLA JOSE ESTEVES COLUNA', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('06.253-150', '4979     ', 'R JOSE CARLOS OLIVEIRA SAURER', 'JD H MARIA                    ');
INSERT INTO cd_cep_br VALUES ('06.170-310', '4979     ', 'R JOSE EVARISTO DA SILVEIRA', 'JD MARINA                     ');
INSERT INTO cd_cep_br VALUES ('06.233-212', '4979     ', 'R DAVID SILVA', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('06.154-140', '4979     ', 'R DEZESSETE DE AGOSTO', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('06.060-082', '4979     ', 'VLA DECIO DE CAMARGO OLIVA', 'JD ALIANCA                    ');
INSERT INTO cd_cep_br VALUES ('06.130-000', '4979     ', 'VLA DEZESSETE DE MARCO', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('06.120-280', '4979     ', 'R DELFINO CERQUEIRA', 'VL YOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('06.270-240', '4979     ', 'PC DIADEMA', 'VL MENK                       ');
INSERT INTO cd_cep_br VALUES ('06.023-030', '4979     ', 'R DEMETRI SANSOUD DE LAVOUD', 'VL CAMPESINA                  ');
INSERT INTO cd_cep_br VALUES ('06.140-195', '4979     ', 'PC DIADEMA', 'JD CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('06.154-030', '4979     ', 'R DEOCLECIANA SERAFINA DE SOUZA', 'JD NOGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('06.286-140', '4979     ', 'R DIAMANTE', 'JD MUTINGA                    ');
INSERT INTO cd_cep_br VALUES ('06.050-190', '4979     ', 'R DEODATE PEREIRA REZENDE', 'JAGUARIBE                     ');
INSERT INTO cd_cep_br VALUES ('06.075-250', '4979     ', 'VLA DIAMANTINO DE CARVALHO', 'JD CIPAVA                     ');
INSERT INTO cd_cep_br VALUES ('12.424-240', '5283     ', 'R PROFESSORA ORMINDA RODRIGUES DA SILVA', 'RES C C JARDIM                ');
INSERT INTO cd_cep_br VALUES ('12.424-340', '5283     ', 'R PROFESSOR LAURO VICENTE DE AZEVEDO', 'RES C C JARDIM                ');
INSERT INTO cd_cep_br VALUES ('12.444-120', '5283     ', 'R PIQUETE', 'CJ HAB T IPES II (FASE II)    ');
INSERT INTO cd_cep_br VALUES ('12.404-040', '5283     ', 'AV PEDRA DO BAU', 'R GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('12.441-070', '5283     ', 'AV PIRAPITINGUY, DO', 'M CESAR                       ');
INSERT INTO cd_cep_br VALUES ('12.443-102', '5283     ', 'R PEDRO ALVARES CABRAL', 'CJ HAB T IPES W               ');
INSERT INTO cd_cep_br VALUES ('12.413-510', '5283     ', 'R PITANGUEIRA', 'JD ELOYNA                     ');
INSERT INTO cd_cep_br VALUES ('12.410-240', '5283     ', 'R PEDRO AMADEI', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('12.421-410', '5283     ', 'R PITANGUEIRAS,DAS', 'COND V PAINEIRAS              ');
INSERT INTO cd_cep_br VALUES ('12.424-290', '5283     ', 'R PEDRO ANGELO FORONI', 'RES C C JARDIM                ');
INSERT INTO cd_cep_br VALUES ('12.410-410', '5283     ', 'R PLINIO MARCONDES CABRAL', 'VL N S GRACAS                 ');
INSERT INTO cd_cep_br VALUES ('12.411-250', '5283     ', 'R PEDRO CORREARD', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('12.445-640', '5283     ', 'AV POLONIA', 'RES PASIN                     ');
INSERT INTO cd_cep_br VALUES ('12.402-160', '5283     ', 'R PEDRO DA CRUZ SALGADO', 'CRISPIM                       ');
INSERT INTO cd_cep_br VALUES ('12.413-430', '5283     ', 'R PONCIANO PEREIRA', 'JD ELOYNA                     ');
INSERT INTO cd_cep_br VALUES ('12.441-220', '5283     ', 'R PEDRO MOREIRA DA SILVA', 'JD P RODOLFO                  ');
INSERT INTO cd_cep_br VALUES ('12.444-220', '5283     ', 'R PORTO ALEGRE', 'CJ HAB T IPES II (FASE I)     ');
INSERT INTO cd_cep_br VALUES ('12.424-150', '5283     ', 'R PEDRO NOGUEIRA DE SA', 'RES MOMBACA                   ');
INSERT INTO cd_cep_br VALUES ('12.444-290', '5283     ', 'R PORTO VELHO', 'CJ HAB T IPES II (FASE I)     ');
INSERT INTO cd_cep_br VALUES ('12.403-550', '5283     ', 'R PEDRO PIRES', 'JD CARANGOLA                  ');
INSERT INTO cd_cep_br VALUES ('12.412-540', '5283     ', 'R PORTUGAL', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('12.443-790', '5283     ', 'R PERO VAZ DE CAMINHA', 'CJ HAB T IPES I (SUL)         ');
INSERT INTO cd_cep_br VALUES ('12.444-060', '5283     ', 'R POTIM', 'CJ HAB T IPES II (FASE II)    ');
INSERT INTO cd_cep_br VALUES ('12.420-470', '5283     ', 'R PERU', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('12.423-010', '5283     ', 'R PREFEITO NICANOR RAMOS NOGUEIRA (ARARETAMA)', 'CJ RES ARARETAMA              ');
INSERT INTO cd_cep_br VALUES ('12.424-690', '5283     ', 'R PESSEGUEIROS, DOS', 'PRQ L AZUL                    ');
INSERT INTO cd_cep_br VALUES ('12.424-020', '5283     ', 'AV PREFEITO NICANOR RAMOS NOGUEIRA (RES. MOMBACA)', 'RES MOMBACA                   ');
INSERT INTO cd_cep_br VALUES ('12.440-380', '5283     ', 'R PETUNIAS, DAS', 'RES VLE ACACIAS               ');
INSERT INTO cd_cep_br VALUES ('12.442-250', '5283     ', 'ROD PRESIDENTE DUTRA- BR 116 - DO KM 85,900 AO KM', 'RES C C V ALEGRE              ');
INSERT INTO cd_cep_br VALUES ('12.404-050', '5283     ', 'AV PICO DE ITAPEVA', 'R GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('12.421-570', '5283     ', 'R PRIMAVERAS , DAS', 'COND V PAINEIRAS              ');
INSERT INTO cd_cep_br VALUES ('12.401-020', '5283     ', 'R PINHEIRO DA SILVA', 'JD BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('12.414-060', '5283     ', 'AV PRINCESA DO NORTE', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('12.424-610', '5283     ', 'R PINHEIROS, DOS', 'PRQ L AZUL                    ');
INSERT INTO cd_cep_br VALUES ('12.430-290', '5283     ', 'AV PRINCESA DO NORTE', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('12.411-480', '5283     ', 'R PININA', 'RES MARICA                    ');
INSERT INTO cd_cep_br VALUES ('12.414-270', '5283     ', 'R PRINCESA IZABEL', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('12.413-040', '5283     ', 'R PINTASSILGOS, DOS', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('12.430-170', '5283     ', 'R PRINCESA IZABEL', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('12.421-500', '5283     ', 'R PINUS,DOS', 'COND V PAINEIRAS              ');
INSERT INTO cd_cep_br VALUES ('12.444-330', '5283     ', 'R PALMAS (CAPITAL)', 'CJ HAB T IPES II (FASE I)     ');
INSERT INTO cd_cep_br VALUES ('12.410-210', '5283     ', 'R OSWALDO CRUZ', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('12.440-390', '5283     ', 'R PALMAS, DAS', 'RES VLE ACACIAS               ');
INSERT INTO cd_cep_br VALUES ('12.441-170', '5283     ', 'R OSWALDO MARCONDES DE AZEVEDO', 'JD P RODOLFO                  ');
INSERT INTO cd_cep_br VALUES ('12.445-250', '5283     ', 'R PALMEIRAS, DAS', 'VL S BENEDITO                 ');
INSERT INTO cd_cep_br VALUES ('12.412-710', '5283     ', 'AV OTAVIANO DAMASCENO', 'RES C VL VERDE                ');
INSERT INTO cd_cep_br VALUES ('12.445-520', '5283     ', 'R PANAMA', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.420-580', '5283     ', 'R PADRE ANCHIETA', 'M AUREA                       ');
INSERT INTO cd_cep_br VALUES ('12.422-500', '5283     ', 'R PAPA JOAO PAULO I', 'JD RES D LESSA                ');
INSERT INTO cd_cep_br VALUES ('12.402-540', '5283     ', 'R PADRE ANTONIO DALLA VIA', 'CRISPIM                       ');
INSERT INTO cd_cep_br VALUES ('12.420-180', '5283     ', 'R PAPA JOAO XXIII', 'LOT A A FLORES                ');
INSERT INTO cd_cep_br VALUES ('12.410-460', '5283     ', 'R PADRE ANTONIO VIEIRA', 'RES VL PRADO                  ');
INSERT INTO cd_cep_br VALUES ('12.421-300', '5283     ', 'AV PAPA PAULO VI', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('12.443-210', '5283     ', 'R PADRE ANTONIO VIEIRA', 'CJ HAB T IPES W               ');
INSERT INTO cd_cep_br VALUES ('12.440-310', '5283     ', 'R PAPOULAS, DAS', 'RES VLE ACACIAS               ');
INSERT INTO cd_cep_br VALUES ('12.443-150', '5283     ', 'R PADRE DIOGO ANTONIO FEIJO', 'CJ HAB T IPES W               ');
INSERT INTO cd_cep_br VALUES ('12.445-550', '5283     ', 'R PARAGUAI', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.403-280', '5283     ', 'R PADRE ESTEVAO MARIA', 'JD A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('12.414-290', '5283     ', 'R PARAIBUNA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('12.401-350', '5283     ', 'R PADRE FAUSTIINO BELLOTTI', 'VL S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('12.430-160', '5283     ', 'R PARAIBUNA', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('12.421-170', '5283     ', 'R PADRE FRACISCO BRAZ ALVES', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('12.443-230', '5283     ', 'R PARAITINGA', 'CJ HAB T IPES W               ');
INSERT INTO cd_cep_br VALUES ('12.423-260', '5283     ', 'R PADRE GENTIL STRINGARI', 'CJ RES ARARETAMA              ');
INSERT INTO cd_cep_br VALUES ('29.160-060', '821      ', 'AV BRIGADEIRO EDUARDO GOMES', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('29.163-345', '821      ', 'AV BRIGADEIRO EDUARDO GOMES', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.163-396', '821      ', 'AV BRIGADEIRO EDUARDO GOMES', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('29.160-000', '821      ', 'AV BRIGADEIRO EDUARDO GOMES', 'TUBARAO                       ');
INSERT INTO cd_cep_br VALUES ('29.162-360', '821      ', 'R BRILHANTE', 'J ANCHIETA                    ');
INSERT INTO cd_cep_br VALUES ('29.169-600', '821      ', 'R BRILHANTE', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('29.173-860', '821      ', 'R BRILHANTE', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.172-400', '821      ', 'R BRINCO-DE-PRINCESA', 'DR P FEU ROSA                 ');
INSERT INTO cd_cep_br VALUES ('29.177-163', '821      ', 'R BROMELIAS, DAS', 'FAZ CASCATA                   ');
INSERT INTO cd_cep_br VALUES ('09.841-240', '4993     ', 'R CRISANTEMOS, DOS', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('09.810-555', '4993     ', 'R CRISTIANO ANGELI- ATE 1110/1111', 'ASSUNCAO                      ');
INSERT INTO cd_cep_br VALUES ('09.812-600', '4993     ', 'R CRISTIANO ANGELI- DE 1112/1113 A 1460/1461', 'ASSUNCAO                      ');
INSERT INTO cd_cep_br VALUES ('09.812-601', '4993     ', 'R CRISTIANO ANGELI- DE 1462/1463 AO FIM', 'ASSUNCAO                      ');
INSERT INTO cd_cep_br VALUES ('09.760-660', '4993     ', 'R CRISTOVAO COLOMBO', 'VL S MARCOS                   ');
INSERT INTO cd_cep_br VALUES ('09.850-190', '4993     ', 'R CRISTOVAO DE BARROS', 'VL MARABA                     ');
INSERT INTO cd_cep_br VALUES ('09.684-020', '4993     ', 'R CRISTOVAO JAQUES', 'PAULICEIA                     ');
INSERT INTO cd_cep_br VALUES ('06.162-140', '4979     ', 'R JOANA PEREIRA DIAS', 'JD PADROEIRA II               ');
INSERT INTO cd_cep_br VALUES ('06.296-250', '4979     ', 'R JOAO ALFREDO BONALDI', 'VL FINZETO                    ');
INSERT INTO cd_cep_br VALUES ('06.250-060', '4979     ', 'R JOAO ALUISIO DE ASSIS', 'JD IVONE                      ');
INSERT INTO cd_cep_br VALUES ('06.140-062', '4979     ', 'R JOAO ALVES PEDROSO', 'JD CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('06.154-220', '4979     ', 'R JOAO ANTONIO LOFREDO', 'JD LOFREDO                    ');
INSERT INTO cd_cep_br VALUES ('06.246-180', '4979     ', 'R JOAO ANTONIO MENDES CARRICONDO', 'M JUNIOR                      ');
INSERT INTO cd_cep_br VALUES ('06.112-000', '4979     ', 'R JOAO ANTONIO PRADO', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('06.080-270', '4979     ', 'R JOAO ANTONIO SIMOES', 'VL OSASCO                     ');
INSERT INTO cd_cep_br VALUES ('06.060-013', '4979     ', 'AV ANALICE SAKATAUSKAS- DE 717 AO FIM - LADO IMPA', 'JD YPE                        ');
INSERT INTO cd_cep_br VALUES ('06.122-192', '4979     ', 'R AMERICO DE NICOLA', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('06.060-006', '4979     ', 'AV ANALICE SAKATAUSKAS- DE 880 AO FIM - LADO PAR', 'JD YPE                        ');
INSERT INTO cd_cep_br VALUES ('06.120-300', '4979     ', 'R AMERICO JOSE DE SALLES', 'VL YOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('06.152-100', '4979     ', 'R ALMIRANTE BARROSO', 'JD VELOSO                     ');
INSERT INTO cd_cep_br VALUES ('06.160-006', '4979     ', 'VLA ALETICE ANA DE JESUS BARBOSA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('06.273-090', '4979     ', 'R ALMIRANTE TAMANDARE', 'JD PLATINA                    ');
INSERT INTO cd_cep_br VALUES ('06.190-120', '4979     ', 'R ALEXANDRE BAPTISTONE', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('06.050-090', '4979     ', 'R ALMIRO QUINTINO DOS SANTOS', 'JD JAGUARIBE                  ');
INSERT INTO cd_cep_br VALUES ('06.243-090', '4979     ', 'R ALEXANDRE GUSMAO', 'JD ELVIRA                     ');
INSERT INTO cd_cep_br VALUES ('06.070-330', '4979     ', 'R ALONSO FERREIRA DA SILVA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('09.683-030', '4993     ', 'R ALTA SOROCABANA', 'C GERTRUDES                   ');
INSERT INTO cd_cep_br VALUES ('09.732-160', '4993     ', 'R ALTINO ARANTES', 'PRQ ANCHIETA                  ');
INSERT INTO cd_cep_br VALUES ('09.851-240', '4993     ', 'TV ALTO DA BOA VISTA', 'JD BELITA                     ');
INSERT INTO cd_cep_br VALUES ('09.683-020', '4993     ', 'R ALTO NOROESTE', 'C GERTRUDES                   ');
INSERT INTO cd_cep_br VALUES ('09.687-050', '4993     ', 'R ALTO PARANA', 'C GERTRUDES                   ');
INSERT INTO cd_cep_br VALUES ('09.781-100', '4993     ', 'R ALUISIO DE AZEVEDO', 'FERRAZOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('09.840-650', '4993     ', 'R ALVARENGA PEIXOTO', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('09.850-550', '4993     ', 'EST ALVARENGAS, DOS', 'ASSUNCAO                      ');
INSERT INTO cd_cep_br VALUES ('09.810-340', '4993     ', 'TV ALVARENGAS, DOS', 'ASSUNCAO                      ');
INSERT INTO cd_cep_br VALUES ('09.840-660', '4993     ', 'R ALVARES DE AZEVEDO', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('09.850-270', '4993     ', 'R ALVARES MACIEL', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('09.693-000', '4993     ', 'R ALVARO ALVIM', 'PAULICEIA                     ');
INSERT INTO cd_cep_br VALUES ('09.832-000', '4993     ', 'R ALVARO DA SILVA MADEIRA', 'JD B CAMPO                    ');
INSERT INTO cd_cep_br VALUES ('09.830-500', '4993     ', 'R ALVARO DA SILVA MIRANDA', 'JD B CAMPO                    ');
INSERT INTO cd_cep_br VALUES ('09.732-320', '4993     ', 'PC ALVARO DE AZEVEDO MARQUES', 'PRQ ANCHIETA                  ');
INSERT INTO cd_cep_br VALUES ('09.890-000', '4993     ', 'AV ALVARO GUIMARAES- ATE 0260/0261', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('09.890-001', '4993     ', 'AV ALVARO GUIMARAES- DE 0262/0263 A 0490/0491', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('09.890-002', '4993     ', 'AV ALVARO GUIMARAES- DE 0492/493 A 0680/0681', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('09.890-003', '4993     ', 'AV ALVARO GUIMARAES- DE 0682/0683 A 1870/1871', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('09.810-010', '4993     ', 'AV ALVARO GUIMARAES- DE 1872/1873 AO FIM', 'ASSUNCAO                      ');
INSERT INTO cd_cep_br VALUES ('09.725-130', '4993     ', 'R ALVARO MOREIRA', 'VL GONCALVES                  ');
INSERT INTO cd_cep_br VALUES ('09.760-650', '4993     ', 'R ALVEMAR ANTONIO', 'JD D ALFONSO                  ');
INSERT INTO cd_cep_br VALUES ('09.761-360', '4993     ', 'R ALVES BASTOS', 'B NEVES                       ');
INSERT INTO cd_cep_br VALUES ('09.761-055', '4993     ', 'PSG ALVES MACEDO', 'JD PETRONI                    ');
INSERT INTO cd_cep_br VALUES ('09.862-130', '4993     ', 'R ALZIRA', 'JD AURORA                     ');
INSERT INTO cd_cep_br VALUES ('09.771-190', '4993     ', 'PC ALBERTO EDUARDO BELLINGHAUSEN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.725-720', '4993     ', 'R ALBERTO LOPES RAPOSO', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('09.791-560', '4993     ', 'R ALBERTO LUCHESI', 'PRQ SELETA                    ');
INSERT INTO cd_cep_br VALUES ('09.810-760', '4993     ', 'R ALBERTO TORRES', 'JD V ANCHIETA                 ');
INSERT INTO cd_cep_br VALUES ('09.820-760', '4993     ', 'R ALBINA SILVA', 'PRQ T NOVA II                 ');
INSERT INTO cd_cep_br VALUES ('09.820-410', '4993     ', 'R ALBINO DEMARCHI', 'JD A DEMARCHI                 ');
INSERT INTO cd_cep_br VALUES ('09.672-040', '4993     ', 'R ALBINO DOS SANTOS QUELHAS', 'VL ESTHER                     ');
INSERT INTO cd_cep_br VALUES ('09.840-680', '4993     ', 'R ALCANTARA MACHADO', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('09.780-280', '4993     ', 'R ALCEBIADES RAMOS DA SILVA', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('09.715-265', '4993     ', 'R ALCIDES DE ALMEIDA', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('09.850-080', '4993     ', 'R ALCINDO GUANABARA', 'CASA                          ');
INSERT INTO cd_cep_br VALUES ('09.850-140', '4993     ', 'R ALDO ARMANI', 'VL ROSANE                     ');
INSERT INTO cd_cep_br VALUES ('09.853-030', '4993     ', 'R ALEMAES, DOS', 'ALVARENGA                     ');
INSERT INTO cd_cep_br VALUES ('09.672-000', '4993     ', 'R ALEMANHA', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('09.851-800', '4993     ', 'TV ALENCASTRO', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('09.851-050', '4993     ', 'R ALESSANDRO BERNARDELLO', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('09.810-200', '4993     ', 'R ALEXANDRA LUNARDI FANANI', 'JD V ANCHIETA                 ');
INSERT INTO cd_cep_br VALUES ('09.850-450', '4993     ', 'R ALEXANDRE BONICIO', 'VL A DIAS                     ');
INSERT INTO cd_cep_br VALUES ('09.726-330', '4993     ', 'R ALEXANDRE MARCONDES FILHO', 'VL MARLENE                    ');
INSERT INTO cd_cep_br VALUES ('09.812-620', '4993     ', 'R ALFA', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('09.841-210', '4993     ', 'R ALFAZEMA', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('09.721-230', '4993     ', 'R ALFERES BONILHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.641-000', '4993     ', 'R ALFEU TAVARES', 'VL AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('09.680-100', '4993     ', 'R ALFRED JURZYKOWSKI', 'PAULICEIA                     ');
INSERT INTO cd_cep_br VALUES ('09.894-330', '4993     ', 'R ALFREDO ANGELINI', 'VL DANUBIO                    ');
INSERT INTO cd_cep_br VALUES ('09.613-020', '4993     ', 'R ALFREDO BECHELLI', 'CJ RES HORTENCIAS             ');
INSERT INTO cd_cep_br VALUES ('09.670-000', '4993     ', 'R ALFREDO BERNARDO LEITE', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('09.895-595', '4993     ', 'R ALFREDO CALUX', 'JD CALUX                      ');
INSERT INTO cd_cep_br VALUES ('09.852-460', '4993     ', 'R ALFREDO CAPUTO', 'JD LAURA                      ');
INSERT INTO cd_cep_br VALUES ('09.672-070', '4993     ', 'R ALFREDO DUMONT VILLARES', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('09.811-080', '4993     ', 'R ALFREDO FRANCISCO DOS SANTOS', 'ASSUNCAO                      ');
INSERT INTO cd_cep_br VALUES ('09.770-520', '4993     ', 'R ALFREDO PALMIRO COPEDE', 'JD W SIMONSEN                 ');
INSERT INTO cd_cep_br VALUES ('09.810-550', '4993     ', 'PC ALFREDO SABATINI', 'PRQ NEIDE                     ');
INSERT INTO cd_cep_br VALUES ('09.781-370', '4993     ', 'R ALFREDO SCARPELLI', 'JD YRAJA                      ');
INSERT INTO cd_cep_br VALUES ('09.761-370', '4993     ', 'R ALIADOS, DOS', 'JD PETRONI                    ');
INSERT INTO cd_cep_br VALUES ('09.851-320', '4993     ', 'R ALIOMAR BALEEIRO', 'JD BELITA                     ');
INSERT INTO cd_cep_br VALUES ('13.848-351', '4821     ', 'R WALDEMAR TAPARO', 'JD NOVO II                    ');
INSERT INTO cd_cep_br VALUES ('13.847-230', '4821     ', 'R VEREADOR JOSE BERNARDINHO BUENO', 'JD NOVO I                     ');
INSERT INTO cd_cep_br VALUES ('13.843-063', '4821     ', 'R WALDEMAR TORRES FLORES', 'JD SELMA                      ');
INSERT INTO cd_cep_br VALUES ('13.847-234', '4821     ', 'R VEREADOR LUIZ MENDES', 'JD NOVO I                     ');
INSERT INTO cd_cep_br VALUES ('13.844-130', '4821     ', 'R WALDOMIRO CAVEANHA', 'JD R CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('13.847-233', '4821     ', 'R VEREADOR LUIZ OTONI FERNANDES', 'JD NOVO I                     ');
INSERT INTO cd_cep_br VALUES ('13.840-015', '4821     ', 'R TREZE DE MAIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.843-194', '4821     ', 'TV SUMARE', 'JD ITACOLOMI                  ');
INSERT INTO cd_cep_br VALUES ('13.840-034', '4821     ', 'TV TRISTAO F. DOS SANTOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.847-187', '4821     ', 'R SUZANO', 'VL LEILA                      ');
INSERT INTO cd_cep_br VALUES ('13.846-261', '4821     ', 'R TULIPAS, DAS', 'JD I PINHEIRO                 ');
INSERT INTO cd_cep_br VALUES ('13.840-140', '4821     ', 'AV SYNESIO RAMOS', 'JD CAMARGO II                 ');
INSERT INTO cd_cep_br VALUES ('11.070-405', '4986     ', 'R ROMEU ACETURE', 'MARAPE                        ');
INSERT INTO cd_cep_br VALUES ('11.087-410', '4986     ', 'R ROMEU ESTEVES MARTINS FILHO', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('11.055-230', '4986     ', 'PC ROTARY', 'GONZAGA                       ');
INSERT INTO cd_cep_br VALUES ('11.030-130', '4986     ', 'R RUBENS DE ULHOA CINTRA', 'P PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('11.020-100', '4986     ', 'PC RUBENS FERREIRA MARTINS', 'ESTUARIO                      ');
INSERT INTO cd_cep_br VALUES ('11.013-210', '4986     ', 'R RUBIAO JUNIOR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.010-130', '4986     ', 'PC RUI BARBOSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.013-405', '4986     ', 'PC RUI RIBEIRO COUTO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('09.760-250', '4993     ', 'R AGOSTINHO LUIZ PIATTO', 'VL B NEVES                    ');
INSERT INTO cd_cep_br VALUES ('09.820-750', '4993     ', 'R AGOSTINHO MASINI', 'PRQ T NOVA II                 ');
INSERT INTO cd_cep_br VALUES ('09.720-220', '4993     ', 'R AGOSTINHO PELOSINI', 'VL OLGA                       ');
INSERT INTO cd_cep_br VALUES ('09.890-435', '4993     ', 'PC AGOSTINHO PUGLIESSA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('09.691-080', '4993     ', 'R AGUA BRANCA', 'VL LABOR                      ');
INSERT INTO cd_cep_br VALUES ('09.851-250', '4993     ', 'TV AGUA BRANCA', 'JD BELITA                     ');
INSERT INTO cd_cep_br VALUES ('09.669-100', '4993     ', 'AV AGUA FUNDA', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('09.835-100', '4993     ', 'EST AGUA LIMPA', 'CURUCUTU                      ');
INSERT INTO cd_cep_br VALUES ('09.617-060', '4993     ', 'R AGUAPES', 'VL VIVALDI                    ');
INSERT INTO cd_cep_br VALUES ('09.841-180', '4993     ', 'R BROMELIAS, DAS', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('09.891-120', '4993     ', 'R BRUNO ANGELI', 'VL S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('09.820-483', '4993     ', 'PC BRUNO PASIN', 'PRQ T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('09.820-482', '4993     ', 'PC BRUNO PASIN', 'PRQ T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('09.613-070', '4993     ', 'PC BRUNO STANGORLINI', 'R RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('09.607-065', '4993     ', 'PC BRUNO TANCHELLA', 'JD COPACABANA                 ');
INSERT INTO cd_cep_br VALUES ('09.618-010', '4993     ', 'PC BRUXELAS', 'VL CAM MAR                    ');
INSERT INTO cd_cep_br VALUES ('09.862-150', '4993     ', 'R BUENO DE PAIVA', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('09.671-100', '4993     ', 'R BULGARIA', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('09.812-580', '4993     ', 'AV BUNDUKI', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('09.831-050', '4993     ', 'R BUSACO', 'ESTORIL                       ');
INSERT INTO cd_cep_br VALUES ('09.685-030', '4993     ', 'R BUTANTA', 'PAULICEIA                     ');
INSERT INTO cd_cep_br VALUES ('06.243-210', '4979     ', 'R DEPUTADA IVETE VARGAS', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('06.210-010', '4979     ', 'PC DICRAN ECHREFIAN', 'PRES ALTINO                   ');
INSERT INTO cd_cep_br VALUES ('06.268-180', '4979     ', 'R DEPUTADO ANACLETO CAMPANELLA', 'JD BARONESA                   ');
INSERT INTO cd_cep_br VALUES ('06.040-410', '4979     ', 'R DIMAS SILVA', 'JD BUSSOCABA                  ');
INSERT INTO cd_cep_br VALUES ('06.028-000', '4979     ', 'R DEPUTADO EMILIO CARLOS- ATE 936 - LADO PAR', 'VL CAMPESINA                  ');
INSERT INTO cd_cep_br VALUES ('06.056-200', '4979     ', 'R DIMAS TAVARES', 'JD BUSSOCABA                  ');
INSERT INTO cd_cep_br VALUES ('06.028-010', '4979     ', 'R DEPUTADO EMILIO CARLOS- ATE 985 - LADO IMPAR', 'VL CAMPESINA                  ');
INSERT INTO cd_cep_br VALUES ('06.114-020', '4979     ', 'AV DIOGO ANTONIO FEIJO- ATE 0359/0360', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('06.028-005', '4979     ', 'R DEPUTADO EMILIO CARLOS- DE 938 AO FIM - LADO P', 'VL CAMPESINA                  ');
INSERT INTO cd_cep_br VALUES ('06.114-022', '4979     ', 'AV DIOGO ANTONIO FEIJO- DE 0361/0362 A 0582/0583', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('06.028-015', '4979     ', 'R DEPUTADO EMILIO CARLOS- DE 987 AO FIM - LADO I', 'VL CAMPESINA                  ');
INSERT INTO cd_cep_br VALUES ('06.114-024', '4979     ', 'AV DIOGO ANTONIO FEIJO- DE 0584/0585 A 0749/0750', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('06.142-330', '4979     ', 'R DERALDO SOBRINHO DOS SANTOS', 'JD N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('06.114-026', '4979     ', 'AV DIOGO ANTONIO FEIJO- DE 0751/0752 A 0977/0978', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('06.045-170', '4979     ', 'R DESBRAVADORES, DOS', 'JD N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('06.114-029', '4979     ', 'AV DIOGO ANTONIO FEIJO- DE 0979/0980 AO FIM', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('06.160-330', '4979     ', 'R DESEMBARGADOR DECIO MENDES PEREIRA', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('06.086-130', '4979     ', 'R DIOGO BENITEZ', 'VL OSASCO                     ');
INSERT INTO cd_cep_br VALUES ('06.050-110', '4979     ', 'VL DESPORTISTA ANTERO DE CAMARGO', 'JD SINDONA                    ');
INSERT INTO cd_cep_br VALUES ('06.142-130', '4979     ', 'R DIOGO CANTRERAS GARCIA', 'JD N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('06.170-300', '4979     ', 'R DEVANIR BONATO', 'JD M PAULA                    ');
INSERT INTO cd_cep_br VALUES ('06.226-130', '4979     ', 'R CURITIBA', 'ROCHDALE                      ');
INSERT INTO cd_cep_br VALUES ('06.150-480', '4979     ', 'EST CRAVOS, DOS', 'REC ROSAS                     ');
INSERT INTO cd_cep_br VALUES ('06.266-350', '4979     ', 'R CUSTODIO CORREIA', 'JD BONANCA                    ');
INSERT INTO cd_cep_br VALUES ('06.112-100', '4979     ', 'AV CRISANTEMO', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('06.278-270', '4979     ', 'R D', 'VL S ALMEIDA                  ');
INSERT INTO cd_cep_br VALUES ('06.141-085', '4979     ', 'R CRISANTEMO', 'JD TRABALHADORES              ');
INSERT INTO cd_cep_br VALUES ('06.226-290', '4979     ', 'R D', 'ROCHDALE                      ');
INSERT INTO cd_cep_br VALUES ('06.150-540', '4979     ', 'EST CRISANTEMOS, DOS', 'REC ROSAS                     ');
INSERT INTO cd_cep_br VALUES ('06.233-340', '4979     ', 'AV D', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('06.286-230', '4979     ', 'R CRISOLITO', 'JD MUTINGA                    ');
INSERT INTO cd_cep_br VALUES ('06.140-182', '4979     ', 'R DAIANA CRISTINA CUNHA DE OLIVEIRA', 'JD CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('06.045-160', '4979     ', 'R CRISTIANO ZWICKER', 'JD N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('06.030-195', '4979     ', 'R DALCYO SPIDALETTI', 'JD ADALGISA                   ');
INSERT INTO cd_cep_br VALUES ('06.132-080', '4979     ', 'R CRISTINA REJANI CAMILLO', 'VL PRADO                      ');
INSERT INTO cd_cep_br VALUES ('06.114-030', '4979     ', 'R DALIA', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('06.192-120', '4979     ', 'PC CRISTO REDENTOR', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('06.141-045', '4979     ', 'R DALIA', 'JD TRABALHADORES              ');
INSERT INTO cd_cep_br VALUES ('06.263-000', '4979     ', 'R CRISTO REI', 'JD BARONESA                   ');
INSERT INTO cd_cep_br VALUES ('06.298-040', '4979     ', 'R DAMASCO', 'VL REMEDIOS                   ');
INSERT INTO cd_cep_br VALUES ('06.142-040', '4979     ', 'R CRISTOVAO COLOMBO', 'JD N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('06.060-180', '4979     ', 'R DAMIAO DE GOIS', 'JD YPE                        ');
INSERT INTO cd_cep_br VALUES ('06.263-050', '4979     ', 'R CRUZ E SOUZA', 'JD BARONESA                   ');
INSERT INTO cd_cep_br VALUES ('06.056-370', '4979     ', 'R DANILO DE OLIVEIRA', 'B CITY                        ');
INSERT INTO cd_cep_br VALUES ('06.226-000', '4979     ', 'AV CRUZEIRO DO SUL- ATE 0300/0301', 'ROCHDALE                      ');
INSERT INTO cd_cep_br VALUES ('06.013-030', '4979     ', 'R DANTE BATTISTON', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.226-002', '4979     ', 'AV CRUZEIRO DO SUL- DE 0302/0303 A 0600/0601', 'ROCHDALE                      ');
INSERT INTO cd_cep_br VALUES ('06.080-260', '4979     ', 'PC DANTE RIVALDO', 'VL OSASCO                     ');
INSERT INTO cd_cep_br VALUES ('06.226-004', '4979     ', 'AV CRUZEIRO DO SUL- DE 0602/0603 A 0900/0901', 'ROCHDALE                      ');
INSERT INTO cd_cep_br VALUES ('06.172-030', '4979     ', 'R DARCI FERREIRA DIAS', 'JD VICENTINA                  ');
INSERT INTO cd_cep_br VALUES ('06.226-006', '4979     ', 'AV CRUZEIRO DO SUL- DE 0902/0903 A 1200/1201', 'ROCHDALE                      ');
INSERT INTO cd_cep_br VALUES ('06.149-120', '4979     ', 'R DARCIO NURCHIS', 'CH EVEREST                    ');
INSERT INTO cd_cep_br VALUES ('06.226-008', '4979     ', 'AV CRUZEIRO DO SUL- DE 1202/1203 AO FIM', 'ROCHDALE                      ');
INSERT INTO cd_cep_br VALUES ('06.288-080', '4979     ', 'R DARIO SALLES D AVILA', 'JD D AVILA                    ');
INSERT INTO cd_cep_br VALUES ('06.036-070', '4979     ', 'R CUEVAS TORRES', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('06.030-020', '4979     ', 'R DARIO ZAMBELLI', 'JD FILIPINI                   ');
INSERT INTO cd_cep_br VALUES ('06.226-080', '4979     ', 'R CUIABA', 'ROCHDALE                      ');
INSERT INTO cd_cep_br VALUES ('06.065-370', '4979     ', 'VLA DAVI PISSINATI', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('09.771-045', '4993     ', 'PC ALIPIO ALVES PEREIRA', 'VL S AGOSTINHO                ');
INSERT INTO cd_cep_br VALUES ('09.890-460', '4993     ', 'R ALIPIO CORREA NETO', 'VL JUPITER                    ');
INSERT INTO cd_cep_br VALUES ('09.894-170', '4993     ', 'R ADOLFO MONTEIRO', 'CH SERGIPE                    ');
INSERT INTO cd_cep_br VALUES ('09.853-200', '4993     ', 'R ADOLFO ZOBOLI', 'SIT JANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('09.830-090', '4993     ', 'R ADONIS', 'Y PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('09.626-040', '4993     ', 'R ADRIANO MONTEIRO DA SILVA', 'VL TSUKAMOTO                  ');
INSERT INTO cd_cep_br VALUES ('09.751-260', '4993     ', 'PC ADRIANO PARUSSOLO', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('09.725-670', '4993     ', 'R ADRIATICO', 'JD MAR                        ');
INSERT INTO cd_cep_br VALUES ('09.633-000', '4993     ', 'R AFONSINA', 'R RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('09.662-020', '4993     ', 'R AFONSO CELSO FIGUEIREDO', 'JD MONTREAL                   ');
INSERT INTO cd_cep_br VALUES ('09.840-630', '4993     ', 'R AFONSO DE ALBUQUERQUE', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('09.725-260', '4993     ', 'R AFONSO DE OLIVEIRA', 'VL DUSI                       ');
INSERT INTO cd_cep_br VALUES ('06.050-250', '4979     ', 'R ARMANDO SALES DE OLIVEIRA', 'JD SINDONA                    ');
INSERT INTO cd_cep_br VALUES ('06.226-190', '4979     ', 'R ARACAJU', 'ROCHDALE                      ');
INSERT INTO cd_cep_br VALUES ('06.210-130', '4979     ', 'R ARMENIA- ATE 300/301', 'PRES ALTINO                   ');
INSERT INTO cd_cep_br VALUES ('06.216-290', '4979     ', 'R ARAN SEFERIAN', 'JD CERAMICA                   ');
INSERT INTO cd_cep_br VALUES ('06.210-135', '4979     ', 'R ARMENIA- DE 302/303 A 500/501', 'PRES ALTINO                   ');
INSERT INTO cd_cep_br VALUES ('06.293-010', '4979     ', 'R ARAPONGA', 'JD MARIETA                    ');
INSERT INTO cd_cep_br VALUES ('06.210-138', '4979     ', 'R ARMENIA- DE 502/503 AO FIM', 'PRES ALTINO                   ');
INSERT INTO cd_cep_br VALUES ('06.280-120', '4979     ', 'R ARARA', 'VL AYROSA                     ');
INSERT INTO cd_cep_br VALUES ('06.086-150', '4979     ', 'R FRANCISCO LAMEU', 'VL OSASCO                     ');
INSERT INTO cd_cep_br VALUES ('06.126-245', '4979     ', 'PC FRANCISCO A. DOS SANTOS', 'VL YOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('06.162-210', '4979     ', 'R FRANCISCO LEONEL DOS SANTOS', 'JD PADROEIRA                  ');
INSERT INTO cd_cep_br VALUES ('06.296-160', '4979     ', 'R FRANCISCO ALVES', 'VL S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('06.260-270', '4979     ', 'PSG FRANCISCO LISBOA DA MOTA', 'JD BARONESA                   ');
INSERT INTO cd_cep_br VALUES ('06.028-270', '4979     ', 'PC FRANCISCO AUGUSTO PEREIRA', 'VL YARA                       ');
INSERT INTO cd_cep_br VALUES ('06.070-345', '4979     ', 'VLA FRANCISCO MAIRENE', 'VL N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('06.293-092', '4979     ', 'LG FRANCISCO B. DE AGUIAR', 'JD MARIETA                    ');
INSERT INTO cd_cep_br VALUES ('06.236-240', '4979     ', 'PC ILHA DO BANANAL', 'IAPI                          ');
INSERT INTO cd_cep_br VALUES ('06.150-330', '4979     ', 'EST HORTENCIAS, DAS', 'REC ROSAS                     ');
INSERT INTO cd_cep_br VALUES ('06.124-330', '4979     ', 'R ILHEUS', 'VL YOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('06.162-110', '4979     ', 'R HUGO SEMIGHINI', 'JD PADROEIRA                  ');
INSERT INTO cd_cep_br VALUES ('06.086-220', '4979     ', 'PC ILVANO FERRARI', 'VL OSASCO                     ');
INSERT INTO cd_cep_br VALUES ('06.050-130', '4979     ', 'R HUM', 'JD JAGUARIBE                  ');
INSERT INTO cd_cep_br VALUES ('06.184-110', '4979     ', 'R IMBUIA', 'CJ RES MRO FAROL              ');
INSERT INTO cd_cep_br VALUES ('06.075-100', '4979     ', 'R HUM', 'JD CIPAVA                     ');
INSERT INTO cd_cep_br VALUES ('06.130-020', '4979     ', 'R IMIRIM', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('06.273-250', '4979     ', 'R HUM', 'JD S J B VISTA                ');
INSERT INTO cd_cep_br VALUES ('06.124-160', '4979     ', 'R IMPERADOR MONTEZUMA', 'JD MARINA                     ');
INSERT INTO cd_cep_br VALUES ('06.296-150', '4979     ', 'R HUMBERTO CASARI', 'JD M CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('06.130-030', '4979     ', 'R IMPERATRIZ', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('06.110-010', '4979     ', 'R ALEXANDRE ROSSI', 'JD GRANADA                    ');
INSERT INTO cd_cep_br VALUES ('06.278-020', '4979     ', 'EST ALPINA, DA', 'PRQ I ANHANGUERA              ');
INSERT INTO cd_cep_br VALUES ('06.283-032', '4979     ', 'TV ALEXANDRE SIMAO DA SILVA', 'VL AYROSA                     ');
INSERT INTO cd_cep_br VALUES ('06.038-160', '4979     ', 'R ALTEMAR DUTRA', 'JD NS GLORIA                  ');
INSERT INTO cd_cep_br VALUES ('06.056-322', '4979     ', 'R ALFREDO BELACOSA', 'JD B CITY                     ');
INSERT INTO cd_cep_br VALUES ('06.070-270', '4979     ', 'R ALTINO ARANTES', 'VL N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('06.160-385', '4979     ', 'R ALFREDO BENICASA', 'PRQ BANDEIRANTE               ');
INSERT INTO cd_cep_br VALUES ('06.223-060', '4979     ', 'R ALTINOPOLIS', 'ROCHDALE                      ');
INSERT INTO cd_cep_br VALUES ('06.142-270', '4979     ', 'R ALFREDO ELENE', 'JD N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('06.223-070', '4979     ', 'R ALTO ALEGRE', 'ROCHDALE                      ');
INSERT INTO cd_cep_br VALUES ('06.290-030', '4979     ', 'R ALFREDO RIBEIRO DE FARIAS', 'VL ROSAS                      ');
INSERT INTO cd_cep_br VALUES ('06.075-240', '4979     ', 'AV ALUISIO DE AZEVEDO', 'VL OSASCO                     ');
INSERT INTO cd_cep_br VALUES ('06.266-400', '4979     ', 'R ALFREDO ROQUE FILHO', 'JD BONANCA                    ');
INSERT INTO cd_cep_br VALUES ('06.083-290', '4979     ', 'R ALVARES DE AZEVEDO', 'VL ALICE                      ');
INSERT INTO cd_cep_br VALUES ('06.030-025', '4979     ', 'VL ALFREDO SALTARELLI', 'JD FILIPINI                   ');
INSERT INTO cd_cep_br VALUES ('06.220-140', '4979     ', 'R ALVARES MACHADO', 'ROCHDALE                      ');
INSERT INTO cd_cep_br VALUES ('06.018-050', '4979     ', 'R ALFREDO STURLINI', 'VL BUSSOCABA                  ');
INSERT INTO cd_cep_br VALUES ('06.080-200', '4979     ', 'R ALVARO ALVIM', 'VL OSASCO                     ');
INSERT INTO cd_cep_br VALUES ('06.162-135', '4979     ', 'R ALFREDO VIEL', 'JD PADROEIRA II               ');
INSERT INTO cd_cep_br VALUES ('06.172-250', '4979     ', 'PSG ALVARO BORBA', 'JD PLATINA                    ');
INSERT INTO cd_cep_br VALUES ('06.263-310', '4979     ', 'R ALFREDO ZARA', 'JD BARONESA                   ');
INSERT INTO cd_cep_br VALUES ('06.220-130', '4979     ', 'R ALVARO DE CARVALHO', 'ROCHDALE                      ');
INSERT INTO cd_cep_br VALUES ('06.030-300', '4979     ', 'R ALHA ELIAS ABIBE', 'PRQ PRINCIPES                 ');
INSERT INTO cd_cep_br VALUES ('06.050-085', '4979     ', 'VLA ALVARO RAMOS TEIXEIRA', 'JAGUARIBE                     ');
INSERT INTO cd_cep_br VALUES ('06.124-100', '4979     ', 'R ALI SAAD', 'JD CAPELARO                   ');
INSERT INTO cd_cep_br VALUES ('06.223-000', '4979     ', 'R ALVILANDIA', 'ROCHDALE                      ');
INSERT INTO cd_cep_br VALUES ('06.018-160', '4979     ', 'R ALICE MANHOLER PITERI', 'VL OSASCO                     ');
INSERT INTO cd_cep_br VALUES ('06.045-025', '4979     ', 'R ALZIRA MARIA DE JESUS', 'JD N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('06.213-050', '4979     ', 'R ALICE VELHO TEIXEIRA', 'PRES ALTINO                   ');
INSERT INTO cd_cep_br VALUES ('06.182-220', '4979     ', 'R ALZIRA PERES XAVIER', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('06.070-240', '4979     ', 'R ALLAN KARDEC', 'VL N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('06.070-010', '4979     ', 'R ALBERTO MENDES JUNIOR', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('06.223-150', '4979     ', 'R AGUAS DE SAO PEDRO', 'ROCHDALE                      ');
INSERT INTO cd_cep_br VALUES ('06.080-020', '4979     ', 'AV ALBERTO SANTOS DUMONT- ATE 635/636', 'VL OSASCO                     ');
INSERT INTO cd_cep_br VALUES ('06.223-140', '4979     ', 'R AGUDOS', 'ROCHDALE                      ');
INSERT INTO cd_cep_br VALUES ('06.080-025', '4979     ', 'AV ALBERTO SANTOS DUMONT- DE 637/638 AO FIM', 'VL OSASCO                     ');
INSERT INTO cd_cep_br VALUES ('06.280-130', '4979     ', 'R AGUIA', 'VL AYROSA                     ');
INSERT INTO cd_cep_br VALUES ('06.060-220', '4979     ', 'R ALBERTO TORRES', 'JD YPE                        ');
INSERT INTO cd_cep_br VALUES ('06.266-080', '4979     ', 'PC AGUIA DE HAIA', 'JD BARONESA                   ');
INSERT INTO cd_cep_br VALUES ('06.253-230', '4979     ', 'R ALBERTO XAVIER TOLEDO', 'JD H MARIA                    ');
INSERT INTO cd_cep_br VALUES ('06.126-210', '4979     ', 'AV AILTON TEDESCHI', 'JD IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('06.093-060', '4979     ', 'R ALBINO DOS SANTOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.172-370', '4979     ', 'R AIRAN', 'JD ROBERTO                    ');
INSERT INTO cd_cep_br VALUES ('06.213-100', '4979     ', 'R ALBINO FREIXEDA', 'PRES ALTINO                   ');
INSERT INTO cd_cep_br VALUES ('06.145-105', '4979     ', 'R AIRTON SENNA', 'VL JUSTICA                    ');
INSERT INTO cd_cep_br VALUES ('06.018-130', '4979     ', 'R ALBINO GUILHERME ESTEVES', 'VL BUSSOCABA                  ');
INSERT INTO cd_cep_br VALUES ('06.140-200', '4979     ', 'R ALAGOANA', 'JD CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('06.120-260', '4979     ', 'R ALBINO MARTINS VASCONCELOS', 'VL YOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('06.220-080', '4979     ', 'R ALAGOAS', 'ROCHDALE                      ');
INSERT INTO cd_cep_br VALUES ('06.075-230', '4979     ', 'R ALBINO TEIXEIRA PINTO', 'JD CIPAVA                     ');
INSERT INTO cd_cep_br VALUES ('06.038-350', '4979     ', 'R ALAIXE', 'JD NS GLORIA                  ');
INSERT INTO cd_cep_br VALUES ('06.260-120', '4979     ', 'R ALCANTARA MALAQUIAS TIAGO', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('06.210-080', '4979     ', 'R ALBANO RODRIGUES DOS SANTOS', 'PRES ALTINO                   ');
INSERT INTO cd_cep_br VALUES ('06.298-035', '4979     ', 'R ALCEU AUGUSTO GREGORIO', 'VL REMEDIOS                   ');
INSERT INTO cd_cep_br VALUES ('06.233-070', '4979     ', 'R ALBERTINO CANDIDO DA SILVA', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('06.172-150', '4979     ', 'PSG ALCIDES BETONTE', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('06.114-100', '4979     ', 'R ALBERTO CORTEZ', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('11.082-290', '4986     ', 'R NOSSA SENHORA DE LOURDES', 'MRO S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('11.030-230', '4986     ', 'PC NOSSA SENHORA DO CARMO', 'P PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('11.082-300', '4986     ', 'AV NOSSA SENHORA DO MONTE SERRAT', 'MRO S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('11.082-520', '4986     ', 'R NOSSA SENHORA DO PARAISO', 'MRO S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('11.081-070', '4986     ', 'R NOSSA SENHORA DOS ANJOS', 'MRO S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('11.081-040', '4986     ', 'R NOSSA SENHORA GUADALUPE', 'MRO S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('11.015-350', '4986     ', 'R NOSSO SENHOR BOM JESUS DOS PASSOS', 'MACUCO                        ');
INSERT INTO cd_cep_br VALUES ('11.081-320', '4986     ', 'R NOVE', 'MRO PACHECO                   ');
INSERT INTO cd_cep_br VALUES ('11.080-500', '4986     ', 'R NOVE', 'MRO N CINTRA                  ');
INSERT INTO cd_cep_br VALUES ('11.081-290', '4986     ', 'R NOVE', 'MRO PENHA                     ');
INSERT INTO cd_cep_br VALUES ('11.080-580', '4986     ', 'R NOVE', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('11.070-150', '4986     ', 'R NOVE DE JULHO- ATE 55/56', 'MARAPE                        ');
INSERT INTO cd_cep_br VALUES ('11.070-151', '4986     ', 'R NOVE DE JULHO- DE 57/58 AO FIM', 'MARAPE                        ');
INSERT INTO cd_cep_br VALUES ('11.020-320', '4986     ', 'CAM NOVITA', 'ESTUARIO                      ');
INSERT INTO cd_cep_br VALUES ('11.045-230', '4986     ', 'R OCTAVIO SPAGNUOLO', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('11.081-310', '4986     ', 'R OITO', 'MRO PACHECO                   ');
INSERT INTO cd_cep_br VALUES ('11.080-560', '4986     ', 'R OITO', 'MRO N CINTRA                  ');
INSERT INTO cd_cep_br VALUES ('09.751-310', '4993     ', 'PC CAROLINA RENNO DE OLIVEIRA', 'VL B NEVES                    ');
INSERT INTO cd_cep_br VALUES ('09.840-150', '4993     ', 'R CARVALHOS, DOS', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('09.684-010', '4993     ', 'R CASA VERDE', 'PAULICEIA                     ');
INSERT INTO cd_cep_br VALUES ('09.840-000', '4993     ', 'EST CASA, DOS', 'CASA                          ');
INSERT INTO cd_cep_br VALUES ('09.843-180', '4993     ', 'R CASIMIRO DE ABREU', 'JD REPRESA                    ');
INSERT INTO cd_cep_br VALUES ('09.691-200', '4993     ', 'R CASPER LIBERO- ATE 930/931', 'PAULICEIA                     ');
INSERT INTO cd_cep_br VALUES ('09.732-260', '4993     ', 'R CAPITAO OBERDAN DE NICOLA', 'PRQ ANCHIETA                  ');
INSERT INTO cd_cep_br VALUES ('09.895-690', '4993     ', 'R CAPITAO OLEGARIO TEIXEIRA DA COSTA', 'CJ HAB S FERNANDO             ');
INSERT INTO cd_cep_br VALUES ('09.725-110', '4993     ', 'R CAPITAO-MOR ANTONIO DE OLIVEIRA- ATE 160/161', 'VL GONCALVES                  ');
INSERT INTO cd_cep_br VALUES ('09.720-020', '4993     ', 'PC BRASILITALIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.860-060', '4993     ', 'R BREJAIS, DOS', 'PRQ PASSAROS                  ');
INSERT INTO cd_cep_br VALUES ('09.720-010', '4993     ', 'AV BRIGADEIRO FARIA LIMA- LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.720-000', '4993     ', 'AV BRIGADEIRO FARIA LIMA- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.841-200', '4993     ', 'R BRINCO DE PRINCESA', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('09.666-080', '4993     ', 'R BRITO DE ALMEIDA', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('06.213-008', '4979     ', 'R ERASMO BRAGA- DE 802/ 803 AO FIM', 'PRES ALTINO                   ');
INSERT INTO cd_cep_br VALUES ('06.186-250', '4979     ', 'PC EMANCIPADORES, DOS', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('06.086-200', '4979     ', 'R ERCOLE FERRE', 'VL OSASCO                     ');
INSERT INTO cd_cep_br VALUES ('06.270-360', '4979     ', 'R EMBU', 'VL MENK                       ');
INSERT INTO cd_cep_br VALUES ('06.038-220', '4979     ', 'R ERMIDIO SCALDELAI', 'JD D ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('06.270-250', '4979     ', 'R EMBU-GUACU', 'VL MENK                       ');
INSERT INTO cd_cep_br VALUES ('06.075-300', '4979     ', 'VLA ERNESTA MARIA DA CONCEICAO', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('06.180-250', '4979     ', 'TV EMILIA FARIA FRANCA', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('06.060-240', '4979     ', 'R ERNESTO BATISTA VILARES', 'VL ALIANCA                    ');
INSERT INTO cd_cep_br VALUES ('06.120-140', '4979     ', 'R EMILIA PENAFIEL', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('06.170-460', '4979     ', 'R ERNESTO BIZONI', 'VL PESTANA                    ');
INSERT INTO cd_cep_br VALUES ('06.075-220', '4979     ', 'R EMILIANO MANOJO', 'JD CIPAVA                     ');
INSERT INTO cd_cep_br VALUES ('09.895-200', '4993     ', 'R CABRAL DA CAMARA', 'JD EMBARE                     ');
INSERT INTO cd_cep_br VALUES ('09.635-090', '4993     ', 'R CABREUVA', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('09.854-160', '4993     ', 'R CACADORES, DOS', 'L PALMAS                      ');
INSERT INTO cd_cep_br VALUES ('09.751-460', '4993     ', 'R CACAPAVA', 'VL B NEVES                    ');
INSERT INTO cd_cep_br VALUES ('09.615-100', '4993     ', 'R CACHOEIRA', 'VL VIVALDI                    ');
INSERT INTO cd_cep_br VALUES ('09.852-750', '4993     ', 'R CACHOEIRO DO ITAPEMIRIM', 'JD CAMPESTRE                  ');
INSERT INTO cd_cep_br VALUES ('09.651-050', '4993     ', 'R CACIQUE TIBIRICA', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('09.852-470', '4993     ', 'EST CACONDE', 'PRQ SILVAPLANA                ');
INSERT INTO cd_cep_br VALUES ('09.608-080', '4993     ', 'R CAETANO ARSUFFI', 'JD PARAMOUNT                  ');
INSERT INTO cd_cep_br VALUES ('09.812-470', '4993     ', 'R CAETANO BONICIO', 'CJ RES IPOA                   ');
INSERT INTO cd_cep_br VALUES ('09.721-200', '4993     ', 'R CAETANO ZANELLA', 'VL OLGA                       ');
INSERT INTO cd_cep_br VALUES ('09.771-080', '4993     ', 'R CAFELANDIA', 'JD N PETROPOLIS               ');
INSERT INTO cd_cep_br VALUES ('09.791-550', '4993     ', 'PSG CAFEZAIS, DOS', 'PRQ SELETA                    ');
INSERT INTO cd_cep_br VALUES ('09.850-340', '4993     ', 'R CAIAPOS', 'PRQ NEIDE                     ');
INSERT INTO cd_cep_br VALUES ('09.822-120', '4993     ', 'R CAICARA', 'JD JUSSARA                    ');
INSERT INTO cd_cep_br VALUES ('09.860-200', '4993     ', 'R CAIRBAR SCHUTEL', 'VL ADRIANA                    ');
INSERT INTO cd_cep_br VALUES ('09.820-610', '4993     ', 'R CAJAZEIRAS, DAS', 'PRQ T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('09.820-550', '4993     ', 'R CAJUEIROS, DOS', 'PRQ T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('09.822-130', '4993     ', 'R CALAMA', 'JD JUSSARA                    ');
INSERT INTO cd_cep_br VALUES ('09.841-220', '4993     ', 'R CALENDULA', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('09.669-090', '4993     ', 'PC BIBLIA, DA', 'VL N S LUZIA                  ');
INSERT INTO cd_cep_br VALUES ('09.861-140', '4993     ', 'R BICOS-DE-LACRE, DOS', 'PRQ PASSAROS                  ');
INSERT INTO cd_cep_br VALUES ('09.835-120', '4993     ', 'LOT BILLINGS PARQUE', 'CURUCUTU                      ');
INSERT INTO cd_cep_br VALUES ('09.790-505', '4993     ', 'PSG BIQUINHA, DA', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('09.671-060', '4993     ', 'R BIRMANIA', 'TABOAO                        ');
INSERT INTO cd_cep_br VALUES ('09.624-000', '4993     ', 'AV BISPO CEZAR DACORSO FILHO', 'VL ANGELINA                   ');
INSERT INTO cd_cep_br VALUES ('09.760-320', '4993     ', 'R BISPO ISAIAS FERNANDES SUCASAS', 'B NEVES                       ');
INSERT INTO cd_cep_br VALUES ('09.669-050', '4993     ', 'R BOA SORTE', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('09.843-130', '4993     ', 'R BOA VISTA', 'JD REPRESA                    ');
INSERT INTO cd_cep_br VALUES ('09.841-300', '4993     ', 'TV BOA VISTA', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('09.862-450', '4993     ', 'R BOLIVIA', 'JD S IGNACIO                  ');
INSERT INTO cd_cep_br VALUES ('09.751-290', '4993     ', 'R BOM JARDIM', 'VL B NEVES                    ');
INSERT INTO cd_cep_br VALUES ('09.751-550', '4993     ', 'R BOM JESUS DE PIRAPORA', 'VL CERAMICA                   ');
INSERT INTO cd_cep_br VALUES ('09.684-050', '4993     ', 'R BOM RETIRO', 'SIT PAULICEIA                 ');
INSERT INTO cd_cep_br VALUES ('09.780-260', '4993     ', 'PC BOMBEIROS, DOS', 'JD SARACANTAN                 ');
INSERT INTO cd_cep_br VALUES ('09.771-295', '4993     ', 'PSG BONDADE', 'JD PALERMO                    ');
INSERT INTO cd_cep_br VALUES ('09.891-610', '4993     ', 'R BORBA GATO', 'VL JORDANOPOLIS               ');
INSERT INTO cd_cep_br VALUES ('09.822-110', '4993     ', 'R BORDA', 'JD JUSSARA                    ');
INSERT INTO cd_cep_br VALUES ('09.750-230', '4993     ', 'R BORDA DO CAMPO', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('09.832-010', '4993     ', 'R BORDA DO CAMPO', 'JD B CAMPO                    ');
INSERT INTO cd_cep_br VALUES ('09.892-470', '4993     ', 'R BORG WARNER', 'JORDANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('09.891-360', '4993     ', 'R BORGES DE MEDEIROS', 'VL AUREA                      ');
INSERT INTO cd_cep_br VALUES ('09.760-080', '4993     ', 'R BOROROS, DOS', 'VL TUPI                       ');
INSERT INTO cd_cep_br VALUES ('09.720-590', '4993     ', 'R BORTOLO BASSO', 'CJ HAB FRANCHINI              ');
INSERT INTO cd_cep_br VALUES ('09.842-050', '4993     ', 'EST BOSQUE, DO', 'BATISTINI                     ');
INSERT INTO cd_cep_br VALUES ('09.892-270', '4993     ', 'R BOTUCATU', 'VL JORDANOPOLIS               ');
INSERT INTO cd_cep_br VALUES ('09.725-160', '4993     ', 'R BRAGA', 'VL LUSITANIA                  ');
INSERT INTO cd_cep_br VALUES ('09.725-170', '4993     ', 'R BRAGANCA', 'VL LUSITANIA                  ');
INSERT INTO cd_cep_br VALUES ('09.690-070', '4993     ', 'R BRAS', 'PAULICEIA                     ');
INSERT INTO cd_cep_br VALUES ('09.854-030', '4993     ', 'R BRAS CUBAS', 'L PALMAS                      ');
INSERT INTO cd_cep_br VALUES ('09.892-110', '4993     ', 'R BRASCOLA', 'VL S LEOPOLDO                 ');
INSERT INTO cd_cep_br VALUES ('09.721-225', '4993     ', 'PC BRASIL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.627-000', '4993     ', 'R BRASIL', 'VL VIVALDI                    ');
INSERT INTO cd_cep_br VALUES ('09.631-050', '4993     ', 'R BRASILIA', 'VL VIVALDI                    ');
INSERT INTO cd_cep_br VALUES ('09.853-680', '4993     ', 'R BRASILIA', 'JD THELMA                     ');
INSERT INTO cd_cep_br VALUES ('09.770-580', '4993     ', 'R BRASILIA TONDI DE LIMA', 'JD W SIMONSEN                 ');
INSERT INTO cd_cep_br VALUES ('09.822-020', '4993     ', 'EST BRASILIO DE LIMA', 'BOTUJURU                      ');
INSERT INTO cd_cep_br VALUES ('09.715-140', '4993     ', 'R BRASILIO MACHADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.715-030', '4993     ', 'R BELA VISTA', 'VL A MARQUES                  ');
INSERT INTO cd_cep_br VALUES ('09.760-750', '4993     ', 'R BELARMINO FRANCISCO VASCONCELOS', 'VL B NEVES                    ');
INSERT INTO cd_cep_br VALUES ('09.690-060', '4993     ', 'R BELEM', 'PAULICEIA                     ');
INSERT INTO cd_cep_br VALUES ('09.761-340', '4993     ', 'R BELEM', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('09.853-670', '4993     ', 'R BELEM', 'JD THELMA                     ');
INSERT INTO cd_cep_br VALUES ('11.045-160', '4986     ', 'R DOM LARA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('11.075-550', '4986     ', 'R DOM PEDRO I', 'VL BELMIRO                    ');
INSERT INTO cd_cep_br VALUES ('11.010-080', '4986     ', 'R DOM PEDRO II', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.089-240', '4986     ', 'PC DOMINGOS AULICINO', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('11.085-800', '4986     ', 'R DOMINGOS JOSE MARTINS', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('11.070-085', '4986     ', 'CAM DONA ADELAIDE', 'MARAPE                        ');
INSERT INTO cd_cep_br VALUES ('11.013-130', '4986     ', 'TV DONA ADELINA', 'PAQUETA                       ');
INSERT INTO cd_cep_br VALUES ('11.030-020', '4986     ', 'R DONA AMELIA LEUCHTEMBERG', 'P PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('11.070-240', '4986     ', 'R DONA ANA NERY', 'MARAPE                        ');
INSERT INTO cd_cep_br VALUES ('11.040-070', '4986     ', 'R DONA ANALIA FRANCO', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('11.030-410', '4986     ', 'R DONA AUREA GONZALES CONDE', 'P PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('11.030-360', '4986     ', 'PC DONA IDA TRILLI GOMES DOS SANTOS', 'P PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('11.015-060', '4986     ', 'R DONA LUISA MACUCO', 'VL MATIAS                     ');
INSERT INTO cd_cep_br VALUES ('11.030-101', '4986     ', 'R DONA MARIA MAXIMA- LADO IMPAR', 'P PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('13.846-131', '4821     ', 'R TUNAS', 'JD IPE III                    ');
INSERT INTO cd_cep_br VALUES ('13.847-168', '4821     ', 'R TAMBAU', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('13.845-375', '4821     ', 'R TUPINAMBAS', 'JD IGACABA                    ');
INSERT INTO cd_cep_br VALUES ('13.845-384', '4821     ', 'R TAPAJOS', 'JD IGACABA                    ');
INSERT INTO cd_cep_br VALUES ('13.845-391', '4821     ', 'R TUPINIQUINS', 'JD IGACABA                    ');
INSERT INTO cd_cep_br VALUES ('13.845-394', '4821     ', 'R TAPUIAS', 'JD IGACABA                    ');
INSERT INTO cd_cep_br VALUES ('13.845-386', '4821     ', 'R TUPIS', 'JD IGACABA                    ');
INSERT INTO cd_cep_br VALUES ('13.848-080', '4821     ', 'R TARQUINIO DOS SANTOS', 'JD ZANIBONI I                 ');
INSERT INTO cd_cep_br VALUES ('13.845-264', '4821     ', 'TV TUPY', 'A PRIMAVERA                   ');
INSERT INTO cd_cep_br VALUES ('09.812-575', '4993     ', 'PC BENEDITO ZOBOLI', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('09.691-030', '4993     ', 'R BENEDO RAGGIANI', 'VL LEONINA                    ');
INSERT INTO cd_cep_br VALUES ('09.840-655', '4993     ', 'TV BENEZINHO', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('09.771-330', '4993     ', 'TV BENIAMINO GIGLI', 'JD NASCIMENTO                 ');
INSERT INTO cd_cep_br VALUES ('09.810-780', '4993     ', 'R BENTO GONCALVES', 'JD V ANCHIETA                 ');
INSERT INTO cd_cep_br VALUES ('09.830-400', '4993     ', 'R BENTO RIBEIRO DA SILVA', 'VL PR GRANDE                  ');
INSERT INTO cd_cep_br VALUES ('09.750-510', '4993     ', 'R BERING', 'JD MAR                        ');
INSERT INTO cd_cep_br VALUES ('09.663-120', '4993     ', 'R BERNA', 'SUISSO                        ');
INSERT INTO cd_cep_br VALUES ('09.760-745', '4993     ', 'R BERNARDO VERSOLATTO', 'B NEVES                       ');
INSERT INTO cd_cep_br VALUES ('09.621-040', '4993     ', 'R BETA', 'R RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('09.852-730', '4993     ', 'R BETIM', 'JD CAMPESTRE                  ');
INSERT INTO cd_cep_br VALUES ('06.083-090', '4979     ', 'R CLOTILDE GALESI', 'VL OSASCO                     ');
INSERT INTO cd_cep_br VALUES ('06.263-110', '4979     ', 'R CORACAO DE JESUS', 'JD BONANCA                    ');
INSERT INTO cd_cep_br VALUES ('06.160-185', '4979     ', 'R CLOVIS BAGLIONI', 'JD JOELMA                     ');
INSERT INTO cd_cep_br VALUES ('06.280-190', '4979     ', 'R CORAL', 'VL AYROSA                     ');
INSERT INTO cd_cep_br VALUES ('06.250-040', '4979     ', 'R CLOVIS BEVILAQUIA', 'VL SERVENTINA                 ');
INSERT INTO cd_cep_br VALUES ('06.182-050', '4979     ', 'R CORONEL ANIBAL DE ANDRADE', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('06.026-240', '4979     ', 'PC CLOVIS CARRILHO DE FREITAS', 'JD S ANTONINHO                ');
INSERT INTO cd_cep_br VALUES ('06.120-050', '4979     ', 'R COSMOS', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('06.210-162', '4979     ', 'PC CLOVIS GLOEDEN', 'PRES ALTINO                   ');
INSERT INTO cd_cep_br VALUES ('06.270-340', '4979     ', 'R COTIA', 'VL MENK                       ');
INSERT INTO cd_cep_br VALUES ('06.273-100', '4979     ', 'R COELHO NETO', 'JD PLATINA                    ');
INSERT INTO cd_cep_br VALUES ('06.126-280', '4979     ', 'R HUMBERTO DE CAMPOS', 'VL YOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('06.130-140', '4979     ', 'R IMPERIAL', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('06.278-030', '4979     ', 'EST HUNGRIA, DA', 'CH ANHANGUERA                 ');
INSERT INTO cd_cep_br VALUES ('06.236-180', '4979     ', 'TV IMPRENSA, DA', 'JD ALIANCA                    ');
INSERT INTO cd_cep_br VALUES ('06.226-330', '4979     ', 'R I', 'ROCHDALE                      ');
INSERT INTO cd_cep_br VALUES ('06.260-000', '4979     ', 'R IMPRENSA, DA', 'VL CDOR ANUNZIATO             ');
INSERT INTO cd_cep_br VALUES ('06.040-560', '4979     ', 'PC IACANGA', 'B CITY                        ');
INSERT INTO cd_cep_br VALUES ('06.296-110', '4979     ', 'R INACIA OLIMPIA DE MORAES', 'VL REMEDIOS                   ');
INSERT INTO cd_cep_br VALUES ('06.040-130', '4979     ', 'R IAROSLAW VDINOFF', 'JD D ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('06.170-250', '4979     ', 'R INACIO DE SOUZA', 'JD M PAULA                    ');
INSERT INTO cd_cep_br VALUES ('06.040-400', '4979     ', 'R IBRAIM ABIB', 'JD B CITY                     ');
INSERT INTO cd_cep_br VALUES ('06.162-030', '4979     ', 'R INAJAR PEREIRA DE SOUZA', 'JD TURIBIO                    ');
INSERT INTO cd_cep_br VALUES ('06.124-340', '4979     ', 'R IDA CHIARAMONTE DE DEUS', 'JD ROSA                       ');
INSERT INTO cd_cep_br VALUES ('06.130-050', '4979     ', 'R INCONFIDENTES, DOS', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('06.296-210', '4979     ', 'R GUILHERME DE JESUS GONCALVES', 'VL REMEDIOS                   ');
INSERT INTO cd_cep_br VALUES ('06.253-010', '4979     ', 'R HELENA MARIA FERREIRA MUNHOZ', 'JD H MARIA                    ');
INSERT INTO cd_cep_br VALUES ('06.170-420', '4979     ', 'R GUILHERME DE PAULA MACHADO', 'VL PESTANA                    ');
INSERT INTO cd_cep_br VALUES ('06.243-142', '4979     ', 'R HELENA RODRIGUES DA COSTA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('06.288-220', '4979     ', 'R GUILHERME LUIZ DE CARVALHO', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('06.194-030', '4979     ', 'R HELENA ROSA COUTINHO', 'JD ERICK                      ');
INSERT INTO cd_cep_br VALUES ('06.056-540', '4979     ', 'R GUILHERMINA NOBREGA DE ABREU', 'JD B CITY                     ');
INSERT INTO cd_cep_br VALUES ('06.160-280', '4979     ', 'R HELENA SILVEIRA', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('06.132-160', '4979     ', 'R GUILHERMINA PASCOALINI BOTTI', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('06.286-120', '4979     ', 'R HELIOTROPIO', 'JD MUTINGA                    ');
INSERT INTO cd_cep_br VALUES ('06.030-140', '4979     ', 'AV GUSTAVO BERTHIER', 'JD ADALGISA                   ');
INSERT INTO cd_cep_br VALUES ('06.030-340', '4979     ', 'AV HENRIQUE BROSEGHINI', 'PRQ PRINCIPES                 ');
INSERT INTO cd_cep_br VALUES ('06.186-220', '4979     ', 'AV GUSTAVO RAZZO', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('06.086-210', '4979     ', 'PC HENRIQUE DE NICOLA', 'VL ALICE                      ');
INSERT INTO cd_cep_br VALUES ('06.172-230', '4979     ', 'R GUSTAVO RAZZO', 'JD CIRINO                     ');
INSERT INTO cd_cep_br VALUES ('06.233-120', '4979     ', 'R HENRIQUE DIAS', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('06.030-430', '4979     ', 'R H', 'PRQ PRINCIPES                 ');
INSERT INTO cd_cep_br VALUES ('06.154-230', '4979     ', 'R HENRIQUE LOFREDO', 'JD LOFREDO                    ');
INSERT INTO cd_cep_br VALUES ('06.226-310', '4979     ', 'R H', 'ROCHDALE                      ');
INSERT INTO cd_cep_br VALUES ('06.210-100', '4979     ', 'R HENRY FORD- ATE 300/301', 'PRES ALTINO                   ');
INSERT INTO cd_cep_br VALUES ('06.040-330', '4979     ', 'R HADJE BOGHOS KARTALIAN', 'B CITY                        ');
INSERT INTO cd_cep_br VALUES ('06.210-103', '4979     ', 'R HENRY FORD- DE 302/303 A 600/601', 'PRES ALTINO                   ');
INSERT INTO cd_cep_br VALUES ('06.246-060', '4979     ', 'R HAILTON DE OLIVEIRA', 'M JUNIOR                      ');
INSERT INTO cd_cep_br VALUES ('06.210-108', '4979     ', 'R HENRY FORD- DE 602/603 AO FIM', 'PRES ALTINO                   ');
INSERT INTO cd_cep_br VALUES ('06.223-085', '4979     ', 'PC HAJIME AMANO', 'VL CAMPESINA                  ');
INSERT INTO cd_cep_br VALUES ('06.276-030', '4979     ', 'R HERMANN', 'PRQ I ANHANGUERA              ');
INSERT INTO cd_cep_br VALUES ('06.172-315', '4979     ', 'R HAKUMI OMOSACO', 'JD CIRINO                     ');
INSERT INTO cd_cep_br VALUES ('06.180-120', '4979     ', 'R HERMES DE OLIVEIRA', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('06.026-150', '4979     ', 'R HAMILTON ARY EXEL JUNIOR', 'JD GUADALUPE                  ');
INSERT INTO cd_cep_br VALUES ('06.268-022', '4979     ', 'VLA HEROIS DE MONTE CASTELO', 'VL CDOR ANUNZIATO             ');
INSERT INTO cd_cep_br VALUES ('06.286-030', '4979     ', 'R HAROLDO CARDOSO', 'JD MUTINGA                    ');
INSERT INTO cd_cep_br VALUES ('06.190-160', '4979     ', 'R HILDEBRANDO DE LIMA', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('06.045-020', '4979     ', 'R HEITOR DOS PRAZERES', 'JD N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('06.075-150', '4979     ', 'R HIPOLITO DA SILVA', 'JD CIPAVA                     ');
INSERT INTO cd_cep_br VALUES ('06.060-150', '4979     ', 'R HELENA BARBOSA MARCONDES', 'JD S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('06.223-055', '4979     ', 'PC HIRAKU YAMATO', 'VL S EDWIGES                  ');
INSERT INTO cd_cep_br VALUES ('06.160-080', '4979     ', 'R HELENA CAROBRES CAMILO', 'JD VELOSO                     ');
INSERT INTO cd_cep_br VALUES ('06.033-210', '4979     ', 'R HONDURAS', 'JD N AMERICA                  ');
INSERT INTO cd_cep_br VALUES ('06.246-012', '4979     ', 'R GESSI AZEVEDO', 'M JUNIOR                      ');
INSERT INTO cd_cep_br VALUES ('06.220-120', '4979     ', 'R GOIAS', 'ROCHDALE                      ');
INSERT INTO cd_cep_br VALUES ('06.233-020', '4979     ', 'AV GETULIO VARGAS', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('06.263-060', '4979     ', 'R GONCALVES CRESPO', 'JD BARONESA                   ');
INSERT INTO cd_cep_br VALUES ('06.126-060', '4979     ', 'R GIL VICENTE', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('06.065-390', '4979     ', 'R GONCALVES DIAS', 'JD CIPAVA                     ');
INSERT INTO cd_cep_br VALUES ('06.172-330', '4979     ', 'PSG GILBERTO CHAVES', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('09.751-420', '4993     ', 'R CAMPINAS', 'VL B NEVES                    ');
INSERT INTO cd_cep_br VALUES ('09.831-390', '4993     ', 'EST CAMPONESES, DOS', 'FINCO                         ');
INSERT INTO cd_cep_br VALUES ('09.751-400', '4993     ', 'R CAMPOS DO JORDAO', 'B NEVES                       ');
INSERT INTO cd_cep_br VALUES ('09.770-190', '4993     ', 'R CAMPOS SALLES', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('09.861-460', '4993     ', 'R CANADA', 'JD S IGNACIO                  ');
INSERT INTO cd_cep_br VALUES ('09.861-320', '4993     ', 'PC CANARIOS, DOS', 'PRQ PASSAROS                  ');
INSERT INTO cd_cep_br VALUES ('09.854-120', '4993     ', 'R CANDE', 'L PALMAS                      ');
INSERT INTO cd_cep_br VALUES ('09.726-220', '4993     ', 'R CANDIA', 'JD MAR                        ');
INSERT INTO cd_cep_br VALUES ('09.790-310', '4993     ', 'R CANDIDO CATELAN', 'S B MIRIM                     ');
INSERT INTO cd_cep_br VALUES ('09.894-410', '4993     ', 'PC CANDIDO FONTOURA', 'CH SERGIPE                    ');
INSERT INTO cd_cep_br VALUES ('09.850-590', '4993     ', 'R CANDIDO JOSE CASA', 'JD CLAUDIA                    ');
INSERT INTO cd_cep_br VALUES ('09.623-010', '4993     ', 'R CANDIDO PORTINARI', 'PRQ S PEDRO                   ');
INSERT INTO cd_cep_br VALUES ('09.840-250', '4993     ', 'R CANELEIRAS, DAS', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('09.861-380', '4993     ', 'R CANELEIROS, DOS', 'PRQ PASSAROS                  ');
INSERT INTO cd_cep_br VALUES ('09.694-040', '4993     ', 'R CANINDE', 'PAULICEIA                     ');
INSERT INTO cd_cep_br VALUES ('09.853-690', '4993     ', 'R AMAZONAS', 'JD THELMA                     ');
INSERT INTO cd_cep_br VALUES ('09.770-245', '4993     ', 'PC AMBROSIO ZANDONADI', 'PRQ S BERNARDO                ');
INSERT INTO cd_cep_br VALUES ('09.791-500', '4993     ', 'R AMELIO SIORI', 'PRQ SELETA                    ');
INSERT INTO cd_cep_br VALUES ('09.853-190', '4993     ', 'R AMERICA DO SUL', 'JD LAURA                      ');
INSERT INTO cd_cep_br VALUES ('09.751-110', '4993     ', 'R AMERICANA', 'VL B NEVES                    ');
INSERT INTO cd_cep_br VALUES ('09.751-520', '4993     ', 'R AMERICANOS, DOS', 'VL B NEVES                    ');
INSERT INTO cd_cep_br VALUES ('09.771-310', '4993     ', 'R AMERICO ANTONIO RIBEIRO', 'JD NASCIMENTO                 ');
INSERT INTO cd_cep_br VALUES ('09.760-330', '4993     ', 'R AMERICO BATISTA', 'B NEVES                       ');
INSERT INTO cd_cep_br VALUES ('06.083-190', '4979     ', 'R GUGLIELMO MARCONI', 'VL OSASCO                     ');
INSERT INTO cd_cep_br VALUES ('06.236-280', '4979     ', 'R GIUSTINA PELICER', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('06.110-090', '4979     ', 'R GUIA LOPES', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('06.114-040', '4979     ', 'R GLOXINIA', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('06.250-210', '4979     ', 'R GUIDO PORTUMATI', 'JD IVONE                      ');
INSERT INTO cd_cep_br VALUES ('06.213-010', '4979     ', 'R GODOLPHIM SILVEIRA', 'PRES ALTINO                   ');
INSERT INTO cd_cep_br VALUES ('06.192-040', '4979     ', 'R GUILHERME DE JESUS', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('06.226-120', '4979     ', 'R GOIANIA', 'ROCHDALE                      ');
INSERT INTO cd_cep_br VALUES ('06.182-200', '4979     ', 'TV GUILHERME DE JESUS', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('06.056-100', '4979     ', 'R JOSE CARLOS PACE', 'JD N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('06.026-030', '4979     ', 'R JOSE FABIANO RODRIGUES', 'VL YARA                       ');
INSERT INTO cd_cep_br VALUES ('06.013-040', '4979     ', 'R JOSE CIANCIARULO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.186-060', '4979     ', 'R JOSE FEDRIGO', 'QUITAUNA                      ');
INSERT INTO cd_cep_br VALUES ('06.036-090', '4979     ', 'R JOSE CID STELLA', 'JD A BOA                      ');
INSERT INTO cd_cep_br VALUES ('06.293-100', '4979     ', 'R JOSE FERREIRA DA SILVA', 'JD MARIETA                    ');
INSERT INTO cd_cep_br VALUES ('06.026-260', '4979     ', 'TV JOSE COPERTINO SARAIVA', 'VL YARA                       ');
INSERT INTO cd_cep_br VALUES ('06.154-020', '4979     ', 'R JOSE FORTUNA', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('06.150-512', '4979     ', 'VLA JOSE CUBAS DE MIRANDA', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('06.124-250', '4979     ', 'R JOSE FRANCISCO DA SILVA', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('06.132-450', '4979     ', 'VLA JOSE DA SILVA BRAGA', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('06.243-140', '4979     ', 'R JOSE FRANCISCO DE PAULA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('06.122-100', '4979     ', 'VLA ERNESTO CARLOS COSTA', 'VL BORALI                     ');
INSERT INTO cd_cep_br VALUES ('06.184-000', '4979     ', 'R EMILIANO PEDRO GONCALVES', 'CJ RES MRO FAROL              ');
INSERT INTO cd_cep_br VALUES ('06.060-310', '4979     ', 'VLA ERNESTO MEDEIROS', 'JD A BOA                      ');
INSERT INTO cd_cep_br VALUES ('06.038-360', '4979     ', 'R EMILIO AMERICO DE OLIVEIRA', 'JD NS GLORIA                  ');
INSERT INTO cd_cep_br VALUES ('06.033-050', '4979     ', 'R ESCOCIA', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('06.083-020', '4979     ', 'R EMILIO DE MENEZES', 'VL ALICE                      ');
INSERT INTO cd_cep_br VALUES ('06.216-270', '4979     ', 'R ESDRAS PRATES DA SILVEIRA', 'PRES ALTINO                   ');
INSERT INTO cd_cep_br VALUES ('06.040-120', '4979     ', 'R EMILIO RIZZO', 'JD D ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('06.286-010', '4979     ', 'AV ESMERALDAS, DAS', 'JD MUTINGA                    ');
INSERT INTO cd_cep_br VALUES ('06.216-140', '4979     ', 'R EMINICA MALAVASI', 'PRES ALTINO                   ');
INSERT INTO cd_cep_br VALUES ('06.266-140', '4979     ', 'R ESMERALDO VIEIRA MALAGUETA', 'JD BONANCA                    ');
INSERT INTO cd_cep_br VALUES ('06.028-260', '4979     ', 'PC ENEDINA ROSSETI', 'JD GUADALUPE                  ');
INSERT INTO cd_cep_br VALUES ('06.286-180', '4979     ', 'R ESPANHA', 'VL N EUROPA                   ');
INSERT INTO cd_cep_br VALUES ('06.038-060', '4979     ', 'R ENIO AZAMBUJA NEVES', 'JD D ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('06.154-160', '4979     ', 'R ESPANHA', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('06.170-330', '4979     ', 'R ENIZETE MORATO', 'VL LILLO                      ');
INSERT INTO cd_cep_br VALUES ('06.220-090', '4979     ', 'R ESPIRITO SANTO', 'ROCHDALE                      ');
INSERT INTO cd_cep_br VALUES ('06.144-220', '4979     ', 'R EPITACIO PESSOA', 'JD S VICTOR                   ');
INSERT INTO cd_cep_br VALUES ('06.093-080', '4979     ', 'R ESTACAO, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.033-340', '4979     ', 'R EQUADOR', 'JD N AMERICA                  ');
INSERT INTO cd_cep_br VALUES ('06.150-620', '4979     ', 'R EDSON HISSNAVER ADAO', 'CJ METALURGICOS               ');
INSERT INTO cd_cep_br VALUES ('06.150-080', '4979     ', 'R DOUTOR PEDRO DOS SANTOS FIGUEIREDO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('06.110-004', '4979     ', 'PC EDSON JOSE GARCIA', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('06.142-250', '4979     ', 'R DOUTOR ROBERTO CURSINO DE MOURA', 'JD N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('06.162-020', '4979     ', 'R EDUARDO CARLOS DE FRANCA TURIBIO', 'JD TURIBIO                    ');
INSERT INTO cd_cep_br VALUES ('06.246-160', '4979     ', 'R DOUTOR RODOLFO DOS SANTOS FERREIRA', 'MUTINGA                       ');
INSERT INTO cd_cep_br VALUES ('06.243-060', '4979     ', 'AV EDUARDO CARLOS PEREIRA', 'JD ELVIRA                     ');
INSERT INTO cd_cep_br VALUES ('06.045-150', '4979     ', 'R DOUTOR THEODORO DE SOUZA BRANDAO', 'JD N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('06.038-310', '4979     ', 'R EDUARDO DE LIMA RODRIGUES', 'JD D ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('06.060-270', '4979     ', 'R DOUTOR VICTOR AYROSA', 'JD YPE                        ');
INSERT INTO cd_cep_br VALUES ('06.172-120', '4979     ', 'R EDUARDO DIAS', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('06.142-000', '4979     ', 'R DOUTOR WASHINGTON PEDRO LANZZELOTTI', 'JD N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('06.045-272', '4979     ', 'VLA EDUARDO SANTIAGO LOURENCO', 'JD N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('06.246-210', '4979     ', 'R DOUTORA MARIA ALICE TUMANI BAGLIONI', 'M JUNIOR                      ');
INSERT INTO cd_cep_br VALUES ('06.142-340', '4979     ', 'R EGIDIO GUIDOTE', 'JD N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('06.266-360', '4979     ', 'R DOZE', 'JD BONANCA                    ');
INSERT INTO cd_cep_br VALUES ('06.170-350', '4979     ', 'R EGIDIO MARIANO DA SILVA', 'JD ROBERTO                    ');
INSERT INTO cd_cep_br VALUES ('06.145-055', '4979     ', 'R DOZE DE OUTUBRO', 'VL CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('06.150-002', '4979     ', 'R ELFRIDA CARVALHO SOARES', 'JD VELOSO                     ');
INSERT INTO cd_cep_br VALUES ('06.144-330', '4979     ', 'R DUARTE DA COSTA', 'JD VELOSO                     ');
INSERT INTO cd_cep_br VALUES ('06.080-100', '4979     ', 'R ELIAS ZAMLUT', 'VL OSASCO                     ');
INSERT INTO cd_cep_br VALUES ('06.126-040', '4979     ', 'R DUCLERC ROVAI', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('06.140-220', '4979     ', 'R ELIZIA MATOS DE CARVALHO', 'JD M TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('06.268-140', '4979     ', 'R DUKE ELLINGTON', 'JD BARONESA                   ');
INSERT INTO cd_cep_br VALUES ('06.120-110', '4979     ', 'R ELOENDRO', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('06.086-010', '4979     ', 'PC DUQUE DE CAXIAS', 'VL OSASCO                     ');
INSERT INTO cd_cep_br VALUES ('06.010-130', '4979     ', 'R ELOY CANDIDO LOPES', 'JD AGU                        ');
INSERT INTO cd_cep_br VALUES ('06.028-020', '4979     ', 'R DURVAL VICENTINI', 'VL YARA                       ');
INSERT INTO cd_cep_br VALUES ('06.126-350', '4979     ', 'R ELPIDIO MARCELINO DO NASCIMENTO', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('06.278-240', '4979     ', 'V E', 'VL S ALMEIDA                  ');
INSERT INTO cd_cep_br VALUES ('06.170-280', '4979     ', 'R ELVIRA LIBERATO DE ARAUJO', 'JD M PAULA                    ');
INSERT INTO cd_cep_br VALUES ('06.172-295', '4979     ', 'R ECENILDO SANTOS SILVA', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('06.186-070', '4979     ', 'R ELZA ANDRADE NEVES NEUFELD', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('06.018-140', '4979     ', 'R ECLISIO VIVIANI', 'VL OSASCO                     ');
INSERT INTO cd_cep_br VALUES ('06.160-285', '4979     ', 'R ELZA DE CARVALHO MELLO BATTISTON', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('06.230-150', '4979     ', 'AV EDMUNDO AMARAL', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('06.170-220', '4979     ', 'R ELZA FAGUNDES MORAES', 'JD ROBERTO                    ');
INSERT INTO cd_cep_br VALUES ('06.293-005', '4979     ', 'R EDMUNDO DOMINGOS DE SOUZA', 'JD MARIETA                    ');
INSERT INTO cd_cep_br VALUES ('06.260-172', '4979     ', 'R DOUTOR JOSE NORBERTO DA FONSECA', 'JD H MARIA                    ');
INSERT INTO cd_cep_br VALUES ('06.010-110', '4979     ', 'R DOUTOR ANTONIO JOSE LUCIANO', 'JD AGU                        ');
INSERT INTO cd_cep_br VALUES ('09.843-100', '4993     ', 'TV AURELIO DE OLIVEIRA', 'JD REPRESA                    ');
INSERT INTO cd_cep_br VALUES ('09.726-420', '4993     ', 'R AURORA', 'VL MARLENE                    ');
INSERT INTO cd_cep_br VALUES ('09.860-020', '4993     ', 'R ARACI', 'JD AURORA                     ');
INSERT INTO cd_cep_br VALUES ('09.720-570', '4993     ', 'R ARACI BARBOSA HORTA', 'CJ HAB FRANCHINI              ');
INSERT INTO cd_cep_br VALUES ('09.760-025', '4993     ', 'PC ARACY TELES DE ALMEIDA', 'VL SCOPEL                     ');
INSERT INTO cd_cep_br VALUES ('09.726-210', '4993     ', 'R ARAFURA', 'JD MAR                        ');
INSERT INTO cd_cep_br VALUES ('09.830-110', '4993     ', 'AV ARAGUAIA', 'PRQ R GRANDE                  ');
INSERT INTO cd_cep_br VALUES ('09.750-330', '4993     ', 'R ARAL', 'JD MAR                        ');
INSERT INTO cd_cep_br VALUES ('09.895-740', '4993     ', 'R ARALDO ARMANI', 'VL S SILVERIO                 ');
INSERT INTO cd_cep_br VALUES ('09.861-250', '4993     ', 'R ARAPONGAS, DAS', 'PRQ PASSAROS                  ');
INSERT INTO cd_cep_br VALUES ('09.616-030', '4993     ', 'TV ARAPUA', 'VL VIVALDI                    ');
INSERT INTO cd_cep_br VALUES ('09.840-220', '4993     ', 'R ARARAMAS, DAS', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('09.892-100', '4993     ', 'R ARARAQUARA', 'VL S LEOPOLDO                 ');
INSERT INTO cd_cep_br VALUES ('06.065-020', '4979     ', 'R CASTRO ALVES', 'JD CIPAVA                     ');
INSERT INTO cd_cep_br VALUES ('06.288-060', '4979     ', 'R CARLOS SALLES D AVILA', 'JD D AVILA                    ');
INSERT INTO cd_cep_br VALUES ('06.162-180', '4979     ', 'R CAMPO', 'JD PADROEIRA II               ');
INSERT INTO cd_cep_br VALUES ('06.110-200', '4979     ', 'R CACTUS', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('06.162-220', '4979     ', 'R CAMPO GRANDE', 'JD PADROEIRA                  ');
INSERT INTO cd_cep_br VALUES ('06.070-260', '4979     ', 'AV CAETANO DE CAMPOS', 'VL N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('06.236-490', '4979     ', 'R CAMPO, DO', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('06.298-160', '4979     ', 'TV BENEDITO BENEDETI', 'VL REMEDIOS                   ');
INSERT INTO cd_cep_br VALUES ('06.124-050', '4979     ', 'R BENTO DA COSTA', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('06.170-495', '4979     ', 'R BENEDITO COSTA', 'JD ROBERTO                    ');
INSERT INTO cd_cep_br VALUES ('06.276-016', '4979     ', 'R BENTO DE SOUZA BORGES', 'VL MENK                       ');
INSERT INTO cd_cep_br VALUES ('06.050-040', '4979     ', 'R BENEDITO DE CAMPOS', 'JAGUARIBE                     ');
INSERT INTO cd_cep_br VALUES ('06.122-155', '4979     ', 'VLA BERANIZA RODRIGUES DA SILVA', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('06.230-070', '4979     ', 'R BENEDITO DE MORAES', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('06.286-270', '4979     ', 'R BERILO', 'JD MUTINGA                    ');
INSERT INTO cd_cep_br VALUES ('06.180-010', '4979     ', 'R BENEDITO DE OLIVEIRA FURTADO', 'JD BUENO                      ');
INSERT INTO cd_cep_br VALUES ('06.236-130', '4979     ', 'R JOAO ARNUS', 'JD ALIANCA                    ');
INSERT INTO cd_cep_br VALUES ('06.120-180', '4979     ', 'R JARDIM', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('06.296-300', '4979     ', 'TV JOAO AUGUSTO BECKER', 'JD M CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('06.160-400', '4979     ', 'LOT JARDIM CIPAVA SEGUNDO', 'JD CIPAVA II                  ');
INSERT INTO cd_cep_br VALUES ('06.124-290', '4979     ', 'R JOAO AUGUSTO DA SILVEIRA', 'VL YOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('06.170-550', '4979     ', 'LOT JARDIM MARILU', 'JD MARILU                     ');
INSERT INTO cd_cep_br VALUES ('06.097-090', '4979     ', 'AV JOAO BATISTA- ATE 304 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.130-110', '4979     ', 'R JARDINOPOLIS', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('06.097-100', '4979     ', 'AV JOAO BATISTA- ATE 393 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.112-140', '4979     ', 'R JASMIM', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('06.097-095', '4979     ', 'AV JOAO BATISTA- DE 306 AO FIM - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.226-250', '4979     ', 'R JASMIM', 'ROCHDALE                      ');
INSERT INTO cd_cep_br VALUES ('06.112-120', '4979     ', 'R CRAVO', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('06.033-250', '4979     ', 'R COLOMBIA', 'JD N AMERICA                  ');
INSERT INTO cd_cep_br VALUES ('06.030-210', '4979     ', 'R CESARIO VENDRAMINI', 'JD ADALGISA                   ');
INSERT INTO cd_cep_br VALUES ('06.260-070', '4979     ', 'R CATARINA FAZIO ANTONIAZZI', 'VL CRG RICO                   ');
INSERT INTO cd_cep_br VALUES ('06.152-010', '4979     ', 'R CEZAR LADEIRA', 'JD VELOSO                     ');
INSERT INTO cd_cep_br VALUES ('06.220-010', '4979     ', 'R CEARA', 'ROCHDALE                      ');
INSERT INTO cd_cep_br VALUES ('06.243-250', '4979     ', 'TV CEZAR LIRIO DE OLIVEIRA', 'M JUNIOR                      ');
INSERT INTO cd_cep_br VALUES ('06.140-190', '4979     ', 'R CEARENSE', 'JD CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('06.040-312', '4979     ', 'R CEZARINO MARINHO', 'JD B CITY                     ');
INSERT INTO cd_cep_br VALUES ('06.266-060', '4979     ', 'R CECILIA DE SOUZA FERREIRA', 'JD BARONESA                   ');
INSERT INTO cd_cep_br VALUES ('06.236-340', '4979     ', 'R CHICO MENDES', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('06.172-100', '4979     ', 'R CECILIA MARQUES SILVA', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('06.033-240', '4979     ', 'R CHILE', 'JD N AMERICA                  ');
INSERT INTO cd_cep_br VALUES ('06.184-230', '4979     ', 'R CEDRO', 'CJ RES MRO FAROL              ');
INSERT INTO cd_cep_br VALUES ('06.020-072', '4979     ', 'PC CIDADE DO MEXICO', 'VL YARA                       ');
INSERT INTO cd_cep_br VALUES ('06.132-430', '4979     ', 'PSG CELESTE', 'MAURILOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('06.020-196', '4979     ', 'PC CIDADE TSU', 'VL YARA                       ');
INSERT INTO cd_cep_br VALUES ('06.170-004', '4979     ', 'R CELIA', 'JD CELIA                      ');
INSERT INTO cd_cep_br VALUES ('06.260-230', '4979     ', 'PSG CINCO', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('06.270-110', '4979     ', 'R CELIA CUBICI CAROBREZ', 'VL MENK                       ');
INSERT INTO cd_cep_br VALUES ('06.233-270', '4979     ', 'R CINCO', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('06.120-105', '4979     ', 'VLA CELSO ANTONIO STEFANELLI', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('06.293-210', '4979     ', 'VLA CINCO', 'JD MARIETA                    ');
INSERT INTO cd_cep_br VALUES ('06.023-100', '4979     ', 'R CELSO BUENO DA SILVEIRA', 'VL CAMPESINA                  ');
INSERT INTO cd_cep_br VALUES ('06.045-120', '4979     ', 'R CINIRA', 'JD N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('06.184-040', '4979     ', 'R CEREJEIRA', 'CJ RES MRO FAROL              ');
INSERT INTO cd_cep_br VALUES ('06.180-260', '4979     ', 'R CIPRIANO BARATA', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('06.270-200', '4979     ', 'R CERQUEIRA CESAR', 'VL MENK                       ');
INSERT INTO cd_cep_br VALUES ('06.010-100', '4979     ', 'R CIPRIANO TAVARES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.086-170', '4979     ', 'AV CESAR ABRAAO', 'VL OSASCO                     ');
INSERT INTO cd_cep_br VALUES ('06.132-140', '4979     ', 'R CIRCULAR', 'JD DAYAQUINHA                 ');
INSERT INTO cd_cep_br VALUES ('06.065-360', '4979     ', 'R CESAR EURICO SERAFINO', 'JD CIPAVA                     ');
INSERT INTO cd_cep_br VALUES ('06.283-050', '4979     ', 'R CIRIEMA', 'VL AYROSA                     ');
INSERT INTO cd_cep_br VALUES ('06.065-330', '4979     ', 'R CESAR MISCHI', 'JD S MARCOS                   ');
INSERT INTO cd_cep_br VALUES ('06.080-080', '4979     ', 'R CIRO DOS ANJOS', 'VL OSASCO                     ');
INSERT INTO cd_cep_br VALUES ('06.030-490', '4979     ', 'R CESAR SALVI', 'PRQ PRINCIPES                 ');
INSERT INTO cd_cep_br VALUES ('06.112-020', '4979     ', 'R CITRINIUM', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('06.040-160', '4979     ', 'R CESAR VARELLA', 'JD D ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('06.266-040', '4979     ', 'R CLARA NUNES', 'JD BARONESA                   ');
INSERT INTO cd_cep_br VALUES ('06.180-210', '4979     ', 'R CESARIO PAPA', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('06.253-240', '4979     ', 'R CARLOS TOLEDO', 'JD H MARIA                    ');
INSERT INTO cd_cep_br VALUES ('06.280-060', '4979     ', 'R CARDEAL', 'VL AYROSA                     ');
INSERT INTO cd_cep_br VALUES ('06.253-290', '4979     ', 'R CARLOS ULBRICHAT', 'JD H MARIA                    ');
INSERT INTO cd_cep_br VALUES ('06.132-285', '4979     ', 'PC CARLOS ALBERTO DE OLIVEIRA ANDRADE', 'MAURILOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('06.250-130', '4979     ', 'R CARLOS ULBRICHT', 'JD IVONE                      ');
INSERT INTO cd_cep_br VALUES ('06.286-090', '4979     ', 'R CARLOS ALBERTO ROSSATO', 'JD MUTINGA                    ');
INSERT INTO cd_cep_br VALUES ('06.080-250', '4979     ', 'VLA CARLOS ZAMONER', 'VL OSASCO                     ');
INSERT INTO cd_cep_br VALUES ('06.060-255', '4979     ', 'R CARLOS ALBERTO TREVIZAM', 'JD YPE                        ');
INSERT INTO cd_cep_br VALUES ('06.240-064', '4979     ', 'VLA CARMELINO FRANCISCO', 'M JUNIOR                      ');
INSERT INTO cd_cep_br VALUES ('06.145-005', '4979     ', 'R CARLOS ALEXANDRE', 'VL CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('06.038-260', '4979     ', 'R CARMELINO SCARTEZZINI', 'JD D ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('06.026-220', '4979     ', 'TV CARLOS ANTONIO SUSMANN', 'VL YARA                       ');
INSERT INTO cd_cep_br VALUES ('06.296-260', '4979     ', 'R CARMEM MIRANDA', 'VL S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('06.160-335', '4979     ', 'R CARLOS BELACOSA', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('06.023-200', '4979     ', 'PC CARMINE ARAGONE', 'VL CAMPESINA                  ');
INSERT INTO cd_cep_br VALUES ('06.040-465', '4979     ', 'R CARLOS CAPRIOTT', 'B CITY                        ');
INSERT INTO cd_cep_br VALUES ('06.075-370', '4979     ', 'R CARMO ANTONIO PEDRECA', 'JD CIPAVA                     ');
INSERT INTO cd_cep_br VALUES ('06.213-110', '4979     ', 'R CARLOS DA COSTA RAMALHO JUNIOR', 'PRES ALTINO                   ');
INSERT INTO cd_cep_br VALUES ('06.030-080', '4979     ', 'R CARMO CARACHO', 'UMUARAMA                      ');
INSERT INTO cd_cep_br VALUES ('06.152-060', '4979     ', 'R CARLOS DE LAET', 'JD VELOSO                     ');
INSERT INTO cd_cep_br VALUES ('06.040-580', '4979     ', 'R CAROLINA BIZON CANOS', 'B CITY                        ');
INSERT INTO cd_cep_br VALUES ('06.182-210', '4979     ', 'AV CARLOS DE OLIVEIRA SILVA', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('06.296-140', '4979     ', 'VLA CARPINTEIRO MANOEL CARVALHO', 'VL REMEDIOS                   ');
INSERT INTO cd_cep_br VALUES ('06.110-070', '4979     ', 'R CARLOS GOMES', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('06.080-030', '4979     ', 'R CASIMIRO JOSE MARQUES DE ABREU', 'VL OSASCO                     ');
INSERT INTO cd_cep_br VALUES ('11.081-245', '4986     ', 'R SEIS', 'MRO PENHA                     ');
INSERT INTO cd_cep_br VALUES ('11.065-760', '4986     ', 'R SEIS', 'J MENINO                      ');
INSERT INTO cd_cep_br VALUES ('11.080-720', '4986     ', 'R SEIS', 'MRO S MARIA                   ');
INSERT INTO cd_cep_br VALUES ('11.080-050', '4986     ', 'CAM SEMINARIO, DO', 'MRO N CINTRA                  ');
INSERT INTO cd_cep_br VALUES ('11.030-220', '4986     ', 'AV SENADOR CESAR LACERDA VERGUEIRO', 'P PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('11.025-210', '4986     ', 'PC SENADOR CORREIA', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('11.010-280', '4986     ', 'R SENADOR CRISTIANO OTONI', 'VALONGO                       ');
INSERT INTO cd_cep_br VALUES ('11.015-211', '4986     ', 'R SENADOR DANTAS- LADO IMPAR', 'ESTUARIO                      ');
INSERT INTO cd_cep_br VALUES ('11.015-210', '4986     ', 'R SENADOR DANTAS- LADO PAR', 'ESTUARIO                      ');
INSERT INTO cd_cep_br VALUES ('11.015-500', '4986     ', 'AV SENADOR FEIJO- ATE 144 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.015-501', '4986     ', 'R SENADOR FEIJO- ATE 145 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.424-350', '5283     ', 'R PROFESSOR ULYSSES ATAYDE DE MARCONDES', 'RES C C JARDIM                ');
INSERT INTO cd_cep_br VALUES ('12.423-150', '5283     ', 'R PROFESSOR DEMETRIO CABRAL', 'CJ RES ARARETAMA              ');
INSERT INTO cd_cep_br VALUES ('12.441-150', '5283     ', 'R PROFESSOR VICENTE PUNZI', 'JD P RODOLFO                  ');
INSERT INTO cd_cep_br VALUES ('12.422-420', '5283     ', 'R PROFESSOR DOUTOR EDUARDO GE BADARO', 'JD RESENDE                    ');
INSERT INTO cd_cep_br VALUES ('12.424-370', '5283     ', 'R PROFESSOR WILSON PIRES CESAR', 'RES C C JARDIM                ');
INSERT INTO cd_cep_br VALUES ('12.403-590', '5283     ', 'R PROFESSOR DOUTOR RUBENS ZAMITH', 'JD CARANGOLA                  ');
INSERT INTO cd_cep_br VALUES ('12.422-250', '5283     ', 'R PROFESSORA ANGELINA BOUERI', 'RES C MAIA                    ');
INSERT INTO cd_cep_br VALUES ('06.253-062', '4979     ', 'R CAETANO JOSE FRANCISCO SORRENTINO', 'JD H MARIA                    ');
INSERT INTO cd_cep_br VALUES ('06.033-260', '4979     ', 'R CANADA', 'JD N AMERICA                  ');
INSERT INTO cd_cep_br VALUES ('06.018-070', '4979     ', 'R CAETANO POLI', 'VL BUSSOCABA                  ');
INSERT INTO cd_cep_br VALUES ('06.293-090', '4979     ', 'R CANARIO', 'JD MARIETA                    ');
INSERT INTO cd_cep_br VALUES ('06.276-140', '4979     ', 'R CAFE MOKA', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('06.216-190', '4979     ', 'R CANDIDA ANTUNES DE CARVALHO', 'PRES ALTINO                   ');
INSERT INTO cd_cep_br VALUES ('06.270-220', '4979     ', 'R CAIBAR DE SOUZA SCHUTEL', 'VL MENK                       ');
INSERT INTO cd_cep_br VALUES ('06.140-090', '4979     ', 'R CANDIDO FONTOURA', 'JD TEREZA                     ');
INSERT INTO cd_cep_br VALUES ('09.850-200', '4993     ', 'R AIDA', 'VL MARABA                     ');
INSERT INTO cd_cep_br VALUES ('09.760-060', '4993     ', 'R AIMORES', 'VL TUPI                       ');
INSERT INTO cd_cep_br VALUES ('09.770-600', '4993     ', 'R AIRTON GOMES DE MIRANDA', 'JD W SIMONSEN                 ');
INSERT INTO cd_cep_br VALUES ('09.894-350', '4993     ', 'R AIURUOCA', 'CH SERGIPE                    ');
INSERT INTO cd_cep_br VALUES ('09.791-415', '4993     ', 'R ALAESTE GAGANTINI', 'PRQ SELETA                    ');
INSERT INTO cd_cep_br VALUES ('09.853-630', '4993     ', 'R ALAGOAS', 'JD THELMA                     ');
INSERT INTO cd_cep_br VALUES ('09.840-240', '4993     ', 'R ALAMOS, DOS', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('09.790-000', '4993     ', 'AV ALBERT SCHWEITZER', 'S B MIRIM                     ');
INSERT INTO cd_cep_br VALUES ('09.830-210', '4993     ', 'R ALBERTINO PINOTTI', 'R GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('09.790-070', '4993     ', 'R ALBERTO ASENCIO', 'FERRAZOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('09.780-090', '4993     ', 'R ALBERTO DA SILVA', 'VL IRIS                       ');
INSERT INTO cd_cep_br VALUES ('06.150-110', '4979     ', 'R DOUTOR NELSON SANTOS LEITE', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('06.142-200', '4979     ', 'R DOUTOR JOSE CARLOS DE ARAUJO', 'JD N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('06.026-090', '4979     ', 'R DOUTOR PAULO FERRAZ DA COSTA AGUIAR', 'VL YARA                       ');
INSERT INTO cd_cep_br VALUES ('06.246-140', '4979     ', 'R DOUTOR JOSE MARQUES DE REZENDE', 'JD MUTINGA                    ');
INSERT INTO cd_cep_br VALUES ('06.030-030', '4979     ', 'R DONA LINA FILIPINI', 'JD FILIPINI                   ');
INSERT INTO cd_cep_br VALUES ('06.036-072', '4979     ', 'R DONA MARGARIDA', 'JD ESTER                      ');
INSERT INTO cd_cep_br VALUES ('06.290-000', '4979     ', 'R DONA MARIA ANGELICA', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('06.033-040', '4979     ', 'R DONA MARIA ANGELINA', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('06.263-020', '4979     ', 'R DONA MARIA DA S. DORES LEMOS', 'JD BARONESA                   ');
INSERT INTO cd_cep_br VALUES ('06.162-270', '4979     ', 'R DONA MARIA EMILIA FERRO E SILVA', 'JD PADROEIRA I                ');
INSERT INTO cd_cep_br VALUES ('06.033-330', '4979     ', 'R DONA MARIA LIDIA ALVA BERNARDINO', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('06.110-270', '4979     ', 'R DONA MARIETTA LOMI', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('06.260-090', '4979     ', 'R DONA PALMIRA', 'VL CRG RICO                   ');
INSERT INTO cd_cep_br VALUES ('06.162-330', '4979     ', 'R DONA PASQUALINA FALBO LOFREDO', 'JD LOFREDO                    ');
INSERT INTO cd_cep_br VALUES ('06.016-000', '4979     ', 'R DONA PRIMITIVA VIANCO- ATE 372 - LADO PAR', 'JD AGU                        ');
INSERT INTO cd_cep_br VALUES ('06.010-000', '4979     ', 'R DONA PRIMITIVA VIANCO- ATE 573 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.016-004', '4979     ', 'R DONA PRIMITIVA VIANCO- DE 374 A 804 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.045-260', '4979     ', 'R DOMINGOS DE MORAIS', 'JD N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('06.010-004', '4979     ', 'R DONA PRIMITIVA VIANCO- DE 575 A 803 - LADO IMP', 'JD AGU                        ');
INSERT INTO cd_cep_br VALUES ('06.065-270', '4979     ', 'R DOMINGOS FERNANDES ROCHA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('06.010-007', '4979     ', 'R DONA PRIMITIVA VIANCO- DE 805 AO FIM - LADO IM', 'JD AGU                        ');
INSERT INTO cd_cep_br VALUES ('06.080-320', '4979     ', 'R DOMINGOS JOSE GARCIA', 'VL OSASCO                     ');
INSERT INTO cd_cep_br VALUES ('06.016-008', '4979     ', 'R DONA PRIMITIVA VIANCO- DE 806 AO FIM - LADO PA', 'JD AGU                        ');
INSERT INTO cd_cep_br VALUES ('06.160-163', '4979     ', 'R DOMINGOS NASCIMENTO', 'JD CIPAVA II                  ');
INSERT INTO cd_cep_br VALUES ('06.038-020', '4979     ', 'R DONA TEREZA CHRISTINA', 'JD D ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('06.010-067', '4979     ', 'AV DOMINGOS ODALIA FILHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.075-380', '4979     ', 'R DONA VITORINA MENK', 'JD CIPAVA                     ');
INSERT INTO cd_cep_br VALUES ('06.296-130', '4979     ', 'R DOMINGOS PENSO SARRAF', 'JD NOEMI                      ');
INSERT INTO cd_cep_br VALUES ('06.266-110', '4979     ', 'R DORIVAL SEABRA', 'JD BARONESA                   ');
INSERT INTO cd_cep_br VALUES ('06.132-190', '4979     ', 'R DOMINGOS SANTI', 'PRQ S NICOLAU                 ');
INSERT INTO cd_cep_br VALUES ('06.170-160', '4979     ', 'R DOUTOR ADHEMAR DE BARROS', 'JD OSASCO                     ');
INSERT INTO cd_cep_br VALUES ('06.250-180', '4979     ', 'R DOMITILA', 'VL TICIO                      ');
INSERT INTO cd_cep_br VALUES ('06.273-050', '4979     ', 'AV DOUTOR ALBERTO JACKSON BYINGTON- ATE 1400/1401', 'VL MENK                       ');
INSERT INTO cd_cep_br VALUES ('06.288-210', '4979     ', 'R DOMITILA D ABRIL', 'JD D AVILA                    ');
INSERT INTO cd_cep_br VALUES ('06.276-000', '4979     ', 'AV DOUTOR ALBERTO JACKSON BYINGTON- DE 1402/1403', 'VL MENK                       ');
INSERT INTO cd_cep_br VALUES ('06.050-120', '4979     ', 'AV DONA BLANDINA IGNEZ JULIO', 'JD SINDONA                    ');
INSERT INTO cd_cep_br VALUES ('06.036-030', '4979     ', 'R DOUTOR ALBERTO SCHWEITZER', 'JD ESTER                      ');
INSERT INTO cd_cep_br VALUES ('06.110-040', '4979     ', 'R DONA CANDINHA PAVAO', 'JD GRANADA                    ');
INSERT INTO cd_cep_br VALUES ('06.090-080', '4979     ', 'R DOUTOR ALCIDES DA COSTA VIDIGAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.192-270', '4979     ', 'R DONA GLORIA', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('06.150-010', '4979     ', 'R DOUTOR ANTONIO FLAVIO FRANCA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('06.268-082', '4979     ', 'PC DONA ISABEL NEIDE DUARTE', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('06.132-060', '4979     ', 'R DOIS', 'VL PRADO                      ');
INSERT INTO cd_cep_br VALUES ('06.036-060', '4979     ', 'R DIONISIO BIZARRO', 'JD ESTER                      ');
INSERT INTO cd_cep_br VALUES ('06.290-190', '4979     ', 'R DOIS', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('06.086-100', '4979     ', 'R DIONISIO DE CAMARGO', 'VL OSASCO                     ');
INSERT INTO cd_cep_br VALUES ('06.278-260', '4979     ', 'R DOIS', 'VL S ALMEIDA                  ');
INSERT INTO cd_cep_br VALUES ('06.030-370', '4979     ', 'R DIONISIO MURCOVIC', 'PRQ PRINCIPES                 ');
INSERT INTO cd_cep_br VALUES ('06.233-240', '4979     ', 'R DOIS', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('06.132-230', '4979     ', 'R DIONIZIO GOBETTI', 'VL CLELIA                     ');
INSERT INTO cd_cep_br VALUES ('06.293-212', '4979     ', 'VLA DOIS', 'JD MARIETA                    ');
INSERT INTO cd_cep_br VALUES ('06.086-040', '4979     ', 'AV DIONYSIA ALVES BARRETO- ATE 500 - LADO PAR', 'VL OSASCO                     ');
INSERT INTO cd_cep_br VALUES ('06.145-065', '4979     ', 'R DOIS DE NOVEMBRO', 'VL CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('06.086-050', '4979     ', 'AV DIONYSIA ALVES BARRETO- ATE 503 - LADO IMPAR', 'VL OSASCO                     ');
INSERT INTO cd_cep_br VALUES ('06.144-150', '4979     ', 'AV DOLORES LUPIANO MOIOLI', 'JD VELOSO                     ');
INSERT INTO cd_cep_br VALUES ('06.086-055', '4979     ', 'AV DIONYSIA ALVES BARRETO- DE 0505 AO FIM - LADO', 'VL OSASCO                     ');
INSERT INTO cd_cep_br VALUES ('06.213-020', '4979     ', 'R DOM ANTONIO ALBUQUERQUE', 'PRES ALTINO                   ');
INSERT INTO cd_cep_br VALUES ('09.760-130', '4993     ', 'R AMADEU ROSSIGNOLO', 'CH RIALTO                     ');
INSERT INTO cd_cep_br VALUES ('09.830-000', '4993     ', 'PC AMADEU TOSI', 'JD MTE CARLO                  ');
INSERT INTO cd_cep_br VALUES ('09.780-100', '4993     ', 'R AMADEU TOSI', 'VL IRIS                       ');
INSERT INTO cd_cep_br VALUES ('09.725-055', '4993     ', 'PC AMALIA ZEN CAVINATO', 'VL GONCALVES                  ');
INSERT INTO cd_cep_br VALUES ('09.780-480', '4993     ', 'R AMANCIO MAZZAROPI', 'JD PALERMO                    ');
INSERT INTO cd_cep_br VALUES ('09.634-050', '4993     ', 'R AMAPA', 'VL CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('09.810-270', '4993     ', 'R AMARO GENARI', 'C MIRAMAR                     ');
INSERT INTO cd_cep_br VALUES ('09.894-630', '4993     ', 'R AMARO JOSE DOS SANTOS', 'CH SERGIPE                    ');
INSERT INTO cd_cep_br VALUES ('09.672-020', '4993     ', 'R AMARO JOSE DOS SANTOS', 'VL ESTHER                     ');
INSERT INTO cd_cep_br VALUES ('09.780-290', '4993     ', 'R AMARO JOSE GONCALVES', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('09.843-040', '4993     ', 'PC AMAZONAS', 'JD REPRESA                    ');
INSERT INTO cd_cep_br VALUES ('09.830-140', '4993     ', 'AV AMAZONAS', 'PRQ RCHO GRANDE               ');
INSERT INTO cd_cep_br VALUES ('09.852-670', '4993     ', 'R AMAZONAS', 'JD ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('06.028-080', '4979     ', 'R BENEDITO AMERICO DE OLIVEIRA', 'VL YARA                       ');
INSERT INTO cd_cep_br VALUES ('06.038-230', '4979     ', 'R BENITO MONTES', 'JD D ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('06.216-040', '4979     ', 'R BENEDITO ARLINDO SILVA', 'JD CERAMICA                   ');
INSERT INTO cd_cep_br VALUES ('06.038-050', '4979     ', 'R BENJAMIN CONSTANT', 'JD D ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('06.240-012', '4979     ', 'VLA BENEDITO BATISTA FERREIRA', 'M JUNIOR                      ');
INSERT INTO cd_cep_br VALUES ('06.056-220', '4979     ', 'R BENJAMIN IGNACIO DE SOUZA', 'JD BUSSOCABA                  ');
INSERT INTO cd_cep_br VALUES ('06.114-028', '4979     ', 'R DOMINGOS CONTIM', 'PRES ALTINO                   ');
INSERT INTO cd_cep_br VALUES ('06.075-070', '4979     ', 'VLA DOIS', 'JD CIPAVA                     ');
INSERT INTO cd_cep_br VALUES ('06.040-540', '4979     ', 'R DOMINGOS DANTAS', 'JD D ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('06.040-290', '4979     ', 'R DOMINGOS DE MAMBRO', 'B CITY                        ');
INSERT INTO cd_cep_br VALUES ('06.050-060', '4979     ', 'R DEZ', 'JD JAGUARIBE                  ');
INSERT INTO cd_cep_br VALUES ('06.124-430', '4979     ', 'VLA DAVID ALFREDO DOS REIS', 'JD P PINHO                    ');
INSERT INTO cd_cep_br VALUES ('06.152-080', '4979     ', 'R DEZENOVE', 'JD VELOSO                     ');
INSERT INTO cd_cep_br VALUES ('06.056-510', '4979     ', 'R DAVID JARAWAN', 'JD N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('06.192-220', '4979     ', 'R DEZENOVE DE FEVEREIRO', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('06.180-180', '4979     ', 'AV GENERAL PEDRO PINHO- ATE 0748/0749', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('06.122-160', '4979     ', 'AV GENERAL PEDRO PINHO- DE 0750/0751', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('06.132-020', '4979     ', 'R GENESIO RESENDE', 'VL PRADO                      ');
INSERT INTO cd_cep_br VALUES ('06.288-132', '4979     ', 'R GENI PEDRAO FREDERICO', 'M JUNIOR                      ');
INSERT INTO cd_cep_br VALUES ('06.016-040', '4979     ', 'R GENERAL BITENCOURT- ATE 309/310', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.150-230', '4979     ', 'R GENOVEVA SOARES MOREIRA', 'CJ METALURGICOS               ');
INSERT INTO cd_cep_br VALUES ('06.016-045', '4979     ', 'R GENERAL BITENCOURT- DE 311/312 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.036-069', '4979     ', 'VLA GENTIL XAVIER DE PAULA', 'JD ESTER                      ');
INSERT INTO cd_cep_br VALUES ('06.182-100', '4979     ', 'R GENERAL CARLOS LUIZ GUEDES', 'VL MILITAR                    ');
INSERT INTO cd_cep_br VALUES ('06.120-040', '4979     ', 'R GEORGINA', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('06.097-105', '4979     ', 'AV JOAO BATISTA- DE 395 AO FIM - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.141-090', '4979     ', 'R JASMIM', 'JD TRABALHADORES              ');
INSERT INTO cd_cep_br VALUES ('06.216-130', '4979     ', 'PSG JOAO BATISTA DE ARAUJO', 'JD CERAMICA                   ');
INSERT INTO cd_cep_br VALUES ('06.150-510', '4979     ', 'EST JASMINS, DOS', 'REC ROSAS                     ');
INSERT INTO cd_cep_br VALUES ('06.132-082', '4979     ', 'VLA JOAO BATISTA MONEGO', 'VL PRADO                      ');
INSERT INTO cd_cep_br VALUES ('06.083-080', '4979     ', 'R ITAPOLIS', 'VL ALICE                      ');
INSERT INTO cd_cep_br VALUES ('06.050-020', '4979     ', 'AV JAGUARIBE- ATE 603 - LADO IMPAR', 'JD JAGUARIBE                  ');
INSERT INTO cd_cep_br VALUES ('06.268-090', '4979     ', 'R ITAQUAQUECETUBA', 'PRQ BANDEIRANTE               ');
INSERT INTO cd_cep_br VALUES ('06.065-160', '4979     ', 'AV JAGUARIBE- DE 0938 A 1280 - LADO PAR', 'JD JAGUARIBE                  ');
INSERT INTO cd_cep_br VALUES ('06.172-390', '4979     ', 'R IVONE', 'JD DERALDO                    ');
INSERT INTO cd_cep_br VALUES ('06.065-170', '4979     ', 'AV JAGUARIBE- DE 0947 A 1281 - LADO IMPAR', 'JD JAGUARIBE                  ');
INSERT INTO cd_cep_br VALUES ('06.266-270', '4979     ', 'R IVONE MAFRA PEREIRA DOS SANTOS', 'JD BONANCA                    ');
INSERT INTO cd_cep_br VALUES ('06.065-171', '4979     ', 'AV JAGUARIBE- DE 1282/1283 AO FIM', 'JD JAGUARIBE                  ');
INSERT INTO cd_cep_br VALUES ('06.030-440', '4979     ', 'R J', 'PRQ PRINCIPES                 ');
INSERT INTO cd_cep_br VALUES ('06.065-165', '4979     ', 'AV JAGUARIBE- DE 604 A 936 - LADO PAR', 'JD JAGUARIBE                  ');
INSERT INTO cd_cep_br VALUES ('06.236-420', '4979     ', 'TV J', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('06.065-175', '4979     ', 'AV JAGUARIBE- DE 605 A 945 - LADO IMPAR', 'JD JAGUARIBE                  ');
INSERT INTO cd_cep_br VALUES ('06.226-340', '4979     ', 'R J', 'ROCHDALE                      ');
INSERT INTO cd_cep_br VALUES ('06.065-163', '4979     ', 'TV JAGUARUBE', 'JD JAGUARIBE                  ');
INSERT INTO cd_cep_br VALUES ('06.184-160', '4979     ', 'R JABUTICABEIRA', 'CJ RES MRO FAROL              ');
INSERT INTO cd_cep_br VALUES ('06.186-155', '4979     ', 'R JAIME TRACANA', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('06.184-050', '4979     ', 'R JACARANDA', 'CJ RES MRO FAROL              ');
INSERT INTO cd_cep_br VALUES ('06.160-128', '4979     ', 'R JAIMES PIRES MARTINS', 'JD AUTONOMISTAS               ');
INSERT INTO cd_cep_br VALUES ('06.112-050', '4979     ', 'R JACINTO', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('06.086-240', '4979     ', 'PC JAIR ONGARO', 'VL OSASCO                     ');
INSERT INTO cd_cep_br VALUES ('06.263-265', '4979     ', 'R JACINTO JOSE DE SOUZA', 'JD BONANCA                    ');
INSERT INTO cd_cep_br VALUES ('06.184-280', '4979     ', 'R JAMBEIRO', 'CJ RES MRO FAROL              ');
INSERT INTO cd_cep_br VALUES ('06.152-130', '4979     ', 'R JACKSON DE FIGUEIREDO', 'JD VELOSO                     ');
INSERT INTO cd_cep_br VALUES ('06.142-045', '4979     ', 'R JAMIR GONCALVES', 'JD N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('06.070-100', '4979     ', 'R JACOB FORNAZARI', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('06.293-030', '4979     ', 'R JANDAIA', 'JD MARIETA                    ');
INSERT INTO cd_cep_br VALUES ('06.194-040', '4979     ', 'R JACOB LINDENMAIER', 'JD GRANADA                    ');
INSERT INTO cd_cep_br VALUES ('06.270-310', '4979     ', 'R JANDIRA', 'VL MENK                       ');
INSERT INTO cd_cep_br VALUES ('06.038-270', '4979     ', 'R JACOMO SBRAVATTI', 'JD D ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('06.150-240', '4979     ', 'R JANDIRA DE MARINS PEIXOTO', 'CJ METALURGICOS               ');
INSERT INTO cd_cep_br VALUES ('06.286-190', '4979     ', 'R JADE', 'JD MUTINGA                    ');
INSERT INTO cd_cep_br VALUES ('06.033-090', '4979     ', 'R JAPAO', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('06.246-015', '4979     ', 'VLA JADEILDA ERNESTINA DE LUCENA', 'M JUNIOR                      ');
INSERT INTO cd_cep_br VALUES ('06.184-030', '4979     ', 'R JAQUEIRA', 'CJ RES MRO FAROL              ');
INSERT INTO cd_cep_br VALUES ('06.260-020', '4979     ', 'R JAGUARAO', 'VL ROSAS                      ');
INSERT INTO cd_cep_br VALUES ('06.152-202', '4979     ', 'R JARBAS DE GOUVEIA FILHO', 'JD VELOSO                     ');
INSERT INTO cd_cep_br VALUES ('06.050-010', '4979     ', 'AV JAGUARIBE- ATE 602 LADO PAR', 'JAGUARIBE                     ');
INSERT INTO cd_cep_br VALUES ('06.288-050', '4979     ', 'R JARBAS SALLES D AVILA', 'JD D AVILA                    ');
INSERT INTO cd_cep_br VALUES ('06.110-120', '4979     ', 'R INDEPENDENCIA, DA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('06.180-110', '4979     ', 'R ISABEL SOTO LUCAS', 'JD BUENO                      ');
INSERT INTO cd_cep_br VALUES ('06.020-220', '4979     ', 'LOT INDUSTRIAL COMABRA', 'LOT I COMABRA                 ');
INSERT INTO cd_cep_br VALUES ('06.270-122', '4979     ', 'PC ISAIAS ALVES MONTEIRO', 'VL MENK                       ');
INSERT INTO cd_cep_br VALUES ('06.190-190', '4979     ', 'TV INFANTES, DOS', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('06.236-090', '4979     ', 'R ISAIAS BEZERRA VENTURA', 'IAPI                          ');
INSERT INTO cd_cep_br VALUES ('06.286-160', '4979     ', 'R INGLATERRA', 'JD N EUROPA                   ');
INSERT INTO cd_cep_br VALUES ('06.246-212', '4979     ', 'R ISAIAS VIEIRA DA SILVA', 'M JUNIOR                      ');
INSERT INTO cd_cep_br VALUES ('06.126-010', '4979     ', 'AV INTERNACIONAL- LADO IMPAR', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('06.266-022', '4979     ', 'PC ISAURA FIGUEREDO PAVARINA', 'JD BARONESA                   ');
INSERT INTO cd_cep_br VALUES ('06.126-000', '4979     ', 'AV INTERNACIONAL- LADO PAR', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('06.050-270', '4979     ', 'R ISAURA GOMES FERMIANO', 'JD SINDONA                    ');
INSERT INTO cd_cep_br VALUES ('06.120-190', '4979     ', 'R IOLANDA TREDEZINI MOSSI', 'VL YOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('06.050-142', '4979     ', 'R ISAURA SANTACHIARA LUNARDI', 'CJ METALURGICOS               ');
INSERT INTO cd_cep_br VALUES ('06.120-130', '4979     ', 'R IPE', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('06.170-050', '4979     ', 'R ISOLDINO ALVES', 'JD MANAH                      ');
INSERT INTO cd_cep_br VALUES ('06.184-170', '4979     ', 'AV IPE', 'CJ RES MRO FAROL              ');
INSERT INTO cd_cep_br VALUES ('09.629-120', '4993     ', 'R CLOVIS JOLY DE LIMA', 'VL ANTONIETA                  ');
INSERT INTO cd_cep_br VALUES ('09.832-100', '4993     ', 'EST COCAIA, DA', 'VARGINHA                      ');
INSERT INTO cd_cep_br VALUES ('09.861-130', '4993     ', 'R CODORNAS, DAS', 'PRQ PASSAROS                  ');
INSERT INTO cd_cep_br VALUES ('09.725-190', '4993     ', 'R COIMBRA', 'VL LUSITANIA                  ');
INSERT INTO cd_cep_br VALUES ('09.861-180', '4993     ', 'PC COLEIRINHAS, DOS', 'PRQ PASSAROS                  ');
INSERT INTO cd_cep_br VALUES ('09.810-100', '4993     ', 'PC COLINA', 'VL EURO                       ');
INSERT INTO cd_cep_br VALUES ('09.832-110', '4993     ', 'EST COLONIAS, DAS', 'VARGINHA                      ');
INSERT INTO cd_cep_br VALUES ('09.608-090', '4993     ', 'R COLUMBIA', 'JD HOLLYWOOD                  ');
INSERT INTO cd_cep_br VALUES ('09.662-040', '4993     ', 'R COMANDANTE TAYLOR', 'JD MONTREAL                   ');
INSERT INTO cd_cep_br VALUES ('09.720-470', '4993     ', 'R COMENDADOR CARLO MARIO GARDANO', 'VL S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('09.771-290', '4993     ', 'R COMENDADOR LUIZ GIGLIO', 'JD NASCIMENTO                 ');
INSERT INTO cd_cep_br VALUES ('09.770-220', '4993     ', 'R COMENDADOR PEVIANI', 'PRQ S BERNARDO                ');
INSERT INTO cd_cep_br VALUES ('09.620-040', '4993     ', 'R COMENDADOR PINOTI GAMBA- ATE 155/156', 'VL MUSSOLINI                  ');
INSERT INTO cd_cep_br VALUES ('09.860-160', '4993     ', 'PC CAROLINA PINOTTI DE SOUZA', 'VL ADRIANA                    ');
INSERT INTO cd_cep_br VALUES ('09.861-090', '4993     ', 'AV ARARAS, DAS', 'PRQ PASSAROS                  ');
INSERT INTO cd_cep_br VALUES ('09.840-210', '4993     ', 'R ARARIBAS, DAS', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('09.840-230', '4993     ', 'R ARAUCARIAS, DAS', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('09.791-080', '4993     ', 'R ARAUJO VIANA', 'JD SILVINA                    ');
INSERT INTO cd_cep_br VALUES ('09.895-720', '4993     ', 'R ARCANGELO CAMPANELLA', 'JD CALUX                      ');
INSERT INTO cd_cep_br VALUES ('09.606-070', '4993     ', 'R ARCTURUS', 'JD ANTARES                    ');
INSERT INTO cd_cep_br VALUES ('09.810-620', '4993     ', 'R ARGIA', 'VL L CASA                     ');
INSERT INTO cd_cep_br VALUES ('09.715-020', '4993     ', 'R AMERICO BRASILIENSE- ATE 510/511', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.715-021', '4993     ', 'R AMERICO BRASILIENSE- DE 512/513 A 670/671', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.715-022', '4993     ', 'R AMERICO BRASILIENSE- DE 672/673 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.810-730', '4993     ', 'PC AMERICO GUIO', 'VL MARININHA                  ');
INSERT INTO cd_cep_br VALUES ('09.641-010', '4993     ', 'R AMERICO LEDA', 'VL AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('09.715-040', '4993     ', 'R AMERICO MARGONARI', 'VL A MARQUES                  ');
INSERT INTO cd_cep_br VALUES ('09.820-330', '4993     ', 'R ALIPIO DO NASCIMENTO GONCALVES', 'JD NS FATIMA                  ');
INSERT INTO cd_cep_br VALUES ('09.831-320', '4993     ', 'R ALJUBARROTA', 'VL JURUBATUBA                 ');
INSERT INTO cd_cep_br VALUES ('09.891-040', '4993     ', 'R CECILIA', 'VL S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('09.852-440', '4993     ', 'R CECILIA', 'JD LAURA                      ');
INSERT INTO cd_cep_br VALUES ('09.840-200', '4993     ', 'R CEDROS, DOS', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('09.726-200', '4993     ', 'R CELEBES', 'JD MAR                        ');
INSERT INTO cd_cep_br VALUES ('09.760-190', '4993     ', 'R CELESTE PINCHIARI', 'VL VIANAS                     ');
INSERT INTO cd_cep_br VALUES ('09.680-000', '4993     ', 'R CELSO LARA BARBERIS', 'PAULICEIA                     ');
INSERT INTO cd_cep_br VALUES ('09.894-220', '4993     ', 'R CELSO TADEU DOS SANTOS', 'JORDANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('09.761-190', '4993     ', 'R CELSO ZORATTI', 'B NEVES                       ');
INSERT INTO cd_cep_br VALUES ('09.841-110', '4993     ', 'AV CENTRAL DAS FLORES', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('09.820-490', '4993     ', 'R CEREJEIRAS, DAS', 'PRQ T NOVA                    ');
INSERT INTO cd_cep_br VALUES ('09.861-660', '4993     ', 'R CESAR FELICE BATTISTIN', 'ASSUNCAO                      ');
INSERT INTO cd_cep_br VALUES ('09.694-000', '4993     ', 'AV CESAR MAGNANI', 'PAULICEIA                     ');
INSERT INTO cd_cep_br VALUES ('11.085-090', '4986     ', 'R VIVALDO DE ALMEIDA NERY', 'SABOO                         ');
INSERT INTO cd_cep_br VALUES ('11.055-020', '4986     ', 'R VOLUNTARIO SANTISTA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('11.020-420', '4986     ', 'R VOLUNTARIOS DA PATRIA', 'ESTUARIO                      ');
INSERT INTO cd_cep_br VALUES ('11.087-340', '4986     ', 'R WALDEMAR NOSCHESE', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('11.055-150', '4986     ', 'R WALDOMIRO SILVEIRA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('11.086-170', '4986     ', 'R WALTER BELIAN', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('11.065-600', '4986     ', 'PC WASHINGTON', 'J MENINO                      ');
INSERT INTO cd_cep_br VALUES ('11.050-200', '4986     ', 'AV WASHINGTON LUIS- ATE 280 - LADO PAR', 'VL MATIAS                     ');
INSERT INTO cd_cep_br VALUES ('11.050-201', '4986     ', 'AV WASHINGTON LUIS- ATE 281 - LADO IMPAR', 'VL MATIAS                     ');
INSERT INTO cd_cep_br VALUES ('11.055-000', '4986     ', 'AV WASHINGTON LUIS- DE 282 AO FIM - LADO PAR', 'GONZAGA                       ');
INSERT INTO cd_cep_br VALUES ('09.780-330', '4993     ', 'R ANGELINA THOME', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('11.055-001', '4986     ', 'AV WASHINGTON LUIS- DE 283 AO FIM - LADO IMPAR', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('11.013-050', '4986     ', 'R XAVIER DA SILVEIRA', 'PAQUETA                       ');
INSERT INTO cd_cep_br VALUES ('11.015-090', '4986     ', 'R XAVIER PINHEIRO', 'VL MATIAS                     ');
INSERT INTO cd_cep_br VALUES ('11.090-040', '4986     ', 'R ZEONOR DE PAIVA MAGALHAES', 'C PAULA                       ');
INSERT INTO cd_cep_br VALUES ('09.761-450', '4993     ', 'R A', 'B NEVES                       ');
INSERT INTO cd_cep_br VALUES ('09.820-820', '4993     ', 'R A', 'VL LUCIA                      ');
INSERT INTO cd_cep_br VALUES ('09.607-110', '4993     ', 'R ABEL MINHOTTI BARBOSA', 'JD PARAMOUNT                  ');
INSERT INTO cd_cep_br VALUES ('09.840-190', '4993     ', 'R ABETOS, DOS', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('09.891-630', '4993     ', 'R ABILIO CESAR', 'VL JORDANOPOLIS               ');
INSERT INTO cd_cep_br VALUES ('09.632-080', '4993     ', 'R ABOLICAO, DA', 'JD ORLANDINA                  ');
INSERT INTO cd_cep_br VALUES ('09.781-030', '4993     ', 'R ABRAMO LUCHESI', 'JD LEBLON                     ');
INSERT INTO cd_cep_br VALUES ('09.632-020', '4993     ', 'R ABRAO SALOTTI', 'JD ORLANDINA                  ');
INSERT INTO cd_cep_br VALUES ('09.720-510', '4993     ', 'R ACACIAS, DAS', 'JD M CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('09.853-000', '4993     ', 'EST ACAMPAMENTO, DO', 'ALVARENGA                     ');
INSERT INTO cd_cep_br VALUES ('09.721-120', '4993     ', 'R ACHILLES CAPELLI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.690-080', '4993     ', 'R ACLIMACAO', 'PAULICEIA                     ');
INSERT INTO cd_cep_br VALUES ('09.831-010', '4993     ', 'R ACORES', 'ESTORIL                       ');
INSERT INTO cd_cep_br VALUES ('09.843-010', '4993     ', 'R ACRE', 'JD REPRESA                    ');
INSERT INTO cd_cep_br VALUES ('09.853-540', '4993     ', 'R ACRE', 'JD THELMA                     ');
INSERT INTO cd_cep_br VALUES ('09.760-340', '4993     ', 'R ADAMANTINA', 'VL B NEVES                    ');
INSERT INTO cd_cep_br VALUES ('09.895-060', '4993     ', 'R ADAO GERALDO', 'JD BEATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('09.895-705', '4993     ', 'R ADEALERTE FRANCISCO GROTTI', 'JD CALUX                      ');
INSERT INTO cd_cep_br VALUES ('09.750-250', '4993     ', 'R ADELAIDE PINTO TARTARO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.720-230', '4993     ', 'R ADELELMO SETTI', 'VL OLGA                       ');
INSERT INTO cd_cep_br VALUES ('09.725-740', '4993     ', 'R ADELINA SALVATORE BASSOLI', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('09.780-150', '4993     ', 'R ADELINO FONTOURA CHAVES', 'VL DAMASIO                    ');
INSERT INTO cd_cep_br VALUES ('09.780-310', '4993     ', 'R ADELIO TONELLI', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('09.853-120', '4993     ', 'AV ADEMAR SARAIVA LEAO', 'JD LAURA                      ');
INSERT INTO cd_cep_br VALUES ('11.088-180', '4986     ', 'AV VEREADOR ALVARO GUIMARAES- ATE 454/455', 'R CLUB                        ');
INSERT INTO cd_cep_br VALUES ('11.088-181', '4986     ', 'AV VEREADOR ALVARO GUIMARAES- DE 456/457 AO FIM', 'R CLUB                        ');
INSERT INTO cd_cep_br VALUES ('11.088-400', '4986     ', 'R VEREADOR EDSON PAES DE MELO', 'R CLUB                        ');
INSERT INTO cd_cep_br VALUES ('11.050-090', '4986     ', 'R VEREADOR FREDERICO JUNQUEIRA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('11.013-490', '4986     ', 'R VEREADOR FREITAS GUIMARAES', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('11.030-011', '4986     ', 'R VEREADOR HENRIQUE SOLER- LADO IMPAR', 'P PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('11.030-010', '4986     ', 'R VEREADOR HENRIQUE SOLER- LADO PAR', 'P PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('11.020-180', '4986     ', 'R VEREADOR JOAO INACIO DE SOUZA', 'ESTUARIO                      ');
INSERT INTO cd_cep_br VALUES ('11.086-350', '4986     ', 'R VEREADOR REMO PETRARCHI', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('11.035-140', '4986     ', 'R VEREADOR ROCHA E SILVA', 'P PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('11.040-270', '4986     ', 'R VERGUEIRO STEIDEL- ATE 230/231', 'EMBARE                        ');
INSERT INTO cd_cep_br VALUES ('11.040-271', '4986     ', 'R VERGUEIRO STEIDEL- DE 232/233 AO FIM', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('11.086-030', '4986     ', 'R VICENTE CASCIONE', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('11.045-500', '4986     ', 'AV VICENTE DE CARVALHO- ATE 49/50', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('11.045-501', '4986     ', 'AV VICENTE DE CARVALHO- DE 51/52 AO FIM', 'GONZAGA                       ');
INSERT INTO cd_cep_br VALUES ('11.050-340', '4986     ', 'R VIDAL SION', 'GONZAGA                       ');
INSERT INTO cd_cep_br VALUES ('11.013-380', '4986     ', 'R VIEIRA DE SOUZA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('11.086-010', '4986     ', 'R VIGILIATO HERNANI ARANTES FRANCO BACARAT', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('11.085-395', '4986     ', 'TV VILA NOVA', 'C PAULA                       ');
INSERT INTO cd_cep_br VALUES ('11.015-110', '4986     ', 'R VINTE E OITO DE SETEMBRO', 'MACUCO                        ');
INSERT INTO cd_cep_br VALUES ('11.089-020', '4986     ', 'R VIRIATO CORREA DA COSTA- ATE 360/361', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('13.846-124', '4821     ', 'R SAO JOSE DOS PINHAIS', 'JD IPE III                    ');
INSERT INTO cd_cep_br VALUES ('13.844-252', '4821     ', 'R SEBASTIAO FRANCO DE ALMEIDA FILHO', 'REC ITAMARACA                 ');
INSERT INTO cd_cep_br VALUES ('13.843-224', '4821     ', 'R SAO MANOEL', 'JD ITACOLOMI                  ');
INSERT INTO cd_cep_br VALUES ('13.845-074', '4821     ', 'TV SEBASTIAO MAXIMINIANO', 'LOT PRQ R GUACU               ');
INSERT INTO cd_cep_br VALUES ('13.840-250', '4821     ', 'R SAO PAULO', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.843-346', '4821     ', 'R SEBASTIAO ORTIZ DE CAMPOS', 'JD MUNHOS                     ');
INSERT INTO cd_cep_br VALUES ('13.848-191', '4821     ', 'AV SAO PEDRO', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('13.848-018', '4821     ', 'R SEBASTIAO RAMALHO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('13.843-222', '4821     ', 'R SAO ROQUE', 'JD ITACOLOMI                  ');
INSERT INTO cd_cep_br VALUES ('13.843-263', '4821     ', 'R SEBASTIAO RODRIGUES', 'JD N ITACOLOMI                ');
INSERT INTO cd_cep_br VALUES ('13.844-102', '4821     ', 'R SAO SALVADOR', 'VL VASCONCELOS                ');
INSERT INTO cd_cep_br VALUES ('13.848-045', '4821     ', 'R SEBASTIAO X. DA SILVA', 'JD ZANIBONI II                ');
INSERT INTO cd_cep_br VALUES ('11.030-390', '4986     ', 'R PROFESSORA ELZA GIESELER CLOSSI DIAS', 'P PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('11.085-010', '4986     ', 'R PROFESSORA MARIA NEUSA CUNHA', 'SABOO                         ');
INSERT INTO cd_cep_br VALUES ('11.086-470', '4986     ', 'R PROFESSORA OLGA MELCHERT', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('11.075-160', '4986     ', 'R PROFESSORA ZENI GOULART', 'VL MATIAS                     ');
INSERT INTO cd_cep_br VALUES ('11.080-600', '4986     ', 'AV PROGRESSO- ATE 522/523', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('11.080-601', '4986     ', 'AV PROGRESSO- DE 524/525 AO FIM', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('11.065-770', '4986     ', 'R PROJETADA', 'J MENINO                      ');
INSERT INTO cd_cep_br VALUES ('11.080-025', '4986     ', 'R PROJETADA TREZE', 'MRO N CINTRA                  ');
INSERT INTO cd_cep_br VALUES ('09.870-010', '4993     ', 'R ANGELINA SCILIANO FERIANI', 'TABOAO                        ');
INSERT INTO cd_cep_br VALUES ('09.790-290', '4993     ', 'R ANGELINA SCOPEL PINOTTI', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('09.725-360', '4993     ', 'R ANGELINA VASSORELLI ERCOLIN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.861-410', '4993     ', 'PC ANGELINO PAULUCCI', 'JD S IGNACIO                  ');
INSERT INTO cd_cep_br VALUES ('09.720-300', '4993     ', 'R ANGELO BATISTINI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.843-060', '4993     ', 'TV ANGELO BETIOL', 'JD REPRESA                    ');
INSERT INTO cd_cep_br VALUES ('09.831-690', '4993     ', 'R ANGELO BISOGNINI FILHO', 'JD TUPA                       ');
INSERT INTO cd_cep_br VALUES ('13.846-052', '4821     ', 'R VALDOMIRO FAGANELLO', 'JD IPE I                      ');
INSERT INTO cd_cep_br VALUES ('13.843-006', '4821     ', 'R TOME DE SOUZA', 'VL PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.848-193', '4821     ', 'R VALERIO FRANCO ALVES', 'JD CHIORATO                   ');
INSERT INTO cd_cep_br VALUES ('13.843-000', '4821     ', 'AV TRABALHADORES, DOS- ATE 0600/0601', 'VL PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.843-223', '4821     ', 'R VALINHOS', 'JD ITACOLOMI                  ');
INSERT INTO cd_cep_br VALUES ('13.840-190', '4821     ', 'AV TRABALHADORES, DOS- DE 0602/0603 AO 2288/2289', 'LOT COLONINHA                 ');
INSERT INTO cd_cep_br VALUES ('13.843-200', '4821     ', 'R VERA CRUZ', 'JD ITACOLOMI                  ');
INSERT INTO cd_cep_br VALUES ('13.840-195', '4821     ', 'AV TRABALHADORES, DOS- DE 2290/2291 AO 3500/3501', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('13.846-136', '4821     ', 'R VERE', 'JD IPE III                    ');
INSERT INTO cd_cep_br VALUES ('06.053-110', '4979     ', 'R JOSE DA SILVA BRAGA', 'JD JAGUARIBE                  ');
INSERT INTO cd_cep_br VALUES ('06.194-020', '4979     ', 'R JOSE GASPARINI', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('06.023-220', '4979     ', 'PC JOSE DANIEL DA SILVEIRA', 'VL CAMPESINA                  ');
INSERT INTO cd_cep_br VALUES ('06.086-140', '4979     ', 'R JOSE GIMENES GOMES', 'VL OSASCO                     ');
INSERT INTO cd_cep_br VALUES ('06.065-280', '4979     ', 'R JOSE DE ALMEIDA VARGAS', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('06.038-170', '4979     ', 'R JOSE GOMES DA SILVA', 'JD NS GLORIA                  ');
INSERT INTO cd_cep_br VALUES ('06.233-025', '4979     ', 'R JOSE DE MOURA LEITE', 'ROCHDALE                      ');
INSERT INTO cd_cep_br VALUES ('06.142-140', '4979     ', 'R JOSE GONCALVES', 'JD N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('06.273-040', '4979     ', 'R JORGE DE LIMA', 'JD N RECANTO                  ');
INSERT INTO cd_cep_br VALUES ('06.132-440', '4979     ', 'VLA JOSE ANICETO DA SILVA', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('06.236-250', '4979     ', 'R JORGE GOMES', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('06.170-170', '4979     ', 'R JOSE ANTONIO AUGUSTO', 'JD OSASCO                     ');
INSERT INTO cd_cep_br VALUES ('06.023-210', '4979     ', 'PC JORGE HENRIQUE TEIXEIRA VASCONCELOS', 'VL BUSSOCABA                  ');
INSERT INTO cd_cep_br VALUES ('06.243-170', '4979     ', 'R JOSE ANTONIO DA SILVA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('06.182-170', '4979     ', 'TV JORGE LESNISCENCA', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('06.120-016', '4979     ', 'VLA JOSE ANTONIO FERREIRA DA COSTA', 'VL YOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('06.152-020', '4979     ', 'R JORGE TIBIRICA', 'JD VELOSO                     ');
INSERT INTO cd_cep_br VALUES ('06.140-170', '4979     ', 'R JOSE ANTONIO LOPES', 'JD TEREZA                     ');
INSERT INTO cd_cep_br VALUES ('06.172-365', '4979     ', 'R JORGE VITOR SILVA', 'JD ROBERTO                    ');
INSERT INTO cd_cep_br VALUES ('06.124-000', '4979     ', 'R JOSE ARAUJO CHAVES', 'VL YOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('06.286-192', '4979     ', 'PC JOSE A. MENEZES', 'JD MUTINGA                    ');
INSERT INTO cd_cep_br VALUES ('06.030-130', '4979     ', 'R JOSE ARISTIDES JOFRE', 'JD ADALGISA                   ');
INSERT INTO cd_cep_br VALUES ('06.180-350', '4979     ', 'R JOSE ADELINO DE ANDRADE', 'CJ RES MRO FAROL              ');
INSERT INTO cd_cep_br VALUES ('06.296-200', '4979     ', 'R JOSE AURELIANA DA CUNHA', 'JD MARIETA                    ');
INSERT INTO cd_cep_br VALUES ('06.060-295', '4979     ', 'VLA JOSE ADILSON SILVEIRA', 'JD A BOA                      ');
INSERT INTO cd_cep_br VALUES ('06.023-040', '4979     ', 'R JOSE BACARELLI', 'VL CAMPESINA                  ');
INSERT INTO cd_cep_br VALUES ('06.075-010', '4979     ', 'R JOSE ADREGA DE MOURA', 'JD CIPAVA                     ');
INSERT INTO cd_cep_br VALUES ('06.172-000', '4979     ', 'AV JOSE BARBOSA DE SIQUEIRA- ATE 0472/0473', 'JD PADROEIRA                  ');
INSERT INTO cd_cep_br VALUES ('06.170-430', '4979     ', 'R JOSE ALCIDES DOS SANTOS', 'JD P CHAVES                   ');
INSERT INTO cd_cep_br VALUES ('06.172-002', '4979     ', 'AV JOSE BARBOSA DE SIQUEIRA- DE 0474/0475 A 0816/', 'JD PADROEIRA I                ');
INSERT INTO cd_cep_br VALUES ('06.050-140', '4979     ', 'R JOSE ALFREDO FELLIPE SINDONA', 'JD SINDONA                    ');
INSERT INTO cd_cep_br VALUES ('06.172-004', '4979     ', 'AV JOSE BARBOSA DE SIQUEIRA- DE 0818/0819 A 1359/', 'JD PADROEIRA I                ');
INSERT INTO cd_cep_br VALUES ('06.160-320', '4979     ', 'R JOSE ALMIR AVELINO', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('06.172-006', '4979     ', 'AV JOSE BARBOSA DE SIQUEIRA- DE 1361/1362 AO FIM', 'JD PADROEIRA I                ');
INSERT INTO cd_cep_br VALUES ('06.124-420', '4979     ', 'R JOSE ALMOACIR MENDONCA', 'VL N QUITAUNA                 ');
INSERT INTO cd_cep_br VALUES ('06.250-110', '4979     ', 'R JOSE BENEDITO REGINA', 'JD IVONE                      ');
INSERT INTO cd_cep_br VALUES ('06.280-110', '4979     ', 'R JOSE ALTAIR MARTINS', 'VL AYROSA                     ');
INSERT INTO cd_cep_br VALUES ('06.246-115', '4979     ', 'PC JOSE BENTO DA SILVA', 'JD MUTINGA                    ');
INSERT INTO cd_cep_br VALUES ('06.170-130', '4979     ', 'R JOSE ALVES', 'JD OSASCO                     ');
INSERT INTO cd_cep_br VALUES ('06.290-080', '4979     ', 'R JOSE BERTO DA SILVA', 'VL ROSAS                      ');
INSERT INTO cd_cep_br VALUES ('06.090-110', '4979     ', 'R JOSE ALVES BARRETO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.273-160', '4979     ', 'R JOSE BEZERRA NETO', 'VL RODRIGUES                  ');
INSERT INTO cd_cep_br VALUES ('06.283-110', '4979     ', 'R JOSE ANACLETO DA SILVA', 'VL AYROSA                     ');
INSERT INTO cd_cep_br VALUES ('06.075-022', '4979     ', 'VLA JOSE BISSOLATTI', 'JD CIPAVA                     ');
INSERT INTO cd_cep_br VALUES ('06.036-100', '4979     ', 'R JOSE ANGELO FRANCISCO PREGNOLATO', 'JD A BOA                      ');
INSERT INTO cd_cep_br VALUES ('06.110-110', '4979     ', 'R JOSE BONIFACIO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('06.150-400', '4979     ', 'R JOAO VIEIRA CASSIANO JUNIOR', 'CJ METALURGICOS               ');
INSERT INTO cd_cep_br VALUES ('06.170-490', '4979     ', 'R JOAQUIM JOSE BENTO', 'JD ROBERTO                    ');
INSERT INTO cd_cep_br VALUES ('06.243-100', '4979     ', 'R JOAO XXIII', 'JD ELVIRA                     ');
INSERT INTO cd_cep_br VALUES ('06.142-080', '4979     ', 'R JOAQUIM JOSE DA SILVA XAVIER', 'JD N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('06.273-210', '4979     ', 'R JOAO ZAMBELLI', 'JD S J B VISTA                ');
INSERT INTO cd_cep_br VALUES ('06.040-110', '4979     ', 'R JOAQUIM LAPAS VEIGA- ATE 531 - LADO IMPAR', 'JD D ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('06.038-190', '4979     ', 'R JOAQUIM ALVES DE OLIVEIRA DORIA', 'JD NS GLORIA                  ');
INSERT INTO cd_cep_br VALUES ('13.803-098', '4979     ', 'PC VEREADOR MANOEL FERNANDES DE BARROS', 'JD M B BORDIGNON              ');
INSERT INTO cd_cep_br VALUES ('13.807-462', '4979     ', 'R TREZE DE JUNHO', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('13.402-319', '5009     ', 'R SETE', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('13.807-068', '4979     ', 'PC VEREADOR MARCOS PORTIOLLI', 'TUCURA                        ');
INSERT INTO cd_cep_br VALUES ('13.800-350', '4979     ', 'R TREZE DE MAIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.802-260', '4979     ', 'R VEREADOR RAUL BRUNIALTI', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('13.802-255', '4979     ', 'R TRINDADE GUERREIRO', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('13.801-525', '4979     ', 'R VEREADOR SIMAO FERREIRA ALVES', 'VL PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.807-000', '4979     ', 'R TUCURA, DO', 'TUCURA                        ');
INSERT INTO cd_cep_br VALUES ('13.805-042', '4979     ', 'R VEREADOR WALDEMAR ZINGRA', 'CH S MARCELO                  ');
INSERT INTO cd_cep_br VALUES ('13.800-037', '4979     ', 'R TUIUTI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.807-531', '4979     ', 'R VICENTE BAZANI', 'JD FLAMBOYANT                 ');
INSERT INTO cd_cep_br VALUES ('13.806-531', '4979     ', 'R TULIPAS, DAS', 'LOT INOCOOP                   ');
INSERT INTO cd_cep_br VALUES ('13.803-260', '4979     ', 'R VICENTE PEREIRA DE LIMA', 'P B VISTA                     ');
INSERT INTO cd_cep_br VALUES ('13.800-744', '4979     ', 'R UM', 'JD PISSINATTI                 ');
INSERT INTO cd_cep_br VALUES ('13.806-236', '4979     ', 'R VICTORIO AFFONSO BENATTI', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('09.684-030', '4993     ', 'PC BENEDITO DE ALMEIDA MACHADO', 'PAULICEIA                     ');
INSERT INTO cd_cep_br VALUES ('09.770-590', '4993     ', 'R BENEDITO LUIS RODRIGUES', 'JD W SIMONSEN                 ');
INSERT INTO cd_cep_br VALUES ('09.780-420', '4993     ', 'R BENEDITO LUIZ RODRIGUES', 'VL VILLAGE                    ');
INSERT INTO cd_cep_br VALUES ('09.810-350', '4993     ', 'R BENEDITO MARSON', 'VL MARCHI                     ');
INSERT INTO cd_cep_br VALUES ('09.812-050', '4993     ', 'R BENEDITO MASSAROPPI', 'JD LAVINIA                    ');
INSERT INTO cd_cep_br VALUES ('09.715-080', '4993     ', 'R BENEDITO MONTENEGRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.715-150', '4993     ', 'R BENEDITO RIBEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.850-780', '4993     ', 'R BENEDITO SERAFIM BUENO', 'JD THELMA                     ');
INSERT INTO cd_cep_br VALUES ('06.080-210', '4979     ', 'R JOAQUIM GONCALVES LEDO', 'VL OSASCO                     ');
INSERT INTO cd_cep_br VALUES ('06.288-070', '4979     ', 'R JOAQUIM SALLES D AVILA', 'JD D AVILA                    ');
INSERT INTO cd_cep_br VALUES ('06.266-200', '4979     ', 'R JOAQUIM GUTIER NAVARRO FILHO', 'JD BONANCA                    ');
INSERT INTO cd_cep_br VALUES ('06.270-070', '4979     ', 'R JOAQUIM SEVERINO ALVES', 'VL MENK                       ');
INSERT INTO cd_cep_br VALUES ('06.060-080', '4979     ', 'R JOAQUIM GUTIERRES', 'VL ALIANCA                    ');
INSERT INTO cd_cep_br VALUES ('06.220-250', '4979     ', 'R JOIA, DA', 'ROCHDALE                      ');
INSERT INTO cd_cep_br VALUES ('06.114-140', '4979     ', 'R JOAQUIM ISRAEL DE MACEDO', 'VL QUITAUNA                   ');
INSERT INTO cd_cep_br VALUES ('06.150-260', '4979     ', 'R JOICHI YAMAJI', 'CJ METALURGICOS               ');
INSERT INTO cd_cep_br VALUES ('06.070-130', '4979     ', 'R JOAQUIM JACINTO', 'VL N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('06.030-006', '4979     ', 'AV DOUTOR MARTIN LUTHER KING- DE 1618 A 2050 - LA', 'JD S ANTONINHO                ');
INSERT INTO cd_cep_br VALUES ('06.124-380', '4979     ', 'R DOUTOR JAIME PEREIRA DE FREITAS', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('06.278-010', '4979     ', 'AV DOUTOR MAURO LINDEMBERG MONTEIRO', 'PRQ I ANHANGUERA              ');
INSERT INTO cd_cep_br VALUES ('06.010-040', '4979     ', 'R DOUTOR JAIME REGALO PEREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.065-192', '4979     ', 'R DOUTOR MIGUEL FERREIRA', 'JD ADRIANA                    ');
INSERT INTO cd_cep_br VALUES ('06.150-100', '4979     ', 'R DOUTOR JOAO DOMINGOS CORREA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('06.045-250', '4979     ', 'R DOUTOR MIGUEL NAHKA', 'JD N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('06.216-150', '4979     ', 'R DOUTOR JOSE AUGUSTO DE OLIVEIRA', 'PRES ALTINO                   ');
INSERT INTO cd_cep_br VALUES ('06.065-180', '4979     ', 'R DOUTOR MIGUEL VIEIRA FERREIRA', 'JD ADRIANA                    ');
INSERT INTO cd_cep_br VALUES ('06.246-070', '4979     ', 'R DOUTOR JOSE BONIFACIO DE OLIVEIRA', 'M JUNIOR                      ');
INSERT INTO cd_cep_br VALUES ('19.914-200', '4727     ', 'R PEDRO FERNANDES SANDANO', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('19.915-491', '4727     ', 'R ONZE', 'CJ HAB O QUAGLIATO            ');
INSERT INTO cd_cep_br VALUES ('19.900-070', '4727     ', 'R NOVE DE JULHO- ATE 380/381', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.900-320', '4727     ', 'TV ORLANDO ARGENTA', 'VL MORAES                     ');
INSERT INTO cd_cep_br VALUES ('19.900-071', '4727     ', 'R NOVE DE JULHO- DE 382/383 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.912-350', '4727     ', 'R ORLANDO AZEVEDO- ATE 200/201', 'PRQ M GERAIS                  ');
INSERT INTO cd_cep_br VALUES ('19.906-532', '4727     ', 'R NUNES FERREIRA DA SILVA', 'VL SOARES                     ');
INSERT INTO cd_cep_br VALUES ('19.913-150', '4727     ', 'R ORLANDO AZEVEDO- DE 202/203 AO FIM', 'PRQ M GERAIS                  ');
INSERT INTO cd_cep_br VALUES ('19.908-190', '4727     ', 'AV OCTAVIO GRANDINI', 'VL S DUMONT                   ');
INSERT INTO cd_cep_br VALUES ('19.910-220', '4727     ', 'R ORLANDO CHIARADIA', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('19.906-515', '4727     ', 'VLA OITO', 'VL SOARES                     ');
INSERT INTO cd_cep_br VALUES ('19.906-140', '4727     ', 'R ORLANDO MIGLIARI', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('19.906-490', '4727     ', 'R OITO', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('19.914-315', '4727     ', 'R ORLANDO PONTARA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('19.907-594', '4727     ', 'VLA OITO', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('19.910-280', '4727     ', 'AL ORLANDO SILVESTRINI', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('19.910-082', '4727     ', 'VLA OITO', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('19.908-140', '4727     ', 'R OSMAR DE VECCHI', 'VL S DUMONT                   ');
INSERT INTO cd_cep_br VALUES ('19.915-347', '4727     ', 'R OITO', 'JD JOSEFINA                   ');
INSERT INTO cd_cep_br VALUES ('19.912-360', '4727     ', 'R OSORIO ALVES DA SILVA- ATE 200/201', 'PRQ M GERAIS                  ');
INSERT INTO cd_cep_br VALUES ('19.915-285', '4727     ', 'R OITO', 'LOT A MARCANTE                ');
INSERT INTO cd_cep_br VALUES ('19.913-140', '4727     ', 'R OSORIO ALVES DA SILVA- DE 202/203 AO FIM', 'PRQ M GERAIS                  ');
INSERT INTO cd_cep_br VALUES ('19.915-488', '4727     ', 'R OITO', 'CJ HAB O QUAGLIATO            ');
INSERT INTO cd_cep_br VALUES ('19.912-280', '4727     ', 'R OSVALDO CORREA', 'VL B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('19.913-320', '4727     ', 'R OLAVO FERREIRA DE SA', 'VL B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('19.905-500', '4727     ', 'R OTAVIO FERREIRA DE CAMPOS', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('19.906-225', '4727     ', 'R OLAVO MIGLIARI', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('19.901-150', '4727     ', 'R OTONI FELIPE SOARES', 'JD MATILDE                    ');
INSERT INTO cd_cep_br VALUES ('19.911-010', '4727     ', 'R OLIMPIO COELHO TUPINA', 'VL N CHRISTONI                ');
INSERT INTO cd_cep_br VALUES ('19.906-034', '4727     ', 'PC OUVIDIO PORTUGAL DE SOUZA', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('19.914-060', '4727     ', 'R OLIVIO MINUCCI', 'LOT S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('19.914-340', '4727     ', 'R OVIDIO GREGORIO DE JESUS', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('19.904-500', '4727     ', 'R ONOFRE ALVES MOREIRA', 'PRQ P CHAVES                  ');
INSERT INTO cd_cep_br VALUES ('19.904-280', '4727     ', 'R PADRE BENTO', 'JD ITAMARATY                  ');
INSERT INTO cd_cep_br VALUES ('19.905-290', '4727     ', 'R ONOFRE ANTONIO PASQUETA', 'CJ RES P E MURANTE            ');
INSERT INTO cd_cep_br VALUES ('19.905-060', '4727     ', 'R PADRE RUI CANDIDO DA SILVA', 'VL ODILON                     ');
INSERT INTO cd_cep_br VALUES ('19.901-221', '4727     ', 'R ONZE', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('19.911-700', '4727     ', 'R PARA- ATE 900/901', 'VL CHRISTONI                  ');
INSERT INTO cd_cep_br VALUES ('19.906-528', '4727     ', 'VLA ONZE', 'VL SOARES                     ');
INSERT INTO cd_cep_br VALUES ('19.911-830', '4727     ', 'R NARCISO MIGLIARI- ATE 340/341', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.903-000', '4727     ', 'ROD MELLO PEIXOTO SP-278- DO KM 373,001 AO KM 375,', 'CHS S SILVESTRE               ');
INSERT INTO cd_cep_br VALUES ('19.911-831', '4727     ', 'R NARCISO MIGLIARI- DE 342/343 AO FIM', 'VL N SA                       ');
INSERT INTO cd_cep_br VALUES ('19.904-100', '4727     ', 'ROD MELLO PEIXOTO SP-278- DO KM 375,001 AO KM 379,', 'VL VILAR                      ');
INSERT INTO cd_cep_br VALUES ('19.907-140', '4727     ', 'R NARCISO NICOLOSI', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('19.905-440', '4727     ', 'ROD MELLO PEIXOTO SP-278- DO KM 375,802 AO KM 380,', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('19.906-465', '4727     ', 'R NARCISO NICOLOSI', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('19.900-060', '4727     ', 'PC MELO PEIXOTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.913-340', '4727     ', 'R NATALINO ALVES MACHADO', 'VL B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('19.915-215', '4727     ', 'R MICHALL GURTOVENKO', 'JD BEATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('19.910-610', '4727     ', 'R NELSON JOSE DA COSTA', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('19.907-460', '4727     ', 'AV MIGUEL CURY', 'N OURINHOS                    ');
INSERT INTO cd_cep_br VALUES ('19.908-010', '4727     ', 'R NELSON MINUCCI', 'VL S DUMONT                   ');
INSERT INTO cd_cep_br VALUES ('19.907-209', '4727     ', 'PC MIGUEL CURY', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('19.908-100', '4727     ', 'R NEREUS GARCIA', 'VL S DUMONT                   ');
INSERT INTO cd_cep_br VALUES ('19.914-300', '4727     ', 'R MIGUEL DE MORAES', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('19.913-489', '4727     ', 'R NESTOR CRETUSHI', 'JD VLE VERDE                  ');
INSERT INTO cd_cep_br VALUES ('19.915-550', '4727     ', 'R MIGUEL DURANTE SOBRINHO', 'JD ANCHIETA                   ');
INSERT INTO cd_cep_br VALUES ('19.907-505', '4727     ', 'R NESTOR SOARES', 'N OURINHOS                    ');
INSERT INTO cd_cep_br VALUES ('19.911-669', '4727     ', 'PC MIGUEL MOFARREJ', 'VL N SA                       ');
INSERT INTO cd_cep_br VALUES ('19.905-215', '4727     ', 'R NEUZA DE OLIVEIRA GUERREIRO', 'CJ RES P E MURANTE            ');
INSERT INTO cd_cep_br VALUES ('19.906-245', '4727     ', 'R MIGUEL SUTIL', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('19.909-120', '4727     ', 'R NICOLA VETRONI', 'JD S DUMONT II                ');
INSERT INTO cd_cep_br VALUES ('13.413-012', '5009     ', 'R MOCOCA', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('13.400-356', '5009     ', 'R MORAIS BARROS- DE 0722/0723 A 1050/1051', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.401-648', '5009     ', 'R MOMBUCA', 'JD BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('13.419-240', '5009     ', 'R MORAIS BARROS- DE 1052/1053 A 1870/1871', 'ALTO                          ');
INSERT INTO cd_cep_br VALUES ('13.408-304', '5009     ', 'R MONACO', 'PRQ ORLANDA I                 ');
INSERT INTO cd_cep_br VALUES ('13.419-245', '5009     ', 'R MORAIS BARROS- DE 1872/1873 AO FIM', 'ALTO                          ');
INSERT INTO cd_cep_br VALUES ('13.402-256', '5009     ', 'AV MONCOES, DAS', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('13.414-016', '5009     ', 'TV MORATO', 'VL AREAO                      ');
INSERT INTO cd_cep_br VALUES ('13.405-162', '5009     ', 'R MONJOLOS, DOS', 'N PIRACICABA                  ');
INSERT INTO cd_cep_br VALUES ('13.403-059', '5009     ', 'AV MORGADO DE MATTEUS', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('13.411-063', '5009     ', 'R MONSENHOR ANTONIO MARTINS SILVA', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('12.430-330', '5283     ', 'PC MARIA TEREZA BRAGA DOS SANTOS', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('12.445-220', '5283     ', 'R MIGUEL DURAND', 'VL S BENEDITO                 ');
INSERT INTO cd_cep_br VALUES ('12.410-350', '5283     ', 'R MARIA VERA DE OLIVEIRA FARIA', 'PRQ S DOMINGOS                ');
INSERT INTO cd_cep_br VALUES ('12.442-110', '5283     ', 'R MIGUEL ELIAS JABOR', 'RES C C V ALEGRE              ');
INSERT INTO cd_cep_br VALUES ('12.412-620', '5283     ', 'R MARIA ZELIA DOS SANTOS OLIVEIRA', 'RES C VL VERDE                ');
INSERT INTO cd_cep_br VALUES ('12.412-050', '5283     ', 'R MIMOR YOKOYAMA', 'LOT A A FLORES                ');
INSERT INTO cd_cep_br VALUES ('12.441-300', '5283     ', 'R MARIANO ALVES DOS SANTOS', 'FEITAL                        ');
INSERT INTO cd_cep_br VALUES ('12.410-110', '5283     ', 'R MINISTRO JOAO ROMEIRO NETO', 'PRQ YPE                       ');
INSERT INTO cd_cep_br VALUES ('12.423-230', '5283     ', 'R MARINO TEIXEIRA', 'CJ RES ARARETAMA              ');
INSERT INTO cd_cep_br VALUES ('12.412-230', '5283     ', 'R MINISTRO JOSE GERALDO RODRIGUES DE ALCKMIN', 'RES O VERDE                   ');
INSERT INTO cd_cep_br VALUES ('19.914-195', '4727     ', 'R MANOEL V. PINTO', 'JD CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('19.906-475', '4727     ', 'R MARIA FLORES MORALES MOYA', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('19.914-360', '4727     ', 'R MANOEL VIEIRA JUNIOR', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('19.915-040', '4727     ', 'R MARIA P. PELEGRINO', 'VL CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('19.914-160', '4727     ', 'R MANOEL VIEIRA PINTO', 'JD O FINO                     ');
INSERT INTO cd_cep_br VALUES ('19.914-405', '4727     ', 'R MARIA P. PELEGRINO', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('19.911-790', '4727     ', 'R MARANHAO- ATE 458/459', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.904-510', '4727     ', 'R MARIA PACHECO CHAVES', 'PRQ P CHAVES                  ');
INSERT INTO cd_cep_br VALUES ('19.911-791', '4727     ', 'R MARANHAO- DE 460/461 AO FIM', 'VL N SA                       ');
INSERT INTO cd_cep_br VALUES ('13.424-040', '5009     ', 'R MELCHIOR DE MELLO CASTANHO', 'PAULICEIA                     ');
INSERT INTO cd_cep_br VALUES ('13.425-395', '5009     ', 'R MARIO ALEXANDRINO', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('13.412-016', '5009     ', 'R MELHEM WILIAN MALUF', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.412-164', '5009     ', 'R MARIO BORTOLAZO', 'VERDE                         ');
INSERT INTO cd_cep_br VALUES ('13.421-520', '5009     ', 'AL MELVIN JONES', 'PRQ CECAP I                   ');
INSERT INTO cd_cep_br VALUES ('13.424-560', '5009     ', 'R MARIO DE ANDRADE', 'VL PACAEMBU                   ');
INSERT INTO cd_cep_br VALUES ('29.154-500', '820      ', 'R PRESIDENTE JUSCELINO KUBITSCHEK OLIVEIRA', 'TABAJARA                      ');
INSERT INTO cd_cep_br VALUES ('29.142-009', '820      ', 'R PRESIDENTE JUSCELINO KUBITSCHEK OLIVEIRA', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('29.146-580', '820      ', 'R PRESIDENTE KENNEDY', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('29.156-730', '820      ', 'R PRESIDENTE KENNEDY', 'PTO CARIACICA                 ');
INSERT INTO cd_cep_br VALUES ('29.144-657', '820      ', 'R PRESIDENTE KENNEDY', 'MDA CPO GRANDE                ');
INSERT INTO cd_cep_br VALUES ('29.146-735', '820      ', 'R PRESIDENTE MARECHAL HERMES', 'C FELIZ                       ');
INSERT INTO cd_cep_br VALUES ('29.153-505', '820      ', 'BC PRESIDENTE MEDICE', 'PTO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('29.153-510', '820      ', 'R PRESIDENTE MEDICI', 'PTO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('29.153-755', '820      ', 'R PRESIDENTE MEDICI', 'PRES MEDICI                   ');
INSERT INTO cd_cep_br VALUES ('29.153-430', '820      ', 'R PRESIDENTE PEDREIRA', 'PTO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('29.153-710', '820      ', 'R PRESIDENTE PEDREIRA', 'PRES MEDICI                   ');
INSERT INTO cd_cep_br VALUES ('29.153-450', '820      ', 'R PRESIDENTE VARGAS', 'PTO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('29.141-214', '820      ', 'R PRESIDENTE VARGAS', 'B SORTE                       ');
INSERT INTO cd_cep_br VALUES ('29.155-450', '820      ', 'R PRESIDENTE VARGAS', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('29.153-445', '820      ', 'BC PRESIDENTE VARGAS', 'PTO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('29.151-740', '820      ', 'R PRESIDENTE WENCESLAU BRAZ', 'ITAQUARI                      ');
INSERT INTO cd_cep_br VALUES ('29.155-170', '820      ', 'R PEDRA AZUL', 'VL PRUDENCIO                  ');
INSERT INTO cd_cep_br VALUES ('29.151-080', '820      ', 'R PEDRO ALVARES CABRAL', 'AT LAGE                       ');
INSERT INTO cd_cep_br VALUES ('29.142-389', '820      ', 'R PEDRO AMORIM', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('29.144-130', '820      ', 'R PEDRO BENTO', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('29.141-691', '820      ', 'R PEDRO FRANCISCO DE PAULA', 'BL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('29.144-005', '820      ', 'R PEDRO NASCIMENTO', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('29.152-010', '820      ', 'R PEDRO NOLASCO', 'SOTEMA                        ');
INSERT INTO cd_cep_br VALUES ('29.142-393', '820      ', 'R PEDRO PALACIO', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('29.143-130', '820      ', 'R PEQUIA', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('29.145-585', '820      ', 'R PERDAO, DO', 'VL PALESTINA                  ');
INSERT INTO cd_cep_br VALUES ('29.145-520', '820      ', 'R PERDAO, DO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('29.145-805', '820      ', 'R PEREGRINO', 'VL PALESTINA                  ');
INSERT INTO cd_cep_br VALUES ('29.141-010', '820      ', 'AV PERIMETRAL', 'VLE ESPERANCA                 ');
INSERT INTO cd_cep_br VALUES ('29.144-550', '820      ', 'R PERNAMBUCO', 'MDA CPO GRANDE                ');
INSERT INTO cd_cep_br VALUES ('29.155-848', '820      ', 'R PERNAMBUCO', 'PRQ NACIONAL                  ');
INSERT INTO cd_cep_br VALUES ('29.145-006', '820      ', 'R PERNAMBUCO', 'STA BARBARA                   ');
INSERT INTO cd_cep_br VALUES ('29.144-790', '820      ', 'R PEROBA', 'STO ANDRE                     ');
INSERT INTO cd_cep_br VALUES ('29.143-160', '820      ', 'R PEROBAS, DAS', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('29.144-570', '820      ', 'R PIAUI', 'MDA CPO GRANDE                ');
INSERT INTO cd_cep_br VALUES ('29.140-090', '820      ', 'R PIAUI', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('29.155-844', '820      ', 'R PIAUI', 'PRQ NACIONAL                  ');
INSERT INTO cd_cep_br VALUES ('29.149-625', '820      ', 'R PIAUI', 'ITANGUA                       ');
INSERT INTO cd_cep_br VALUES ('29.145-002', '820      ', 'R PIAUI', 'STA BARBARA                   ');
INSERT INTO cd_cep_br VALUES ('29.141-168', '820      ', 'R PICA-PAU', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('29.157-718', '820      ', 'R PINHEIROS', 'N VALVARDE                    ');
INSERT INTO cd_cep_br VALUES ('29.148-612', '820      ', 'R PINHEIROS', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('29.143-158', '820      ', 'R PINHEIROS, DOS', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('29.143-518', '820      ', 'R PINHEIROS, DOS', 'ROS PENHA                     ');
INSERT INTO cd_cep_br VALUES ('29.146-290', '820      ', 'R PIO XII', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('29.152-060', '820      ', 'R PIO XII', 'SOTEMA                        ');
INSERT INTO cd_cep_br VALUES ('29.146-295', '820      ', 'TV PIO XII', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('29.148-373', '820      ', 'EST PIRANEMA', 'MUCURI                        ');
INSERT INTO cd_cep_br VALUES ('29.144-287', '820      ', 'R PIRATININGA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('29.156-582', '820      ', 'R PLACIDO RIBEIRO', 'PTO BELO I                    ');
INSERT INTO cd_cep_br VALUES ('29.143-274', '820      ', 'R PLANALTO', 'ROS PENHA                     ');
INSERT INTO cd_cep_br VALUES ('29.149-555', '820      ', 'R POCO MESTRE', 'ITANGUA                       ');
INSERT INTO cd_cep_br VALUES ('29.155-110', '820      ', 'R POCOS DE CALDAS', 'VL PRUDENCIO                  ');
INSERT INTO cd_cep_br VALUES ('29.150-430', '820      ', 'R POLIVALENTE', 'ITACIBA                       ');
INSERT INTO cd_cep_br VALUES ('29.140-220', '820      ', 'R PANAMA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('29.143-265', '820      ', 'R PANTANO', 'ROS PENHA                     ');
INSERT INTO cd_cep_br VALUES ('29.145-370', '820      ', 'R PAPA JOAO XXIII', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('29.146-788', '820      ', 'R PAPA JOAO XXIII', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('29.141-181', '820      ', 'R PAPAGAIO', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('29.145-829', '820      ', 'R PAPOULAS, DAS', 'FL CAMPO                      ');
INSERT INTO cd_cep_br VALUES ('29.146-654', '820      ', 'R PAPUCUL', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('29.144-140', '820      ', 'R PARA', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('29.140-030', '820      ', 'R PARA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('29.144-826', '820      ', 'R PARA', 'JD CPO GRANDE                 ');
INSERT INTO cd_cep_br VALUES ('29.140-190', '820      ', 'R PARAGUAI', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('29.156-577', '820      ', 'R PARAGUAI', 'PTO BELO I                    ');
INSERT INTO cd_cep_br VALUES ('29.142-160', '820      ', 'R PARAIBA', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('29.142-385', '820      ', 'R PARAIBA', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('29.143-020', '820      ', 'R PARAJU', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('29.048-291', '824      ', 'R DOUTOR EDSON BARBOSA DUMANS', 'TABUAZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('29.066-110', '824      ', 'R DOUTOR ERILDO MARTINS', 'M PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('29.055-280', '824      ', 'R DOUTOR EURICO DE AGUIAR', 'PR CANTO                      ');
INSERT INTO cd_cep_br VALUES ('29.042-700', '824      ', 'R DOUTOR GASTAO PACHE DE FARIAS', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('29.016-110', '824      ', 'R DOUTOR GEOBALDO ROSAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.015-703', '824      ', 'R DOUTOR GEOBALDO ROSAS', 'MRO PIEDADE                   ');
INSERT INTO cd_cep_br VALUES ('29.052-770', '824      ', 'AL DOUTOR GILSON CARONE', 'IA BELA                       ');
INSERT INTO cd_cep_br VALUES ('29.016-170', '824      ', 'ESC DOUTOR HERALDO LUCAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.090-640', '824      ', 'AV DOUTOR HERWAN MODENESE WANDERLEY', 'JD CAMBURI                    ');
INSERT INTO cd_cep_br VALUES ('13.801-176', '4979     ', 'AV ITAIPU', 'JD ELITE                      ');
INSERT INTO cd_cep_br VALUES ('29.057-040', '824      ', 'R DOUTOR HOMERO DE SOUZA COSTA', 'IA FRADE                      ');
INSERT INTO cd_cep_br VALUES ('19.907-420', '4727     ', 'R BRAZ CHRISTONI', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('19.902-409', '4727     ', 'R CARLOS MACHADO', 'VL S SILVESTRE                ');
INSERT INTO cd_cep_br VALUES ('19.915-045', '4727     ', 'R BRUNO DONINI', 'VL CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('19.902-330', '4727     ', 'R CARLOS MACHADO', 'JD NAZARETH                   ');
INSERT INTO cd_cep_br VALUES ('19.905-210', '4727     ', 'R C', 'CJ RES P E MURANTE            ');
INSERT INTO cd_cep_br VALUES ('19.904-170', '4727     ', 'R CARLOS THOMAL', 'JD PARIS                      ');
INSERT INTO cd_cep_br VALUES ('19.908-160', '4727     ', 'AV ARMANDO SILVA', 'VL S DUMONT                   ');
INSERT INTO cd_cep_br VALUES ('19.910-222', '4727     ', 'VLA B', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('19.904-160', '4727     ', 'R ARTIBANO SIMIONE', 'JD PARIS                      ');
INSERT INTO cd_cep_br VALUES ('19.915-423', '4727     ', 'R B', 'JD S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('19.901-240', '4727     ', 'R ARTURO CASSIOLATO', 'JD MATILDE                    ');
INSERT INTO cd_cep_br VALUES ('19.915-245', '4727     ', 'R B', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('19.910-235', '4727     ', 'AL ASSAD ABUJAMRA TUFFER', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('12.401-270', '5283     ', 'R MARIZ E BARROS', 'JD BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('12.424-030', '5283     ', 'R MIRAGAIA', 'RES MOMBACA                   ');
INSERT INTO cd_cep_br VALUES ('12.400-200', '5283     ', 'TV MARQUES DO HERVAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.404-080', '5283     ', 'AV MIRANTE, DO', 'R GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('12.443-103', '5283     ', 'R MARTIM AFONSO DE SOUZA', 'CJ HAB T IPES W               ');
INSERT INTO cd_cep_br VALUES ('12.412-020', '5283     ', 'R MANOEL FLORES', 'LOT A A FLORES                ');
INSERT INTO cd_cep_br VALUES ('12.421-430', '5283     ', 'R MAGNOLIAS, DAS', 'COND V PAINEIRAS              ');
INSERT INTO cd_cep_br VALUES ('12.423-690', '5283     ', 'R MANOEL MARTINIANO DE GODOY', 'CJ RES ARARETAMA              ');
INSERT INTO cd_cep_br VALUES ('12.422-370', '5283     ', 'R MAJOR ANTONIO RAMALHO DOS SANTOS', 'JD RESENDE                    ');
INSERT INTO cd_cep_br VALUES ('29.090-340', '824      ', 'R DULCE BRITO ESPINDULA', 'JD CAMBURI                    ');
INSERT INTO cd_cep_br VALUES ('29.016-370', '824      ', 'ESC DUNTALMO LOPES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.015-510', '824      ', 'R DOM FERNANDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.031-360', '824      ', 'ESC DOM JOAO BATISTA', 'GDE VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('29.027-475', '824      ', 'ESC DOM JOAO BATISTA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('13.400-300', '5009     ', 'R TREZE DE MAIO- ATE 1030/1031', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.415-015', '5009     ', 'ROD SP-147', 'M ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('13.401-605', '5009     ', 'R TATUI', 'JD M SOL                      ');
INSERT INTO cd_cep_br VALUES ('13.414-020', '5009     ', 'ROD SP-147 (DEPUTADO LAERCIO CORTE)- DO KM 128,000', 'VL AREAO                      ');
INSERT INTO cd_cep_br VALUES ('13.401-640', '5009     ', 'R TATUI', 'JD BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('13.409-040', '5009     ', 'ROD SP-304', 'BALBO                         ');
INSERT INTO cd_cep_br VALUES ('13.423-570', '5009     ', 'AV TAUBATE', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.412-200', '5009     ', 'ROD SP-304 (GERALDO DE BARROS)- DO KM 166,000 AO K', 'JD ALGODOAL                   ');
INSERT INTO cd_cep_br VALUES ('13.408-240', '5009     ', 'R TEJUPA', 'PRQ ORLANDA I                 ');
INSERT INTO cd_cep_br VALUES ('13.422-230', '5009     ', 'ROD SP-304 (LUIZ DE QUEIROZ)- DO KM 152,000 AO KM', 'UNILESTE                      ');
INSERT INTO cd_cep_br VALUES ('13.405-175', '5009     ', 'R TENENTE TOMAZ NUNES', 'N PIRACICABA                  ');
INSERT INTO cd_cep_br VALUES ('13.420-000', '5009     ', 'ROD SP-304 (LUIZ DE QUEIROZ)- DO KM 157,000 AO KM', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('13.401-653', '5009     ', 'R TEOTONIO JOSE DE MELLO', 'JD C RICA                     ');
INSERT INTO cd_cep_br VALUES ('13.423-070', '5009     ', 'ROD SP-308 (ACUCAR, DO)- DO KM 154,000 AO KM 170,0', 'D CERREPOS                    ');
INSERT INTO cd_cep_br VALUES ('13.405-440', '5009     ', 'R TERENZIO GALEZI', 'JD ALGODOAL                   ');
INSERT INTO cd_cep_br VALUES ('13.411-260', '5009     ', 'ROD SP-308 (ACUCAR, DO)- DO KM 170,001 AO KM 182,0', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('13.417-500', '5009     ', 'R TEREZA VALVERDE VALERIO', 'N AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('13.401-130', '5009     ', 'R SUD MENNUCCI', 'PAULISTA                      ');
INSERT INTO cd_cep_br VALUES ('13.401-662', '5009     ', 'R TEREZINA', 'JD C RICA                     ');
INSERT INTO cd_cep_br VALUES ('13.416-280', '5009     ', 'R SUICA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('13.423-492', '5009     ', 'R TERRA ROXA', 'LOT S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('13.424-350', '5009     ', 'R SUMARE', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('13.420-510', '5009     ', 'R TERRITORIO DO ACRE', 'PIRACICAMIRIM                 ');
INSERT INTO cd_cep_br VALUES ('13.421-120', '5009     ', 'R SUNGNAM', 'JD S SILVIA                   ');
INSERT INTO cd_cep_br VALUES ('13.401-671', '5009     ', 'AV THALES DE ANDRADE', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('13.402-028', '5009     ', 'R SUZANO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.400-650', '5009     ', 'PC THOMAS ALVA EDSON', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.408-254', '5009     ', 'TV SYLVIO BRUZANTIN', 'PRQ ORLANDA I                 ');
INSERT INTO cd_cep_br VALUES ('13.405-112', '5009     ', 'R TICO TICOS, DOS', 'N PIRACICABA                  ');
INSERT INTO cd_cep_br VALUES ('13.414-225', '5009     ', 'R TAIUVA', 'S R IPES                      ');
INSERT INTO cd_cep_br VALUES ('13.401-645', '5009     ', 'R TIETE', 'JD BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('13.417-778', '5009     ', 'R TAMANDARE', 'PIRACICAMIRIM                 ');
INSERT INTO cd_cep_br VALUES ('13.400-760', '5009     ', 'R TIRADENTES- ATE 850/851', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.413-013', '5009     ', 'R TAMBAU', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('13.400-765', '5009     ', 'R TIRADENTES- DE 852/853 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.425-394', '5009     ', 'R TANCREDO DE A. NEVES', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('13.401-455', '5009     ', 'R TOME DE SOUZA', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('13.423-499', '5009     ', 'R TAQUARITINGA', 'PRQ TAQUARAL                  ');
INSERT INTO cd_cep_br VALUES ('13.416-215', '5009     ', 'AV TORQUATO DA SILVA LEITAO- LADO IMPAR', 'S DIMAS                       ');
INSERT INTO cd_cep_br VALUES ('13.414-212', '5009     ', 'R SESSENTA E UM', 'LOT S ROSA                    ');
INSERT INTO cd_cep_br VALUES ('13.414-222', '5009     ', 'R SETENTA E UM', 'LOT S ROSA                    ');
INSERT INTO cd_cep_br VALUES ('13.414-123', '5009     ', 'R SETE', 'LOT S ROSA                    ');
INSERT INTO cd_cep_br VALUES ('13.418-440', '5009     ', 'R SEVERIANO ALBERTO FERRAZ', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('13.402-122', '5009     ', 'R SETE', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('13.420-277', '5009     ', 'R SEVERINO A. FERRAZ FILHO', 'A SECA                        ');
INSERT INTO cd_cep_br VALUES ('13.419-140', '5009     ', 'R SILVA JARDIM', 'ALTO                          ');
INSERT INTO cd_cep_br VALUES ('13.406-010', '5009     ', 'R SETE', 'VLE SOL                       ');
INSERT INTO cd_cep_br VALUES ('13.412-250', '5009     ', 'R SILVEIRA SAMPAIO', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.412-128', '5009     ', 'R SETE', 'JD DIAMANTE                   ');
INSERT INTO cd_cep_br VALUES ('13.411-158', '5009     ', 'R SILVEIRAS', 'IAA                           ');
INSERT INTO cd_cep_br VALUES ('13.408-133', '5009     ', 'R SETE', 'JD RES JAVARI I               ');
INSERT INTO cd_cep_br VALUES ('13.421-490', '5009     ', 'R SILVIA GIORDANI MALUSA', 'PRQ CECAP II                  ');
INSERT INTO cd_cep_br VALUES ('13.421-113', '5009     ', 'R SETE', 'JD S SILVIA                   ');
INSERT INTO cd_cep_br VALUES ('13.405-298', '5009     ', 'R SILVIO CERVELINI', 'VL RESENDE                    ');
INSERT INTO cd_cep_br VALUES ('13.420-827', '5009     ', 'R SETE', 'VL VERDE                      ');
INSERT INTO cd_cep_br VALUES ('13.412-255', '5009     ', 'R SILVIO GIUSTI', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.425-682', '5009     ', 'R SETE', 'JD ITAMARACA                  ');
INSERT INTO cd_cep_br VALUES ('13.405-106', '5009     ', 'R SIRIEMAS, DAS', 'N PIRACICABA                  ');
INSERT INTO cd_cep_br VALUES ('13.425-542', '5009     ', 'R SETE', 'N POMPEIA                     ');
INSERT INTO cd_cep_br VALUES ('13.421-290', '5009     ', 'R SIRIEMAS, DAS', 'PRQ CHAPADAO                  ');
INSERT INTO cd_cep_br VALUES ('13.402-232', '5009     ', 'R SETE', 'LOT C LIBANO                  ');
INSERT INTO cd_cep_br VALUES ('13.401-658', '5009     ', 'R SOFIA', 'JD C RICA                     ');
INSERT INTO cd_cep_br VALUES ('13.401-673', '5009     ', 'R SETE', 'JD M SOL                      ');
INSERT INTO cd_cep_br VALUES ('13.425-689', '5009     ', 'R SONIA MAMEDE', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.425-244', '5009     ', 'R SETE', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('13.422-220', '5009     ', 'ROD SP135', 'JD N IGUACU                   ');
INSERT INTO cd_cep_br VALUES ('13.412-014', '5009     ', 'R CECILIO ELIAS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.424-487', '5009     ', 'R CARMEM MIRANDA', 'VL PACAEMBU                   ');
INSERT INTO cd_cep_br VALUES ('13.414-223', '5009     ', 'R CEDRO', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('13.425-062', '5009     ', 'R CARMINE TESTA', 'JD CAXAMBU                    ');
INSERT INTO cd_cep_br VALUES ('13.416-000', '5009     ', 'AV CENTENARIO', 'S DIMAS                       ');
INSERT INTO cd_cep_br VALUES ('13.401-679', '5009     ', 'TV CAROLINA ADAMOLE PETROCELLI', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('13.421-550', '5009     ', 'R CERQUEIRA CESAR', 'RES ELDORADO                  ');
INSERT INTO cd_cep_br VALUES ('13.423-504', '5009     ', 'R CARUARU', 'PRQ TAQUARAL                  ');
INSERT INTO cd_cep_br VALUES ('13.401-642', '5009     ', 'R CERQUILHO', 'JD BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('13.412-100', '5009     ', 'R CASA BRANCA', 'JD D LUISA                    ');
INSERT INTO cd_cep_br VALUES ('13.424-142', '5009     ', 'R CESAR LADEIRA', 'VERDE                         ');
INSERT INTO cd_cep_br VALUES ('13.403-372', '5009     ', 'R CASCUDOS, DOS', 'JD PRQ JUPIA                  ');
INSERT INTO cd_cep_br VALUES ('13.420-696', '5009     ', 'R CESAR VECHINE', 'JD N COLINA                   ');
INSERT INTO cd_cep_br VALUES ('13.403-007', '5009     ', 'R PRESIDENTE VARGAS- LADO IMPAR', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('13.421-330', '5009     ', 'AV POMPEIA', 'PRQ CHAPADAO                  ');
INSERT INTO cd_cep_br VALUES ('13.403-006', '5009     ', 'R PRESIDENTE VARGAS- LADO PAR', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('13.424-526', '5009     ', 'R PAULO FERREIRA DE ALBUQUERQUE', 'JD PACAEMBU                   ');
INSERT INTO cd_cep_br VALUES ('13.403-023', '5009     ', 'R PEDRO MORATO KRAHEMBUHL', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('13.417-520', '5009     ', 'R PAULO FERREIRA DE CAMARGO', 'N AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('13.416-420', '5009     ', 'TV PEDRO OMETTO', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('13.417-756', '5009     ', 'R PAULO FIDELIS', 'N AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('13.403-341', '5009     ', 'R PEDRO PIASSA', 'JD PRQ JUPIA                  ');
INSERT INTO cd_cep_br VALUES ('13.425-700', '5009     ', 'R PAULO GRACINDO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('19.906-281', '4727     ', 'R B', 'JD S FELICIDADE               ');
INSERT INTO cd_cep_br VALUES ('19.905-480', '4727     ', 'R ATA HADDAD', 'VL MUSA                       ');
INSERT INTO cd_cep_br VALUES ('19.907-070', '4727     ', 'R BAHIA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('19.900-270', '4727     ', 'R ATALIBA LEONEL', 'VL MORAES                     ');
INSERT INTO cd_cep_br VALUES ('19.907-290', '4727     ', 'R BANDEIRANTES', 'VL SA                         ');
INSERT INTO cd_cep_br VALUES ('19.914-180', '4727     ', 'R ATILIO TOLOTO', 'JD O FINO                     ');
INSERT INTO cd_cep_br VALUES ('19.915-225', '4727     ', 'PC BANDEIRAS, DAS', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('19.905-490', '4727     ', 'R ATTHA HADDAD', 'VL MUSA                       ');
INSERT INTO cd_cep_br VALUES ('19.911-680', '4727     ', 'R BARAO DO RIO BRANCO- ATE 468/469', 'VL CHRISTONI                  ');
INSERT INTO cd_cep_br VALUES ('19.908-090', '4727     ', 'R AUGUSTIN SANGALLI BREVE- ATE 320/321', 'VL S DUMONT                   ');
INSERT INTO cd_cep_br VALUES ('13.424-306', '5009     ', 'TV CEARA', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('13.402-117', '5009     ', 'R CINCO', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('13.412-222', '5009     ', 'R CECILIA MEIRELES', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.401-556', '5009     ', 'R CARIJOS', 'PAULICEIA                     ');
INSERT INTO cd_cep_br VALUES ('13.425-340', '5009     ', 'R CAPAO BONITO', 'PRQ P MAIO                    ');
INSERT INTO cd_cep_br VALUES ('13.807-554', '4979     ', 'R DOUTOR LUCIO CINTRA DO PRADO', 'JD FLAMBOYANT                 ');
INSERT INTO cd_cep_br VALUES ('13.805-010', '4979     ', 'ROD DOUTOR AMADOR JORGE DE SIQUEIRA CAMPOS', 'CH S MARCELO                  ');
INSERT INTO cd_cep_br VALUES ('13.801-060', '4979     ', 'R DOUTOR LUIZ GONZAGA DA GAMA E SILVA', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('13.801-489', '4979     ', 'R DOUTOR AMADOR JORGE SIQUEIRA FRANCO', 'JD G VARGAS                   ');
INSERT INTO cd_cep_br VALUES ('13.800-449', '4979     ', 'R DOUTOR MARIO FERREIRA DO AMARAL', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('13.803-235', '4979     ', 'R DOUTOR ANTONIO SYLVIO CUNHA BUENO', 'P B VISTA                     ');
INSERT INTO cd_cep_br VALUES ('13.807-516', '4979     ', 'R DOUTOR MIGUEL VIEIRA FERREIRA', 'JD FLAMBOYANT                 ');
INSERT INTO cd_cep_br VALUES ('13.803-128', '4979     ', 'R DOUTOR CARLOS AUGUSTO FERNANDES DE CASTRO', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.805-040', '4979     ', 'R DOUTOR NATAL DO NASCIMENTO VARGAS', 'CH S MARCELO                  ');
INSERT INTO cd_cep_br VALUES ('13.806-575', '4979     ', 'R DOUTOR DECIO PEREIRA DE QUEIROZ TELES', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.806-072', '4979     ', 'AV DOUTOR NORBERTO ARAUJO COELHO', 'JD LONGATTO                   ');
INSERT INTO cd_cep_br VALUES ('13.800-270', '4979     ', 'R DOUTOR EDERALDO QUEIROZ TELLES', 'LOT N MOGI                    ');
INSERT INTO cd_cep_br VALUES ('13.806-070', '4979     ', 'AV DOUTOR OLIMPIO FERREIRA DE BRITO', 'JD LONGATTO                   ');
INSERT INTO cd_cep_br VALUES ('13.800-178', '4979     ', 'R DOUTOR EDGARD NETTO DE ARAUJO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.800-655', '4979     ', 'R DOUTOR OSWALDO CRUZ', 'JD N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('13.800-475', '4979     ', 'R DOUTOR EDUARDO BERGO', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('13.807-677', '4979     ', 'R DOUTOR PAULO TEIXEIRA DE CAMARGO', 'PRQ ESTADO II                 ');
INSERT INTO cd_cep_br VALUES ('13.800-158', '4979     ', 'R DOUTOR FERNANDO COSTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.800-367', '4979     ', 'R DOUTOR RUBENS MARCONDES', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('13.806-677', '4979     ', 'R DOUTOR GERALDO SALVADOR BUENO DE MORAES', 'JD SILVANIA                   ');
INSERT INTO cd_cep_br VALUES ('13.800-340', '4979     ', 'AV CORONEL JOAO LEITE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.802-047', '4979     ', 'PC CHICO MENDES', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('13.800-040', '4979     ', 'R CORONEL LEITAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.800-186', '4979     ', 'R CHICO VENANCIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.800-290', '4979     ', 'R CORONEL VENANCIO FERREIRA ALVES ADORNO', 'N MOGI                        ');
INSERT INTO cd_cep_br VALUES ('13.802-086', '4979     ', 'R CHILE', 'VL UNIVERERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('13.807-084', '4979     ', 'PC CRIANCA, DA', 'JD LONGATTO                   ');
INSERT INTO cd_cep_br VALUES ('13.800-300', '4979     ', 'R CIENTISTA ALBERT SABIN', 'LOT N MOGI                    ');
INSERT INTO cd_cep_br VALUES ('13.803-022', '4979     ', 'R CRISTIANO CRUZ', 'JD M BEATRIZ                  ');
INSERT INTO cd_cep_br VALUES ('13.800-145', '4979     ', 'PC CINQUENTENARIO DA REVOLUCAO DE 1932', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.801-177', '4979     ', 'R CRISTO REDENTOR', 'JD ELITE                      ');
INSERT INTO cd_cep_br VALUES ('13.801-070', '4979     ', 'R CLAUDIO SALVATO', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('13.802-085', '4979     ', 'R CUBA', 'VL UNIVERERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('13.800-377', '4979     ', 'R CLOTHILDE CASSIANI CINTRA', 'JD CINTRA                     ');
INSERT INTO cd_cep_br VALUES ('13.800-310', '4979     ', 'R CURITIBA', 'LOT N MOGI                    ');
INSERT INTO cd_cep_br VALUES ('13.801-155', '4979     ', 'R COLOMBIA- ATE 110/111', 'VL DIAS                       ');
INSERT INTO cd_cep_br VALUES ('13.801-174', '4979     ', 'R DARCKISOW LUIZ CANNAVAL', 'JD ELITE                      ');
INSERT INTO cd_cep_br VALUES ('13.802-006', '4979     ', 'R COLOMBIA- DE 112/113 AO FIM', 'VL DIAS                       ');
INSERT INTO cd_cep_br VALUES ('13.806-680', '4979     ', 'R DAVINA FRANCO DE CAMPOS LEITE', 'JD SILVANIA                   ');
INSERT INTO cd_cep_br VALUES ('13.807-486', '4979     ', 'R COMENDADOR HUMBERTO MATTEOTTI', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('13.807-593', '4979     ', 'R DEODORO MAGIOTTI', 'PRQ NOVACOOP                  ');
INSERT INTO cd_cep_br VALUES ('13.800-011', '4979     ', 'R COMENDADOR MANUEL AGOSTINHO DE OLIVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.802-289', '4979     ', 'R DEZ', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('13.801-115', '4979     ', 'R CONDE ALVARES PENTEADO- ATE 676/677', 'MIRANTE                       ');
INSERT INTO cd_cep_br VALUES ('13.807-456', '4979     ', 'R DEZENOVE DE NOVEMBRO', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('13.802-008', '4979     ', 'R CONDE ALVARES PENTEADO- DE 678/679 AO FIM', 'MIRANTE                       ');
INSERT INTO cd_cep_br VALUES ('13.807-453', '4979     ', 'R DEZESSEIS DE JULHO', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('13.800-140', '4979     ', 'R CONDE DE PARNAIBA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.800-581', '4979     ', 'R DOIS', 'LOT D LINARES                 ');
INSERT INTO cd_cep_br VALUES ('13.801-516', '4979     ', 'R CONEGO MANOEL SIMOES DE LIMA', 'ATERRADO                      ');
INSERT INTO cd_cep_br VALUES ('13.806-062', '4979     ', 'R DOIS', 'CJ RES A L BUENO              ');
INSERT INTO cd_cep_br VALUES ('13.800-138', '4979     ', 'R CONEGO ORESTES LADEIRA', 'MIRANTE                       ');
INSERT INTO cd_cep_br VALUES ('13.800-381', '4979     ', 'R DOM BOSCO', 'VL MELO                       ');
INSERT INTO cd_cep_br VALUES ('13.807-530', '4979     ', 'R CORNELIO PIRES', 'JD FLAMBOYANT                 ');
INSERT INTO cd_cep_br VALUES ('13.800-635', '4979     ', 'AV DOM PEDRO II', 'JD N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('13.806-094', '4979     ', 'AV CORONEL FRANCISCO NETTO DE ARAUJO', 'TUCURA                        ');
INSERT INTO cd_cep_br VALUES ('13.801-370', '4979     ', 'R DOMINGOS DOS SANTOS', 'ATERRADO                      ');
INSERT INTO cd_cep_br VALUES ('13.800-001', '4979     ', 'R CORONEL GUEDES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.403-819', '5009     ', 'R TRINTA E UM DE OUTUBRO', 'JD ESTORIL                    ');
INSERT INTO cd_cep_br VALUES ('13.402-609', '5009     ', 'R UM', 'RES PAINEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('13.421-300', '5009     ', 'R TUCANOS, DOS', 'PRQ CHAPADAO                  ');
INSERT INTO cd_cep_br VALUES ('13.402-324', '5009     ', 'R UM', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('13.420-725', '5009     ', 'R TUFJK ALEX ARBEX', 'JD S ISABEL                   ');
INSERT INTO cd_cep_br VALUES ('13.402-311', '5009     ', 'AV UM', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('13.416-210', '5009     ', 'AV TORQUATO DA SILVA LEITAO- LADO PAR', 'S DIMAS                       ');
INSERT INTO cd_cep_br VALUES ('13.402-236', '5009     ', 'R TRES', 'LOT C LIBANO                  ');
INSERT INTO cd_cep_br VALUES ('13.418-220', '5009     ', 'R TRABALHO, DO', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('13.401-565', '5009     ', 'R TRES', 'JD HAITI                      ');
INSERT INTO cd_cep_br VALUES ('13.403-319', '5009     ', 'R TRAIRAS, DAS', 'JD PRQ JUPIA                  ');
INSERT INTO cd_cep_br VALUES ('13.401-663', '5009     ', 'R TRES', 'JD M SOL                      ');
INSERT INTO cd_cep_br VALUES ('13.421-460', '5009     ', 'R TREMEMBE', 'PRQ CECAP II                  ');
INSERT INTO cd_cep_br VALUES ('13.401-397', '5009     ', 'R TRES', 'VL CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('19.911-225', '4727     ', 'R SATURO MAEDA', 'VL S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('19.915-325', '4727     ', 'R SEIS', 'JD JOSEFINA                   ');
INSERT INTO cd_cep_br VALUES ('19.915-370', '4727     ', 'R SEBASTIANA C. P. CARVALHO', 'JD JOSEFINA                   ');
INSERT INTO cd_cep_br VALUES ('19.913-487', '4727     ', 'R SEIS', 'JD VLE VERDE                  ');
INSERT INTO cd_cep_br VALUES ('19.915-160', '4727     ', 'R SEBASTIANA CORREA DO AMARAL', 'CJ HAB O CAIUA                ');
INSERT INTO cd_cep_br VALUES ('19.911-410', '4727     ', 'R SEIS', 'CJ RES ITAJUBI                ');
INSERT INTO cd_cep_br VALUES ('19.914-585', '4727     ', 'R SEBASTIAO COSTA GALVAO', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('19.911-124', '4727     ', 'R SEIS', 'JD SOL                        ');
INSERT INTO cd_cep_br VALUES ('19.913-060', '4727     ', 'R SEBASTIAO DOMINGOS ARANTES', 'PRQ M GERAIS                  ');
INSERT INTO cd_cep_br VALUES ('19.911-450', '4727     ', 'R REINALDO MARCANTE', 'PRQ V MARCANTE                ');
INSERT INTO cd_cep_br VALUES ('19.911-122', '4727     ', 'R QUATRO', 'JD SOL                        ');
INSERT INTO cd_cep_br VALUES ('19.912-390', '4727     ', 'R RENATO MOTA', 'PRQ M GERAIS                  ');
INSERT INTO cd_cep_br VALUES ('19.911-133', '4727     ', 'R QUATRO', 'JD SOL II                     ');
INSERT INTO cd_cep_br VALUES ('13.800-425', '4979     ', 'R ISABEL POLETINI', 'VL EUNICE                     ');
INSERT INTO cd_cep_br VALUES ('13.802-270', '4979     ', 'R JOAO BATISTA DE CARVALHO MELLO', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('13.805-033', '4979     ', 'R JOAO BATISTA DE CARVALHO MELO', 'CH S MARCELO                  ');
INSERT INTO cd_cep_br VALUES ('13.800-728', '4979     ', 'R ITAPIRA', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('13.801-380', '4979     ', 'R JOAO BERNARDI', 'VL S ELIZA                    ');
INSERT INTO cd_cep_br VALUES ('13.801-112', '4979     ', 'PC ITAPIRA', 'MIRANTE                       ');
INSERT INTO cd_cep_br VALUES ('13.800-560', '4979     ', 'R JOAO BONATTI', 'LOT S ANA                     ');
INSERT INTO cd_cep_br VALUES ('13.806-020', '4979     ', 'R ITORORO- ATE 210/211', 'TUCURA                        ');
INSERT INTO cd_cep_br VALUES ('13.806-650', '4979     ', 'R JOAO CARLOS DA CUNHA CANTO', 'VL PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.408-123', '5009     ', 'R VINTE E DOIS', 'JD RES JAVARI I               ');
INSERT INTO cd_cep_br VALUES ('13.405-067', '5009     ', 'R VIRGULINO DE OLIVEIRA', 'N PIRACICABA                  ');
INSERT INTO cd_cep_br VALUES ('13.414-133', '5009     ', 'R VINTE E NOVE', 'LOT S ROSA                    ');
INSERT INTO cd_cep_br VALUES ('13.424-440', '5009     ', 'R VISCONDE DE TAUNAY', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('29.177-258', '821      ', 'R CASTELO', 'JD SERRA                      ');
INSERT INTO cd_cep_br VALUES ('29.165-826', '821      ', 'R CASTELO', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('29.163-319', '821      ', 'R CASTELO', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.161-832', '821      ', 'R CASTELO', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.160-810', '821      ', 'R CASTELO BRANCO', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('29.173-234', '821      ', 'R CASTELO BRANCO', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.165-330', '821      ', 'R CASTRO ALVES', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.163-285', '821      ', 'R CASTRO ALVES', 'S DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('29.161-804', '821      ', 'AV CASTRO ALVES', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.173-035', '821      ', 'R CASUARINA', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('29.174-842', '821      ', 'R CARAMUJO', 'PRQ S FE                      ');
INSERT INTO cd_cep_br VALUES ('29.173-590', '821      ', 'R CARAMURU', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.172-155', '821      ', 'R CARANDAI', 'DR P FEU ROSA                 ');
INSERT INTO cd_cep_br VALUES ('29.170-500', '821      ', 'R CARANGOLA', 'N CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.179-245', '821      ', 'R CARAPAIBA', 'C RES SERRA                   ');
INSERT INTO cd_cep_br VALUES ('29.164-579', '821      ', 'AV CARAPEBUS', 'CARAPEBUS I                   ');
INSERT INTO cd_cep_br VALUES ('29.163-103', '821      ', 'AV CARAPEBUS', 'S DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('29.173-013', '821      ', 'EST CARAPINA/MANGUINHOS', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('29.164-817', '821      ', 'EST CARAPINA/MANGUINHOS', 'BICANGA                       ');
INSERT INTO cd_cep_br VALUES ('29.164-385', '821      ', 'EST CARAPINA/MANGUINHOS', 'CH PARREIRAL                  ');
INSERT INTO cd_cep_br VALUES ('29.163-302', '821      ', 'EST CARAPINA/MANGUINHOS', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.168-534', '821      ', 'EST CARAPINA/MANGUINHOS', 'PTO CANOA                     ');
INSERT INTO cd_cep_br VALUES ('29.170-211', '821      ', 'R CARATINGA', 'N CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.177-221', '821      ', 'R CARATINGA', 'DIVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('29.170-150', '821      ', 'R CARAVELAS', 'N CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.161-796', '821      ', 'R CARAVELAS', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.171-001', '821      ', 'R CARCARA', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.167-470', '821      ', 'R CARCERES', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.171-680', '821      ', 'R CARDEAL', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.160-050', '821      ', 'R CARDIAIS, DOS', 'C GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('29.174-320', '821      ', 'R CARIACICA', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.177-261', '821      ', 'R CARIACICA', 'JD SERRA                      ');
INSERT INTO cd_cep_br VALUES ('29.164-782', '821      ', 'R CARIBAS', 'BICANGA                       ');
INSERT INTO cd_cep_br VALUES ('29.173-760', '821      ', 'R CARIJOS', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.176-380', '821      ', 'R CARIJOS', 'V SERRA I                     ');
INSERT INTO cd_cep_br VALUES ('29.160-042', '821      ', 'R CARIOCA', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('29.178-690', '821      ', 'R CARIOCA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.165-044', '821      ', 'R CARIRI', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.173-409', '821      ', 'R CARIRI', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.173-401', '821      ', 'R CARIRI', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.177-198', '821      ', 'R CARLOS ALBERTO RODRIGUES', 'N S CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('29.174-225', '821      ', 'R CARLOS AUGUSTO SIMOES', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.173-265', '821      ', 'R CARLOS CAMINHA', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.165-260', '821      ', 'R CARLOS GOMES', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.178-115', '821      ', 'R CARLOS GOMES', 'C SERRA II                    ');
INSERT INTO cd_cep_br VALUES ('29.167-740', '821      ', 'R CARLOS NASCIMENTO MADEIRA', 'TAQUARAS I                    ');
INSERT INTO cd_cep_br VALUES ('29.174-470', '821      ', 'R CARLOS NAUMAM', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.173-115', '821      ', 'R CARLOS PEDRONI', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.173-324', '821      ', 'PC CAMPOS SALES', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.173-477', '821      ', 'R CANADA', 'P JACARAIPE                   ');
INSERT INTO cd_cep_br VALUES ('29.160-842', '821      ', 'PC CANADA', 'DIAMANTINA                    ');
INSERT INTO cd_cep_br VALUES ('29.163-572', '821      ', 'R CANADA>CONTINENTE DA AMERICA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.160-360', '821      ', 'R CANARIOS, DOS', 'E SALLES                      ');
INSERT INTO cd_cep_br VALUES ('29.168-470', '821      ', 'R CANARIOS, DOS', 'PTO CANOA                     ');
INSERT INTO cd_cep_br VALUES ('29.173-185', '821      ', 'R CANARIOS, DOS', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.167-210', '821      ', 'R CANDEIAS', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.170-570', '821      ', 'R CANDEIAS', 'N CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.173-306', '821      ', 'R CANDIDA DO ROSARIO', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.174-385', '821      ', 'R CANDIDO BEZERRA', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.170-785', '821      ', 'R CANDIDO DA CUNHA', 'N CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.167-430', '821      ', 'R CANELA', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.172-730', '821      ', 'R CANELA', 'DR P FEU ROSA                 ');
INSERT INTO cd_cep_br VALUES ('29.171-230', '821      ', 'R CANELA', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.162-276', '821      ', 'R CANELA', 'J ANCHIETA                    ');
INSERT INTO cd_cep_br VALUES ('29.179-255', '821      ', 'R CANFOREIRA', 'C RES SERRA                   ');
INSERT INTO cd_cep_br VALUES ('29.164-804', '821      ', 'R CANGACEIRA, DA', 'BICANGA                       ');
INSERT INTO cd_cep_br VALUES ('19.901-020', '4727     ', 'R MIGUEL VIEIRA DA SILVA', 'JD MATILDE                    ');
INSERT INTO cd_cep_br VALUES ('19.911-740', '4727     ', 'AV NILO SIGNORINI', 'VL PERINO                     ');
INSERT INTO cd_cep_br VALUES ('19.900-235', '4727     ', 'R MIGUEL VITA', 'VL MORAES                     ');
INSERT INTO cd_cep_br VALUES ('19.912-420', '4727     ', 'R NILSO GASPAR', 'PRQ M GERAIS                  ');
INSERT INTO cd_cep_br VALUES ('19.910-530', '4727     ', 'R MILTON CRIVELLE', 'JD GUAPORE                    ');
INSERT INTO cd_cep_br VALUES ('19.915-640', '4727     ', 'R NOBORU ENDO', 'JD ANCHIETA                   ');
INSERT INTO cd_cep_br VALUES ('19.913-090', '4727     ', 'R MOACIR CASSIOLATO', 'PRQ M GERAIS                  ');
INSERT INTO cd_cep_br VALUES ('19.914-065', '4727     ', 'AV NOE F. DOS SANTOS', 'LOT S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('19.915-105', '4727     ', 'R MOACYR DAVANSO', 'CJ RES C S MIGLIARI           ');
INSERT INTO cd_cep_br VALUES ('19.904-565', '4727     ', 'R NOVE', 'PRQ P CHAVES                  ');
INSERT INTO cd_cep_br VALUES ('19.900-111', '4727     ', 'R MONSENHOR CORDOVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.911-400', '4727     ', 'R FEIRANTE BENEDITO DELCOL', 'CJ RES ITAJUBI                ');
INSERT INTO cd_cep_br VALUES ('19.911-455', '4727     ', 'R FRANCISCO CRESPO', 'PRQ V MARCANTE                ');
INSERT INTO cd_cep_br VALUES ('19.906-060', '4727     ', 'R FELIPE PALACIOS', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('19.909-020', '4727     ', 'R FRANCISCO DE ALMEIDA LOPES', 'VL S DUMONT                   ');
INSERT INTO cd_cep_br VALUES ('19.914-430', '4727     ', 'R FELISMINO F. DOS SANTOS', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('19.910-205', '4727     ', 'R FRANCISCO DE ASSIS GINI', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('19.913-520', '4727     ', 'AV FEODOR GURTOVENCO', 'DT INDUSTRIAL II              ');
INSERT INTO cd_cep_br VALUES ('19.906-100', '4727     ', 'R FRANCISCO DE VECHI FILHO', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('19.904-000', '4727     ', 'R FERNANDO ANTONIO PASCHOAL', 'VL VILAR                      ');
INSERT INTO cd_cep_br VALUES ('19.913-435', '4727     ', 'R FRANCISCO G. DE ALMEIDA', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('19.907-380', '4727     ', 'R FERNANDO COSTA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('29.171-003', '821      ', 'R CALICARPA', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.174-460', '821      ', 'TV CALIFORNIA', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.168-245', '821      ', 'R CALOGI', 'M SERRA                       ');
INSERT INTO cd_cep_br VALUES ('29.172-011', '821      ', 'R CALPES, DOS', 'DR P FEU ROSA                 ');
INSERT INTO cd_cep_br VALUES ('29.161-813', '821      ', 'R CAMACAN', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.170-050', '821      ', 'R CAMACARI', 'N CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.168-700', '821      ', 'R CAMACUA', 'PTO CANOA                     ');
INSERT INTO cd_cep_br VALUES ('29.168-235', '821      ', 'R CAMARA', 'M SERRA                       ');
INSERT INTO cd_cep_br VALUES ('29.176-310', '821      ', 'R CAMARA', 'VL M NIOBE                    ');
INSERT INTO cd_cep_br VALUES ('29.173-026', '821      ', 'R CAMARA', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('29.177-630', '821      ', 'R CAMARAS, DOS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('29.163-674', '821      ', 'R CAMBOJA>CONTINENTE DA ASIA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.168-520', '821      ', 'R CAMBUCIRA', 'PTO CANOA                     ');
INSERT INTO cd_cep_br VALUES ('29.179-280', '821      ', 'R CAMBULO', 'C RES SERRA                   ');
INSERT INTO cd_cep_br VALUES ('19.910-202', '4727     ', 'AL PAVEL G. W. NADOLENKO', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('19.913-000', '4727     ', 'R PREFEITO CANDIDO BARBOSA FILHO', 'PRQ M GERAIS                  ');
INSERT INTO cd_cep_br VALUES ('19.910-580', '4727     ', 'R PEDRO AMADEU', 'JD GUAPORE                    ');
INSERT INTO cd_cep_br VALUES ('19.912-030', '4727     ', 'R PREFEITO EDUARDO SALGUEIRO', 'VL B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('19.911-000', '4727     ', 'R PEDRO DE TOLEDO', 'VL N CHRISTONI                ');
INSERT INTO cd_cep_br VALUES ('19.906-204', '4727     ', 'PC PREFEITO TEODORETO FERREIRA GOMES', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('29.072-150', '824      ', 'R DOM JOAO BATISTA DA MOTA E ALBUQUERQUE', 'S BORGES                      ');
INSERT INTO cd_cep_br VALUES ('29.027-071', '824      ', 'ESC DOM JOAO BOSCO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.040-315', '824      ', 'R DOM JOAO BOSCO', 'FTE S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('29.025-520', '824      ', 'R DOM JOAO NERY', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.015-030', '824      ', 'PC DOM LUIZ SCORTEGAGNA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.043-470', '824      ', 'R DOM PEDRO I', 'TABUAZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('29.047-570', '824      ', 'R DOM PEDRO I', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('29.055-600', '824      ', 'R DOM PEDRO II', 'PR CANTO                      ');
INSERT INTO cd_cep_br VALUES ('29.047-605', '824      ', 'R DOM PEDRO II', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('29.010-430', '824      ', 'R DOMINGOS CARNEIRO', 'FTE S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('29.032-135', '824      ', 'R DOMINGOS MARTINS', 'IA CAIEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.090-080', '824      ', 'R DOMINGOS POVOA LEMOS', 'JD CAMBURI                    ');
INSERT INTO cd_cep_br VALUES ('29.045-221', '824      ', 'R DONA MARIA ROSA', 'S LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('29.052-080', '824      ', 'ESC DONA REGINA', 'MRO J NAZARETH                ');
INSERT INTO cd_cep_br VALUES ('29.045-380', '824      ', 'R DONA TERESA CRISTINA', 'S LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('29.090-330', '824      ', 'R DORA VIVACQUA', 'JD CAMBURI                    ');
INSERT INTO cd_cep_br VALUES ('29.027-030', '824      ', 'R DORIVAL ROSINDO DA SILVA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.047-130', '824      ', 'R DORMY CORREA', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('29.020-530', '824      ', 'R DOUTOR AFONSO SCHWAB', 'PRQ MOSCOSO                   ');
INSERT INTO cd_cep_br VALUES ('29.072-010', '824      ', 'R DOUTOR AGLIBERTO RODRIGUES MOREIRA', 'JABOUR                        ');
INSERT INTO cd_cep_br VALUES ('29.047-090', '824      ', 'R DOUTOR ALUISIO DE MENEZES', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('29.045-560', '824      ', 'R DOUTOR AMERICO DE OLIVEIRA', 'N S CONSOLACAO                ');
INSERT INTO cd_cep_br VALUES ('29.060-390', '824      ', 'R DOUTOR ANTONIO BASILIO', 'JD PENHA                      ');
INSERT INTO cd_cep_br VALUES ('29.052-020', '824      ', 'R DOUTOR ANTONIO HONORIO', 'B FERREIRA                    ');
INSERT INTO cd_cep_br VALUES ('29.010-300', '824      ', 'R DOUTOR ARISTIDES CAMPOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.047-500', '824      ', 'R DOUTOR ARLINDO SODRE', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('29.055-780', '824      ', 'PC DOUTOR ARMANDO DE OLIVEIRA SANTOS', 'PR CANTO                      ');
INSERT INTO cd_cep_br VALUES ('29.052-680', '824      ', 'AL DOUTOR ARTHUR MEIRELLES', 'IA BELA                       ');
INSERT INTO cd_cep_br VALUES ('29.025-850', '824      ', 'PC DOUTOR ATHAYDE', 'QUADRO                        ');
INSERT INTO cd_cep_br VALUES ('29.015-070', '824      ', 'R DOUTOR AZAMBUJA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.032-159', '824      ', 'LD DOUTOR BEZERRA DE MENEZES', 'IA CAIEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.050-030', '824      ', 'R DOUTOR BOLIVAR DE ABREU', 'B FERREIRA                    ');
INSERT INTO cd_cep_br VALUES ('29.015-045', '824      ', 'ESC DOUTOR CARLOS MESSINA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.060-020', '824      ', 'R DOUTOR CYRO LOPES PEREIRA', 'JD PENHA                      ');
INSERT INTO cd_cep_br VALUES ('29.065-350', '824      ', 'R DOUTOR DARCY MONTEIRO', 'M PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('29.055-721', '824      ', 'AV DESEMBARGADOR SANTOS NEVES- LADO IMPAR', 'PR CANTO                      ');
INSERT INTO cd_cep_br VALUES ('29.055-720', '824      ', 'AV DESEMBARGADOR SANTOS NEVES- LADO PAR', 'PR CANTO                      ');
INSERT INTO cd_cep_br VALUES ('29.060-510', '824      ', 'R DESEMBARGADOR VICENTE CAETANO', 'M PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('29.025-682', '824      ', 'TV DEUZEDINO SILVA DIAS', 'CARATOIRA                     ');
INSERT INTO cd_cep_br VALUES ('29.031-010', '824      ', 'BC DEZ', 'ESTRELINHA                    ');
INSERT INTO cd_cep_br VALUES ('29.072-157', '824      ', 'Q DEZ', 'S BORGES                      ');
INSERT INTO cd_cep_br VALUES ('29.031-050', '824      ', 'R DEZ', 'ESTRELINHA                    ');
INSERT INTO cd_cep_br VALUES ('29.031-630', '824      ', 'R DEZ', 'INHANGUETA                    ');
INSERT INTO cd_cep_br VALUES ('29.047-282', '824      ', 'R DEZ', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('29.032-205', '824      ', 'R DEZENOVE DE MAIO', 'IA CAIEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.031-620', '824      ', 'R DEZENOVE DE MAIO', 'INHANGUETA                    ');
INSERT INTO cd_cep_br VALUES ('29.072-156', '824      ', 'Q DEZESSETE', 'S BORGES                      ');
INSERT INTO cd_cep_br VALUES ('29.030-038', '824      ', 'R DEZESSETE DE DEZEMBRO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('29.070-080', '824      ', 'R DEZOITO', 'REPUBLICA                     ');
INSERT INTO cd_cep_br VALUES ('29.026-090', '824      ', 'R DIAS ADORNO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.030-805', '824      ', 'R DIFICULDADE', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('29.030-036', '824      ', 'R DIFICULDADE', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('29.072-305', '824      ', 'R DILSON FUNARO', 'JABOUR                        ');
INSERT INTO cd_cep_br VALUES ('29.026-640', '824      ', 'R DIMAR GOMES', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.060-380', '824      ', 'R DINAH FEU RIBEIRO', 'M PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('29.055-540', '824      ', 'R DIOGENES NASCIMENTO DAS NEVES', 'BRO VERMELHO                  ');
INSERT INTO cd_cep_br VALUES ('29.010-100', '824      ', 'R DIONISIO ROSENDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.090-630', '824      ', 'R DIONYSIO ABAURRE', 'JD CAMBURI                    ');
INSERT INTO cd_cep_br VALUES ('29.047-160', '824      ', 'R DIOSCORO CARNEIRO FILHO', 'MARUIPE                       ');
INSERT INTO cd_cep_br VALUES ('29.032-145', '824      ', 'ESC DIVINO ESPIRITO SANTO', 'IA CAIEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.040-660', '824      ', 'ESC DJALMA DA ROCHA PIMENTEL', 'IA S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('29.045-550', '824      ', 'R DJALMA MARANHAO', 'N S CONSOLACAO                ');
INSERT INTO cd_cep_br VALUES ('29.121-031', '823      ', 'R MISSIONARIOS JESUITAS', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('29.129-620', '823      ', 'R MISSOES, DAS', 'PNT FRUTA                     ');
INSERT INTO cd_cep_br VALUES ('29.103-660', '823      ', 'R MOACIR FRAGA', 'GUARANHUNS                    ');
INSERT INTO cd_cep_br VALUES ('29.115-832', '823      ', 'R MOACIR MOTTA', 'IA CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('29.118-600', '823      ', 'R MOACIR MOTTA', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('29.121-010', '823      ', 'R MOACIR NUNES', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('29.107-250', '823      ', 'R MOEMA', 'D E SANTO                     ');
INSERT INTO cd_cep_br VALUES ('29.107-255', '823      ', 'TV MOEMA', 'D E SANTO                     ');
INSERT INTO cd_cep_br VALUES ('29.103-050', '823      ', 'R MONACO', 'ARACAS                        ');
INSERT INTO cd_cep_br VALUES ('29.111-180', '823      ', 'R MONTE CARLO', 'COBILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.118-155', '823      ', 'R MONTE CASTELO', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('29.111-375', '823      ', 'R MONTE CRISTO', 'COBILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('13.408-168', '5009     ', 'R EGYDIO FETRER', 'JD M CLAUDIA                  ');
INSERT INTO cd_cep_br VALUES ('13.405-009', '5009     ', 'R ENCARNACION CORREIA', 'N PIRACICABA                  ');
INSERT INTO cd_cep_br VALUES ('13.423-650', '5009     ', 'AV ELIAS DE ALMEIDA PRADO', 'GARCAS                        ');
INSERT INTO cd_cep_br VALUES ('13.400-040', '5009     ', 'PC ENES SILVEIRA MELO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.403-346', '5009     ', 'R ELIAS FUZARO', 'JD PRQ JUPIA                  ');
INSERT INTO cd_cep_br VALUES ('13.425-020', '5009     ', 'R ENGENHEIRO AGRONOMO ROMANO COURY', 'JD CAXAMBU                    ');
INSERT INTO cd_cep_br VALUES ('13.401-594', '5009     ', 'R ELIAS HELU', 'JD M LIBANO II                ');
INSERT INTO cd_cep_br VALUES ('13.405-163', '5009     ', 'R ENGENHOS DE PIRACICABA, DOS', 'N PIRACICABA                  ');
INSERT INTO cd_cep_br VALUES ('13.412-017', '5009     ', 'R ELIAS TACLA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.411-088', '5009     ', 'R ENOK MORGADO', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('13.425-402', '5009     ', 'R ELIAS Z. MALUF', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('13.401-260', '5009     ', 'R ENXOFRE', 'ENXOFRE                       ');
INSERT INTO cd_cep_br VALUES ('13.424-335', '5009     ', 'TV ELIDIA BACCHI', 'PAULICEIA                     ');
INSERT INTO cd_cep_br VALUES ('13.424-143', '5009     ', 'R JACANA ALTAIR P. GUERRINI', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('13.420-203', '5009     ', 'R ISTAMBUL', 'PRQ S CECILIA                 ');
INSERT INTO cd_cep_br VALUES ('13.423-508', '5009     ', 'R JACAREZINHO', 'PRQ TAQUARAL                  ');
INSERT INTO cd_cep_br VALUES ('13.402-043', '5009     ', 'R ITABERA', 'JD TATUAPE                    ');
INSERT INTO cd_cep_br VALUES ('13.402-078', '5009     ', 'R JACOB BERGAMIM', 'JD IRAPUA                     ');
INSERT INTO cd_cep_br VALUES ('13.424-375', '5009     ', 'TV ITAICI', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('13.420-410', '5009     ', 'R JACOB DIEHL', 'MORUMBI                       ');
INSERT INTO cd_cep_br VALUES ('13.416-490', '5009     ', 'AV ITALIA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('13.420-420', '5009     ', 'R JACOB MUSTCHELLI', 'MORUMBI                       ');
INSERT INTO cd_cep_br VALUES ('13.402-080', '5009     ', 'R ITALIANOS, DOS', 'JD ITAPUA                     ');
INSERT INTO cd_cep_br VALUES ('13.420-565', '5009     ', 'R JACOB WAGNER', 'PIRACICAMIRIM                 ');
INSERT INTO cd_cep_br VALUES ('29.164-410', '821      ', 'R BASILIO DA GAMA', 'CH PARREIRAL                  ');
INSERT INTO cd_cep_br VALUES ('29.179-350', '821      ', 'R BATINGA', 'C RES SERRA                   ');
INSERT INTO cd_cep_br VALUES ('29.166-765', '821      ', 'BC BATINGA', 'TAQUARAS II                   ');
INSERT INTO cd_cep_br VALUES ('29.161-540', '821      ', 'R BATISTA', 'C CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.163-515', '821      ', 'AV BEATLES>CONTINENTE DA EUROPA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('13.425-713', '5009     ', 'R CARLOS AUGUSTO STRAZZER', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.421-573', '5009     ', 'R CAPELA DO ALTO', 'RES ELDORADO                  ');
INSERT INTO cd_cep_br VALUES ('13.411-062', '5009     ', 'R CARLOS BARTOLOMEU DE ARRUDA', 'PRQ N S GRACAS                ');
INSERT INTO cd_cep_br VALUES ('13.400-440', '5009     ', 'R CAPITAO BOA VENTURA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.416-140', '5009     ', 'AV CARLOS BOTELHO- ATE 320/321', 'S DIMAS                       ');
INSERT INTO cd_cep_br VALUES ('13.416-040', '5009     ', 'R CAPITAO EMIDIO', 'S DIMAS                       ');
INSERT INTO cd_cep_br VALUES ('13.416-145', '5009     ', 'AV CARLOS BOTELHO- DE 322/323 AO FIM', 'S DIMAS                       ');
INSERT INTO cd_cep_br VALUES ('13.405-242', '5009     ', 'R CAPITAO HUMBERTO ALDROVANDI', 'JD MONUMENTO                  ');
INSERT INTO cd_cep_br VALUES ('13.405-356', '5009     ', 'R CARLOS CARMIGNANI', 'JD ALGODOAL                   ');
INSERT INTO cd_cep_br VALUES ('13.422-150', '5009     ', 'R CAPITAO JOSE PINTO SIQUEIRA', 'UNILESTE                      ');
INSERT INTO cd_cep_br VALUES ('13.403-343', '5009     ', 'R CARLOS CEZARINO', 'JD PRQ JUPIA                  ');
INSERT INTO cd_cep_br VALUES ('13.417-620', '5009     ', 'R CAPITAO MOR GOES ARANHA', 'N AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('13.402-291', '5009     ', 'R CARLOS COA', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('13.411-190', '5009     ', 'R CAPITAO VICENTE DO AMARAL MELLO', 'IAA                           ');
INSERT INTO cd_cep_br VALUES ('13.416-395', '5009     ', 'R CARLOS DE CAMPOS', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('13.401-290', '5009     ', 'R CAPIVARI', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('13.425-721', '5009     ', 'R CARLOS GALHARDO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.401-515', '5009     ', 'TV CARACAS', 'JD IBIRAPUERA                 ');
INSERT INTO cd_cep_br VALUES ('13.424-382', '5009     ', 'R CARLOS GOMES', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('13.411-182', '5009     ', 'R CARAGUATATUBA', 'IAA                           ');
INSERT INTO cd_cep_br VALUES ('13.418-595', '5009     ', 'AV CARLOS MARTINS SODERO', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('13.400-680', '5009     ', 'R CARAMURU- ATE 430/431', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.420-273', '5009     ', 'R CARLOS PASQUALI', 'MORUMBI                       ');
INSERT INTO cd_cep_br VALUES ('13.403-042', '5009     ', 'R CARAMURU- DE 432/433 AO FIM', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('13.402-251', '5009     ', 'R CARLOS RAYA', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('13.423-496', '5009     ', 'R CARAPICUIBA', 'LOT S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('13.417-260', '5009     ', 'PC CARLOS RAZERA', 'PIRACICAMIRIM                 ');
INSERT INTO cd_cep_br VALUES ('13.405-178', '5009     ', 'R CARAS, DOS', 'N PIRACICABA                  ');
INSERT INTO cd_cep_br VALUES ('13.408-259', '5009     ', 'R CARLOS SACHS', 'PRQ ORLANDA I                 ');
INSERT INTO cd_cep_br VALUES ('13.421-270', '5009     ', 'AV CARDEAIS, DOS', 'PRQ CHAPADAO                  ');
INSERT INTO cd_cep_br VALUES ('13.425-064', '5009     ', 'R CARLOS WINGETER', 'JD CAXAMBU                    ');
INSERT INTO cd_cep_br VALUES ('13.411-078', '5009     ', 'R CARDEAL ALOISIOS STEPINAC', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('13.401-220', '5009     ', 'R CARLOS ZANOTTA', 'PAULISTA                      ');
INSERT INTO cd_cep_br VALUES ('13.405-020', '5009     ', 'R CARDEAL ARCO VERDE', 'N PIRACICABA                  ');
INSERT INTO cd_cep_br VALUES ('13.416-440', '5009     ', 'TV CARMELITAS', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('13.421-571', '5009     ', 'R CARDOSO', 'RES ELDORADO                  ');
INSERT INTO cd_cep_br VALUES ('13.412-099', '5009     ', 'R CAIUA', 'JD D LUISA                    ');
INSERT INTO cd_cep_br VALUES ('13.423-308', '5009     ', 'R C- VINTE E UM', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('13.424-377', '5009     ', 'TV CAIUBI', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('13.420-650', '5009     ', 'R CABO ALCIDES TREVISAN', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('13.412-094', '5009     ', 'R CAJAMAR', 'JD D LUISA                    ');
INSERT INTO cd_cep_br VALUES ('13.424-042', '5009     ', 'TV CABO JULIO', 'PAULICEIA                     ');
INSERT INTO cd_cep_br VALUES ('13.413-020', '5009     ', 'R CAJURU', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('13.421-580', '5009     ', 'R CABRALIA PAULISTA', 'RES ELDORADO                  ');
INSERT INTO cd_cep_br VALUES ('13.423-498', '5009     ', 'R CAMBARA', 'PRQ TAQUARAL                  ');
INSERT INTO cd_cep_br VALUES ('13.401-350', '5009     ', 'R CABREUVA', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('13.405-080', '5009     ', 'R CAMELIAS, DAS', 'N PIRACICABA                  ');
INSERT INTO cd_cep_br VALUES ('13.401-580', '5009     ', 'R CACAPAVA', 'JD M LIBANO II                ');
INSERT INTO cd_cep_br VALUES ('13.403-036', '5009     ', 'R CAMPINAS', 'PAULISTA                      ');
INSERT INTO cd_cep_br VALUES ('13.424-460', '5009     ', 'R CACILDA BECHKER', 'VERDE                         ');
INSERT INTO cd_cep_br VALUES ('13.403-290', '5009     ', 'R CAMPO GRANDE', 'G CALIFORNIA                  ');
INSERT INTO cd_cep_br VALUES ('13.401-584', '5009     ', 'R CACONDE', 'JD M LIBANO II                ');
INSERT INTO cd_cep_br VALUES ('13.421-575', '5009     ', 'R CAMPO LIMPO PAULISTA', 'RES ELDORADO                  ');
INSERT INTO cd_cep_br VALUES ('13.412-098', '5009     ', 'R CAETANO CARMIGNANI', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('13.408-245', '5009     ', 'R CAMPOS DO JORDAO', 'PRQ ORLANDA I                 ');
INSERT INTO cd_cep_br VALUES ('13.401-768', '5009     ', 'R CAETANO DA SILVA BARROS', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('13.400-200', '5009     ', 'R CAMPOS SALLES- ATE 600/601', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.417-779', '5009     ', 'R CAETANO DE CAMPOS', 'N AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('13.418-310', '5009     ', 'R CAMPOS SALLES- DE 2132/2165 AO FIM', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('13.423-638', '5009     ', 'R CAETANO JOSE DA CUNHA', 'GARCAS                        ');
INSERT INTO cd_cep_br VALUES ('13.416-310', '5009     ', 'R CAMPOS SALLES- DE 602/603 A 2006/2073', 'VL BOYES                      ');
INSERT INTO cd_cep_br VALUES ('13.419-040', '5009     ', 'TV CAETANO ROMANO', 'ALTO                          ');
INSERT INTO cd_cep_br VALUES ('13.401-573', '5009     ', 'R CANANEIA', 'JD M LIBANO II                ');
INSERT INTO cd_cep_br VALUES ('13.408-188', '5009     ', 'R CAFE FILHO', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('12.410-010', '5283     ', 'R CAPITAO VITORIO BASSO', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('12.440-510', '5283     ', 'R CAMELIAS, DAS', 'RES VLE ACACIAS               ');
INSERT INTO cd_cep_br VALUES ('12.420-500', '5283     ', 'R CARAGUATATUBA', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('12.443-450', '5283     ', 'R CAMPO GRANDE', 'CJ HAB T IPES I (NORTE)       ');
INSERT INTO cd_cep_br VALUES ('12.420-080', '5283     ', 'R CARDOSO,DO', 'AT CARDOSO                    ');
INSERT INTO cd_cep_br VALUES ('12.414-320', '5283     ', 'AV CAMPOS DO JORDAO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('12.423-660', '5283     ', 'R BENEDITO ESCOSSIO SOBRINHO', 'CJ RES ARARETAMA              ');
INSERT INTO cd_cep_br VALUES ('12.400-390', '5283     ', 'R BARAO DO ITAPEVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.411-410', '5283     ', 'AV BENEDITO HOMEM DE MELLO JUNIOR', 'RES MARICA                    ');
INSERT INTO cd_cep_br VALUES ('12.400-280', '5283     ', 'PC BARAO DO RIO BRANCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.403-560', '5283     ', 'R BENEDITO HOMEM DE MELLO NETO', 'JD CARANGOLA                  ');
INSERT INTO cd_cep_br VALUES ('12.400-440', '5283     ', 'R BARAO HOMEM DE MELLO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.413-014', '5009     ', 'R ALTINOPOLIS', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('13.423-590', '5009     ', 'R AMPARO', 'PERDIZES                      ');
INSERT INTO cd_cep_br VALUES ('13.421-595', '5009     ', 'R ALTO ALEGRE', 'RES ELDORADO                  ');
INSERT INTO cd_cep_br VALUES ('13.420-204', '5009     ', 'R AMSTERDAN', 'PRQ S CECILIA                 ');
INSERT INTO cd_cep_br VALUES ('13.405-046', '5009     ', 'R ALUGENAS, DAS', 'N PIRACICABA                  ');
INSERT INTO cd_cep_br VALUES ('13.408-190', '5009     ', 'R ANA JOAQUINA AGUIAR', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('13.414-305', '5009     ', 'R ALVARES FLORENCE', 'S R IPES                      ');
INSERT INTO cd_cep_br VALUES ('13.405-368', '5009     ', 'R ANA NERY', 'N N QUIM                      ');
INSERT INTO cd_cep_br VALUES ('13.421-640', '5009     ', 'R ALVARES MACHADO', 'RES ELDORADO                  ');
INSERT INTO cd_cep_br VALUES ('13.408-071', '5009     ', 'R ANACLETO DELLA MODESTA', 'JD SONIA                      ');
INSERT INTO cd_cep_br VALUES ('13.424-520', '5009     ', 'R ALVARO AZEVEDO', 'PAULICEIA                     ');
INSERT INTO cd_cep_br VALUES ('13.414-224', '5009     ', 'R ANALANDIA', 'S R IPES                      ');
INSERT INTO cd_cep_br VALUES ('13.408-016', '5009     ', 'R EPHIGENIA MIOTTO CESTA', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('13.425-693', '5009     ', 'R ELIS REGINA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.402-257', '5009     ', 'R EPITACIO PESSOA', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('13.417-730', '5009     ', 'R ELIZA GOBET FURLAN', 'N AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('13.420-517', '5009     ', 'R EQUADOR', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('13.418-495', '5009     ', 'R ELPIDIO GODOI DE OLIVEIRA', 'VL MONTEIRO                   ');
INSERT INTO cd_cep_br VALUES ('13.425-066', '5009     ', 'R ERNANI BRAGA', 'JD CAXAMBU                    ');
INSERT INTO cd_cep_br VALUES ('13.420-670', '5009     ', 'R ELVIRA BOYS', 'JD N COLINA                   ');
INSERT INTO cd_cep_br VALUES ('13.405-342', '5009     ', 'R ERNEST MAHLE', 'VL RESENDE                    ');
INSERT INTO cd_cep_br VALUES ('13.411-135', '5009     ', 'R ERNESTO FERREIRA COELHO', 'IAA                           ');
INSERT INTO cd_cep_br VALUES ('13.846-116', '4821     ', 'R LOANDA', 'JD IPE III                    ');
INSERT INTO cd_cep_br VALUES ('13.847-028', '4821     ', 'R LAZARO CASSIANO', 'JD MURILO                     ');
INSERT INTO cd_cep_br VALUES ('13.846-100', '4821     ', 'R LONDRINA', 'JD IPE II                     ');
INSERT INTO cd_cep_br VALUES ('13.840-422', '4821     ', 'R LAZARO DA COSTA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.847-135', '4821     ', 'PC LORENA', 'JD LAGOA                      ');
INSERT INTO cd_cep_br VALUES ('13.840-205', '4821     ', 'TV LELIA BUENO ZAKIA', 'LOT EUROPA                    ');
INSERT INTO cd_cep_br VALUES ('13.419-085', '5009     ', 'R UM', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('13.423-224', '5009     ', 'AV UM', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('13.405-000', '5009     ', 'AV UM', 'N PIRACICABA                  ');
INSERT INTO cd_cep_br VALUES ('13.425-230', '5009     ', 'R UM', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('13.403-159', '5009     ', 'R UM', 'G CALIFORNIA                  ');
INSERT INTO cd_cep_br VALUES ('13.402-729', '5009     ', 'R UM', 'P QUEIMADO                    ');
INSERT INTO cd_cep_br VALUES ('13.408-045', '5009     ', 'R UM', 'JD IRAPUA                     ');
INSERT INTO cd_cep_br VALUES ('13.421-148', '5009     ', 'EST UM', 'G NATALINAS                   ');
INSERT INTO cd_cep_br VALUES ('13.406-015', '5009     ', 'R UM', 'VLE SOL                       ');
INSERT INTO cd_cep_br VALUES ('13.412-213', '5009     ', 'R UM', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('13.412-125', '5009     ', 'R UM', 'JD DIAMANTE                   ');
INSERT INTO cd_cep_br VALUES ('13.425-240', '5009     ', 'R UM', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('13.405-144', '5009     ', 'R UM', 'N PIRACICABA                  ');
INSERT INTO cd_cep_br VALUES ('13.403-349', '5009     ', 'R UMBERTO PROVENZANO', 'JD PRQ JUPIA                  ');
INSERT INTO cd_cep_br VALUES ('13.408-130', '5009     ', 'R UM', 'JD RES JAVARI I               ');
INSERT INTO cd_cep_br VALUES ('13.402-292', '5009     ', 'R URBANO GOBETH', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('13.411-130', '5009     ', 'R UM', 'IAA                           ');
INSERT INTO cd_cep_br VALUES ('13.421-451', '5009     ', 'R URU', 'PRQ CECAP II                  ');
INSERT INTO cd_cep_br VALUES ('13.420-829', '5009     ', 'AV UM', 'VL VERDE                      ');
INSERT INTO cd_cep_br VALUES ('13.420-514', '5009     ', 'R URUGUAI', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('13.424-700', '5009     ', 'AV UM', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('13.421-452', '5009     ', 'R URUPES', 'PRQ CECAP II                  ');
INSERT INTO cd_cep_br VALUES ('13.425-490', '5009     ', 'R UM', 'JD RES ITABERA                ');
INSERT INTO cd_cep_br VALUES ('13.421-457', '5009     ', 'R VALENTIN GENTIL', 'PRQ CECAP II                  ');
INSERT INTO cd_cep_br VALUES ('13.425-670', '5009     ', 'R UM', 'JD ITAMARACA                  ');
INSERT INTO cd_cep_br VALUES ('13.411-069', '5009     ', 'R VALENTIN TOZZI', 'JD B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('13.425-530', '5009     ', 'R UM', 'N POMPEIA                     ');
INSERT INTO cd_cep_br VALUES ('13.414-131', '5009     ', 'R VALERIO BUENO DE TOLEDO', 'S R IPES                      ');
INSERT INTO cd_cep_br VALUES ('13.401-675', '5009     ', 'R UM', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('13.409-011', '5009     ', 'R VALINHOS', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('13.402-014', '5009     ', 'R UM', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.401-661', '5009     ', 'R VARSOVIA', 'JD C RICA                     ');
INSERT INTO cd_cep_br VALUES ('13.402-239', '5009     ', 'R UM', 'LOT C LIBANO                  ');
INSERT INTO cd_cep_br VALUES ('13.401-519', '5009     ', 'R VASCO DA GAMA', 'JD IBIRAPUERA                 ');
INSERT INTO cd_cep_br VALUES ('13.401-135', '5009     ', 'R UM', 'PAULISTA                      ');
INSERT INTO cd_cep_br VALUES ('13.416-345', '5009     ', 'TV VASCO MAGAGNATO', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('13.401-392', '5009     ', 'R UM', 'JD TATUAPE                    ');
INSERT INTO cd_cep_br VALUES ('13.401-660', '5009     ', 'R VATICANO', 'JD C RICA                     ');
INSERT INTO cd_cep_br VALUES ('13.419-270', '5009     ', 'R TREZE DE MAIO- DE 1032/1033 AO FIM', 'ALTO                          ');
INSERT INTO cd_cep_br VALUES ('13.421-260', '5009     ', 'R TUIUIUS, DOS', 'PRQ CHAPADAO                  ');
INSERT INTO cd_cep_br VALUES ('13.414-129', '5009     ', 'R TRINTA', 'LOT S ROSA                    ');
INSERT INTO cd_cep_br VALUES ('13.403-002', '5009     ', 'R TUIUTI', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('13.420-764', '5009     ', 'TV TRINTA DE JULHO', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('13.405-048', '5009     ', 'R TULIPAS, DAS', 'N PIRACICABA                  ');
INSERT INTO cd_cep_br VALUES ('13.414-139', '5009     ', 'R TRINTA E DOIS', 'LOT S ROSA                    ');
INSERT INTO cd_cep_br VALUES ('13.402-046', '5009     ', 'R TUPA', 'JD TATUAPE                    ');
INSERT INTO cd_cep_br VALUES ('13.414-135', '5009     ', 'R TRINTA E QUATRO', 'LOT S ROSA                    ');
INSERT INTO cd_cep_br VALUES ('13.403-148', '5009     ', 'R TUPINIQUINS, DOS', 'CH ESPERIA                    ');
INSERT INTO cd_cep_br VALUES ('13.414-144', '5009     ', 'R TRINTA E SEIS', 'LOT S ROSA                    ');
INSERT INTO cd_cep_br VALUES ('13.424-528', '5009     ', 'R TUPIS', 'PAULICEIA                     ');
INSERT INTO cd_cep_br VALUES ('13.425-724', '5009     ', 'R TRINTA E SEIS', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.421-456', '5009     ', 'R TURMALINA', 'PRQ CECAP II                  ');
INSERT INTO cd_cep_br VALUES ('13.414-134', '5009     ', 'R TRINTA E SETE', 'LOT S ROSA                    ');
INSERT INTO cd_cep_br VALUES ('13.401-280', '5009     ', 'R UBATUBA', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('13.421-630', '5009     ', 'R TRINTA E SETE', 'RES ELDORADO                  ');
INSERT INTO cd_cep_br VALUES ('13.423-510', '5009     ', 'R UBERABA', 'PRQ TAQUARAL                  ');
INSERT INTO cd_cep_br VALUES ('13.414-140', '5009     ', 'R TRINTA E UM', 'LOT S ROSA                    ');
INSERT INTO cd_cep_br VALUES ('13.423-512', '5009     ', 'R UBERLANDIA', 'PRQ TAQUARAL                  ');
INSERT INTO cd_cep_br VALUES ('13.411-036', '5009     ', 'R TRINTA E UM DE MARCO', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('13.423-470', '5009     ', 'R UCHOA', 'LOT S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('13.419-065', '5009     ', 'AV TRINTA E UM DE MARCO- ATE 0496/0497', 'PAULICEIA                     ');
INSERT INTO cd_cep_br VALUES ('13.421-285', '5009     ', 'R UIRAPURUS, DOS', 'PRQ CHAPADAO                  ');
INSERT INTO cd_cep_br VALUES ('13.424-290', '5009     ', 'AV TRINTA E UM DE MARCO- DE 0498 A 1366 - LADO PA', 'PAULICEIA                     ');
INSERT INTO cd_cep_br VALUES ('13.400-430', '5009     ', 'AV ULHOA CINTRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.424-300', '5009     ', 'AV TRINTA E UM DE MARCO- DE 0499 A 1367 - LADO IM', 'PAULICEIA                     ');
INSERT INTO cd_cep_br VALUES ('13.417-726', '5009     ', 'R UM', 'N AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('13.424-295', '5009     ', 'AV TRINTA E UM DE MARCO- DE 1368 AO FIM - LADO PA', 'PAULICEIA                     ');
INSERT INTO cd_cep_br VALUES ('13.414-141', '5009     ', 'AV UM', 'LOT S ROSA                    ');
INSERT INTO cd_cep_br VALUES ('13.424-305', '5009     ', 'AV TRINTA E UM DE MARCO- DE 1369 AO FIM - LADO IM', 'PAULICEIA                     ');
INSERT INTO cd_cep_br VALUES ('13.402-110', '5009     ', 'AV UM', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('13.408-170', '5009     ', 'R DESCALVADO', 'JD M CLAUDIA                  ');
INSERT INTO cd_cep_br VALUES ('13.414-128', '5009     ', 'R DEZ', 'LOT S ROSA                    ');
INSERT INTO cd_cep_br VALUES ('13.402-125', '5009     ', 'R DEZ', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('13.423-365', '5009     ', 'R D- OITO', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('13.423-361', '5009     ', 'R D- QUATRO', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('13.402-316', '5009     ', 'R DEZ', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('13.406-018', '5009     ', 'R DEZ', 'VLE SOL                       ');
INSERT INTO cd_cep_br VALUES ('13.405-343', '5009     ', 'R DEZ', 'VL RESENDE                    ');
INSERT INTO cd_cep_br VALUES ('13.408-115', '5009     ', 'R DEZ', 'JD RES JAVARI I               ');
INSERT INTO cd_cep_br VALUES ('13.423-363', '5009     ', 'R D- SEIS', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('13.423-373', '5009     ', 'R D- SETE', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('13.425-684', '5009     ', 'R DEZ', 'JD ITAMARACA                  ');
INSERT INTO cd_cep_br VALUES ('13.402-244', '5009     ', 'R DEZ', 'LOT C LIBANO                  ');
INSERT INTO cd_cep_br VALUES ('13.423-375', '5009     ', 'R D- TRES', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('13.403-008', '5009     ', 'R PROFESSOR ODILON NOGUEIRA', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('13.408-120', '5009     ', 'R QUATORZE', 'JD RES JAVARI I               ');
INSERT INTO cd_cep_br VALUES ('13.401-544', '5009     ', 'R PROFESSOR PEDRO DE MELO', 'MATAO                         ');
INSERT INTO cd_cep_br VALUES ('13.402-230', '5009     ', 'R QUATORZE', 'LOT C LIBANO                  ');
INSERT INTO cd_cep_br VALUES ('13.411-066', '5009     ', 'R PROFESSOR PEDRO DE NEGRI', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('13.414-126', '5009     ', 'R QUATRO', 'LOT S ROSA                    ');
INSERT INTO cd_cep_br VALUES ('13.403-005', '5009     ', 'R PROFESSOR RAUL DUARTE', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('13.402-116', '5009     ', 'R QUATRO', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('13.420-705', '5009     ', 'R PROFESSOR SALVADOR SILVEIRA DE MORAES', 'JD N COLINA                   ');
INSERT INTO cd_cep_br VALUES ('13.402-322', '5009     ', 'R QUATRO', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('13.400-710', '5009     ', 'R PROFESSOR SILVIO AGUIAR DE SOUZA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.402-613', '5009     ', 'R QUATRO', 'RES PAINEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('29.146-650', '820      ', 'R ARARIBOIA', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('29.155-200', '820      ', 'R ARAXA', 'VL PRUDENCIO                  ');
INSERT INTO cd_cep_br VALUES ('29.152-274', '820      ', 'R ARCELINO ESPIRITO SANTO', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('29.140-150', '820      ', 'R ARGENTINA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('29.150-315', '820      ', 'AV ARGEU PINHEIRO', 'ITACIBA                       ');
INSERT INTO cd_cep_br VALUES ('29.150-316', '820      ', 'R ARGEU PINHEIRO', 'ITACIBA                       ');
INSERT INTO cd_cep_br VALUES ('29.144-277', '820      ', 'R ARI BARROSO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('29.148-368', '820      ', 'R ARIJON', 'MUCURI                        ');
INSERT INTO cd_cep_br VALUES ('29.146-781', '820      ', 'R ARILDO LOUREIRO', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('29.149-500', '820      ', 'R ARISTIDES VIEIRA', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('29.146-800', '820      ', 'R ARNALDO LOUREIRO', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('13.416-120', '5009     ', 'R CORONEL BARBOSA', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('13.417-550', '5009     ', 'R CORONEL JOAO MENDES PINTO DE ALMEIDA', 'N AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('13.405-400', '5009     ', 'R CRISTOVAO', 'JD ALGODOAL                   ');
INSERT INTO cd_cep_br VALUES ('13.405-460', '5009     ', 'AV CRISTOVAO COLOMBO- ATE 2310 LADO PAR', 'JD ALGODOAL                   ');
INSERT INTO cd_cep_br VALUES ('13.403-046', '5009     ', 'R MEN DE SA', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('13.405-270', '5009     ', 'AV MARIO DEDINE', 'VL RESENDE                    ');
INSERT INTO cd_cep_br VALUES ('13.420-070', '5009     ', 'R MIGUEL ANTONIO GONCALVES', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('13.401-674', '5009     ', 'R MARIO FRANCOSO', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('13.400-540', '5009     ', 'PC MIGUEL ARCANJO BENICIO DUTRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.418-580', '5009     ', 'R MARIO LORDELLO', 'VL MONTEIRO                   ');
INSERT INTO cd_cep_br VALUES ('13.412-212', '5009     ', 'R MIGUEL DE CILLO', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('13.420-724', '5009     ', 'R MARIO SOARES DE BARROS', 'JD S ISABEL                   ');
INSERT INTO cd_cep_br VALUES ('13.411-086', '5009     ', 'R MIGUEL JORGE KRAIDE', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('13.402-605', '5009     ', 'R MARISTELA', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('13.401-464', '5009     ', 'R MIGUEL LOPES RODRIGUES', 'JD CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('29.105-090', '823      ', 'R NOVE', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('13.401-070', '5009     ', 'R MARQUES DE MONTE ALEGRE', 'PAULISTA                      ');
INSERT INTO cd_cep_br VALUES ('13.412-123', '5009     ', 'R MIGUEL LUIZ DE SOUZA', 'JD ALGODOAL                   ');
INSERT INTO cd_cep_br VALUES ('13.405-172', '5009     ', 'R MARTIM PETTA', 'JD MONUMENTO                  ');
INSERT INTO cd_cep_br VALUES ('13.411-057', '5009     ', 'R MIGUEL ZILLIO', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('13.403-045', '5009     ', 'R MARTIN AFONSO DE SOUZA', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('13.420-673', '5009     ', 'R MILITAO JOSE DA ROCHA', 'JD N COLINA                   ');
INSERT INTO cd_cep_br VALUES ('13.416-180', '5009     ', 'AV MARTIN FRANCISCO', 'S DIMAS                       ');
INSERT INTO cd_cep_br VALUES ('13.408-111', '5009     ', 'R MILITAO PRATES FERREIRA', 'JD RES JAVARI I               ');
INSERT INTO cd_cep_br VALUES ('13.411-074', '5009     ', 'R MARTINHO HELMEISTER', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('13.425-715', '5009     ', 'R MILTON MORAES', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.409-018', '5009     ', 'R MARTINOPOLIS', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('13.424-035', '5009     ', 'R MINAS GERAIS', 'P D ALHINHO                   ');
INSERT INTO cd_cep_br VALUES ('13.418-475', '5009     ', 'R MATHIAS SCHIMIDT', 'VL MONTEIRO                   ');
INSERT INTO cd_cep_br VALUES ('13.405-092', '5009     ', 'R MIOSOTIS, DOS', 'N PIRACICABA                  ');
INSERT INTO cd_cep_br VALUES ('13.403-040', '5009     ', 'R MATIAS DE ALBUQUERQUE', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('13.414-308', '5009     ', 'R MIRANDOPOLIS', 'S R IPES                      ');
INSERT INTO cd_cep_br VALUES ('13.420-504', '5009     ', 'R MATO GROSSO', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('13.408-192', '5009     ', 'R MIRASSOLANDIA', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('13.425-699', '5009     ', 'R MAURO GONCALVES', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.420-771', '5009     ', 'R MARIA DE LOURDES S. CONSENTINO', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('13.408-100', '5009     ', 'R MARCELO NOGUEIRA DE LIMA- LADO PAR', 'JD RES JAVARI I               ');
INSERT INTO cd_cep_br VALUES ('13.420-626', '5009     ', 'R MARIA DE MEIRA E CERQUEIRA', 'PIRACICAMIRIM                 ');
INSERT INTO cd_cep_br VALUES ('13.420-020', '5009     ', 'R MARCELO TUPINAMBA', 'PRQ S CECILIA                 ');
INSERT INTO cd_cep_br VALUES ('13.405-125', '5009     ', 'AV MARIA ELISA', 'VL RESENDE                    ');
INSERT INTO cd_cep_br VALUES ('13.421-540', '5009     ', 'AL MARCILIO DE SOUZA DIAS', 'PRQ CECAP II                  ');
INSERT INTO cd_cep_br VALUES ('13.405-351', '5009     ', 'R MARIA ESTENICO', 'VL RESENDE                    ');
INSERT INTO cd_cep_br VALUES ('13.411-031', '5009     ', 'R MARCILIO DIAS', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('13.401-683', '5009     ', 'R MARIA GUILHERMINA LOPES FAGUNDES', 'MATAO                         ');
INSERT INTO cd_cep_br VALUES ('13.415-110', '5009     ', 'R MARCO OMETTO', 'M ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('13.402-303', '5009     ', 'R MARIA ISABEL DA SILVA MATTOS', 'LOT IPANEMA                   ');
INSERT INTO cd_cep_br VALUES ('13.418-130', '5009     ', 'R MARCONI', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('13.405-124', '5009     ', 'R MARIA MANIEIRO', 'VL RESENDE                    ');
INSERT INTO cd_cep_br VALUES ('13.412-010', '5009     ', 'AV MARECHAL CASTELO BRANCO', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.405-204', '5009     ', 'R MARIA MOSNA VITTI', 'JD MONUMENTO                  ');
INSERT INTO cd_cep_br VALUES ('13.412-030', '5009     ', 'AV MARECHAL COSTA E SILVA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.405-044', '5009     ', 'PC MARIA NASSIF CARIACAS', 'N PIRACICABA                  ');
INSERT INTO cd_cep_br VALUES ('13.416-580', '5009     ', 'R MARECHAL DEODORO- ATE 2150/2151', 'ALTO                          ');
INSERT INTO cd_cep_br VALUES ('13.401-300', '5009     ', 'R MARIA NAZARETH', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('13.418-565', '5009     ', 'R MARECHAL DEODORO- DE 2152/2153 AO FIM', 'VL MONTEIRO                   ');
INSERT INTO cd_cep_br VALUES ('13.417-440', '5009     ', 'R MARIA TARSIA', 'JD ELITE                      ');
INSERT INTO cd_cep_br VALUES ('13.405-068', '5009     ', 'R MARECHAL MASCARENHAS DE MORAIS', 'N PIRACICABA                  ');
INSERT INTO cd_cep_br VALUES ('13.403-330', '5009     ', 'R MARIA TEREZA MARTINS', 'JD PRQ JUPIA                  ');
INSERT INTO cd_cep_br VALUES ('13.424-280', '5009     ', 'R MARECHAL RONDON', 'PAULICEIA                     ');
INSERT INTO cd_cep_br VALUES ('13.417-300', '5009     ', 'R MARIANO MALOSSO', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('13.405-074', '5009     ', 'R MARGARIDA, DAS', 'N PIRACICABA                  ');
INSERT INTO cd_cep_br VALUES ('13.409-007', '5009     ', 'R MARIAPOLIS', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('13.425-396', '5009     ', 'AV MARI NASSIL CURIACO', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('13.402-026', '5009     ', 'R MARILIA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.402-315', '5009     ', 'R MARIA CECILIA MATTOS DE MORAES', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('13.401-590', '5009     ', 'R MARILICE RODRIGUES DA SILVA PINTO', 'PAULICEIA                     ');
INSERT INTO cd_cep_br VALUES ('13.424-481', '5009     ', 'R MARIA DAS DORES P. GERMANO', 'VERDE                         ');
INSERT INTO cd_cep_br VALUES ('12.402-610', '5283     ', 'R TREZE DE MAIO', 'VL N S AUXILIADORA            ');
INSERT INTO cd_cep_br VALUES ('12.420-160', '5283     ', 'R TIRADENTES', 'AT CARDOSO                    ');
INSERT INTO cd_cep_br VALUES ('12.410-100', '5283     ', 'R TRIBUNA DO NORTE', 'PRQ YPE                       ');
INSERT INTO cd_cep_br VALUES ('12.443-540', '5283     ', 'R TOME DE SOUZA', 'CJ HAB T IPES I (NORTE)       ');
INSERT INTO cd_cep_br VALUES ('12.421-680', '5283     ', 'R TRINTA', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('12.414-090', '5283     ', 'R TREMEMBE', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('12.440-320', '5283     ', 'R TULIPAS, DAS', 'RES VLE ACACIAS               ');
INSERT INTO cd_cep_br VALUES ('12.430-250', '5283     ', 'R TREMEMBE', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('12.414-070', '5283     ', 'R UBATUBA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('12.413-140', '5283     ', 'R TRES', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('12.430-260', '5283     ', 'R UBATUBA', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('12.424-480', '5283     ', 'R TRES', 'JD PRINCESA                   ');
INSERT INTO cd_cep_br VALUES ('13.420-249', '5009     ', 'R IRLINDA M. SORTINI', 'POTIGUAR                      ');
INSERT INTO cd_cep_br VALUES ('13.409-021', '5009     ', 'R ITUVERAVA', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('13.420-110', '5009     ', 'R IRMA MARGARIDA MARIA', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('13.417-445', '5009     ', 'TV IZAURA ANDRADE ALGODOAL', 'N AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('13.418-455', '5009     ', 'R ISABEL ASSIS BARBOSA', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('13.411-052', '5009     ', 'TV IZIDORO ZILIO', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('13.425-716', '5009     ', 'R ISABEL RIBEIRO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.421-250', '5009     ', 'R J', 'PRQ CHAPADAO                  ');
INSERT INTO cd_cep_br VALUES ('13.402-302', '5009     ', 'TV ISABEL VAZ PINTO', 'JD N SUICA                    ');
INSERT INTO cd_cep_br VALUES ('13.409-026', '5009     ', 'R JABORANDI', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('13.401-595', '5009     ', 'R ISSA SALUIN', 'JD M LIBANO II                ');
INSERT INTO cd_cep_br VALUES ('13.420-710', '5009     ', 'R MANOEL FERREIRA PINTO', 'JD N COLINA                   ');
INSERT INTO cd_cep_br VALUES ('13.405-091', '5009     ', 'R MALVINAS, DAS', 'N PIRACICABA                  ');
INSERT INTO cd_cep_br VALUES ('13.405-450', '5009     ', 'R MANOEL OLIVEIRA DINIZ', 'JD ALGODOAL                   ');
INSERT INTO cd_cep_br VALUES ('13.423-040', '5009     ', 'R MAMEDE FREIRE', 'JD N IGUACU                   ');
INSERT INTO cd_cep_br VALUES ('13.425-068', '5009     ', 'R MANOEL RIBEIRO DE MAGALHAES', 'JD CAXAMBU                    ');
INSERT INTO cd_cep_br VALUES ('13.403-141', '5009     ', 'R MANAUS', 'CH ESPERIA                    ');
INSERT INTO cd_cep_br VALUES ('13.419-130', '5009     ', 'R MANUEL FERRAZ DE ARRUDA CAMPOS', 'ALTO                          ');
INSERT INTO cd_cep_br VALUES ('13.403-371', '5009     ', 'R MANDIS, DOS', 'JD PRQ JUPIA                  ');
INSERT INTO cd_cep_br VALUES ('13.408-194', '5009     ', 'R MARACATUBA', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('13.406-528', '5009     ', 'R MANOEL A. DE OLIVEIRA DORIA', 'G PRQ RESIDENCIAL             ');
INSERT INTO cd_cep_br VALUES ('13.424-383', '5009     ', 'TV MARAJO', 'VERDE                         ');
INSERT INTO cd_cep_br VALUES ('12.423-510', '5283     ', 'R SETENTA E SETE', 'CJ RES ARARETAMA              ');
INSERT INTO cd_cep_br VALUES ('12.430-240', '5283     ', 'R SUZANO', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('12.423-370', '5283     ', 'R SETENTA E TRES', 'CJ RES ARARETAMA              ');
INSERT INTO cd_cep_br VALUES ('12.424-080', '5283     ', 'R SYMPHRONIO DE CASTRO JUNIOR', 'RES MOMBACA                   ');
INSERT INTO cd_cep_br VALUES ('12.423-350', '5283     ', 'R SETENTA E UM', 'CJ RES ARARETAMA              ');
INSERT INTO cd_cep_br VALUES ('12.411-430', '5283     ', 'PC TACREDO NEVES', 'RES MARICA                    ');
INSERT INTO cd_cep_br VALUES ('13.405-465', '5009     ', 'AV CRISTOVAO COLOMBO- ATE 2311 LADO IMPAR', 'JD ALGODOAL                   ');
INSERT INTO cd_cep_br VALUES ('13.416-430', '5009     ', 'R CORONEL JOAQUIM NORBERTO DE TOLEDO', 'ALEMAES                       ');
INSERT INTO cd_cep_br VALUES ('13.421-584', '5009     ', 'R CORONEL MACEDO', 'RES ELDORADO                  ');
INSERT INTO cd_cep_br VALUES ('13.412-210', '5009     ', 'AV CRISTOVAO COLOMBO- DE 2312/2313 AO FIM', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.418-545', '5009     ', 'TV CRISTOVAO DONATI', 'PIRACICAMIRIM                 ');
INSERT INTO cd_cep_br VALUES ('13.411-154', '5009     ', 'R CRUZEIRO', 'IAA                           ');
INSERT INTO cd_cep_br VALUES ('13.405-183', '5009     ', 'R CORONEL MANOEL INACIO DA MOTA PACHECO', 'JD MONUMENTO                  ');
INSERT INTO cd_cep_br VALUES ('13.405-101', '5009     ', 'AV CRUZEIRO DO SUL- ATE 2790', 'N PIRACICABA                  ');
INSERT INTO cd_cep_br VALUES ('13.411-080', '5009     ', 'R CORUMBATAI', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('13.408-171', '5009     ', 'R COSMOPOLIS', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('13.405-030', '5009     ', 'AV CRUZEIRO DO SUL- DE 2792 AO FIM', 'N PIRACICABA                  ');
INSERT INTO cd_cep_br VALUES ('13.403-313', '5009     ', 'R CUIABA', 'G CALIFORNIA                  ');
INSERT INTO cd_cep_br VALUES ('13.411-150', '5009     ', 'R CUNHA', 'IAA                           ');
INSERT INTO cd_cep_br VALUES ('13.408-173', '5009     ', 'R COSMORAMA', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('13.425-310', '5009     ', 'R COTIA', 'PRQ P MAIO                    ');
INSERT INTO cd_cep_br VALUES ('13.405-102', '5009     ', 'R CURIOS, DOS', 'N PIRACICABA                  ');
INSERT INTO cd_cep_br VALUES ('13.403-280', '5009     ', 'R CURITIBA', 'G CALIFORNIA                  ');
INSERT INTO cd_cep_br VALUES ('13.405-118', '5009     ', 'R CURRUIRAS, DAS', 'N PIRACICABA                  ');
INSERT INTO cd_cep_br VALUES ('13.403-292', '5009     ', 'R D', 'JD PRQ JUPIA                  ');
INSERT INTO cd_cep_br VALUES ('13.413-001', '5009     ', 'R CRAVINHOS', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('13.405-077', '5009     ', 'R CRAVOS, DOS', 'N PIRACICABA                  ');
INSERT INTO cd_cep_br VALUES ('13.405-084', '5009     ', 'R CRISANTEMOS, DOS', 'N PIRACICABA                  ');
INSERT INTO cd_cep_br VALUES ('13.421-577', '5009     ', 'R CRISTAIS PAULISTA', 'RES ELDORADO                  ');
INSERT INTO cd_cep_br VALUES ('13.400-240', '5009     ', 'R CRISTIANO CLEOPATH- ATE 700/701', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.421-313', '5009     ', 'R D', 'PRQ CHAPADAO                  ');
INSERT INTO cd_cep_br VALUES ('13.424-722', '5009     ', 'R D', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('13.423-371', '5009     ', 'R D- CINCO', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('13.419-310', '5009     ', 'R CRISTIANO CLEOPATH- DE 702/703 AO FIM', 'ALEMAES                       ');
INSERT INTO cd_cep_br VALUES ('13.423-367', '5009     ', 'R D- DEZ', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('13.402-321', '5009     ', 'R CINCO', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('13.402-614', '5009     ', 'R CINCO', 'RES PAINEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('13.412-097', '5009     ', 'R CLAUDIO BERE', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('13.403-811', '5009     ', 'R CLAUDIO DE ALMEIDA CESAR', 'JD ESTORIL                    ');
INSERT INTO cd_cep_br VALUES ('13.405-296', '5009     ', 'R CLAUDIONOR BARBIERE', 'VL RESENDE                    ');
INSERT INTO cd_cep_br VALUES ('13.403-155', '5009     ', 'R CINCO', 'G CALIFORNIA                  ');
INSERT INTO cd_cep_br VALUES ('13.406-022', '5009     ', 'R CINCO', 'VLE SOL                       ');
INSERT INTO cd_cep_br VALUES ('13.421-582', '5009     ', 'R CLEMENTINA', 'RES ELDORADO                  ');
INSERT INTO cd_cep_br VALUES ('13.405-111', '5009     ', 'R CODORNAS, DAS', 'N PIRACICABA                  ');
INSERT INTO cd_cep_br VALUES ('13.416-410', '5009     ', 'TV COLOMBIA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('13.412-126', '5009     ', 'R CINCO', 'JD DIAMANTE                   ');
INSERT INTO cd_cep_br VALUES ('13.408-131', '5009     ', 'R CINCO', 'JD RES JAVARI I               ');
INSERT INTO cd_cep_br VALUES ('13.403-022', '5009     ', 'TV COLOMBIA', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('13.401-340', '5009     ', 'R COLONIA', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('13.421-115', '5009     ', 'R CINCO', 'JD S SILVIA                   ');
INSERT INTO cd_cep_br VALUES ('13.405-404', '5009     ', 'TV COLONIAL', 'JD ALGODOAL                   ');
INSERT INTO cd_cep_br VALUES ('13.417-370', '5009     ', 'AV COMENDADOR LUCIANO GUIDOTTI', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('13.425-000', '5009     ', 'AV COMENDADOR LUCIANO GUIDOTTI', 'JD CAXAMBU                    ');
INSERT INTO cd_cep_br VALUES ('13.424-540', '5009     ', 'AV COMENDADOR LUCIANO GUIDOTTI', 'JD PACAEMBU                   ');
INSERT INTO cd_cep_br VALUES ('13.415-000', '5009     ', 'V COMENDADOR PEDRO MORGANTI', 'M ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('13.420-825', '5009     ', 'R CINCO', 'VL VERDE                      ');
INSERT INTO cd_cep_br VALUES ('13.419-097', '5009     ', 'TV COMERCIAL', 'ALTO                          ');
INSERT INTO cd_cep_br VALUES ('13.405-280', '5009     ', 'AV CONCEICAO', 'VL RESENDE                    ');
INSERT INTO cd_cep_br VALUES ('13.402-806', '5009     ', 'R CONCHAS', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('13.425-498', '5009     ', 'R CINCO', 'JD RES ITABERA                ');
INSERT INTO cd_cep_br VALUES ('13.414-042', '5009     ', 'AV CONDE DO PINHAL', 'VL AREAO                      ');
INSERT INTO cd_cep_br VALUES ('13.401-060', '5009     ', 'AV CONSELHEIRO COSTA PINTO', 'PAULISTA                      ');
INSERT INTO cd_cep_br VALUES ('29.110-300', '823      ', 'R NOVE', 'N S PENHA                     ');
INSERT INTO cd_cep_br VALUES ('13.401-010', '5009     ', 'R CONSTITUICAO, DA', 'PAULISTA                      ');
INSERT INTO cd_cep_br VALUES ('13.423-015', '5009     ', 'R CONTABILISTAS, DOS', 'JD N IGUACU                   ');
INSERT INTO cd_cep_br VALUES ('13.425-538', '5009     ', 'R CINCO', 'N POMPEIA                     ');
INSERT INTO cd_cep_br VALUES ('13.402-234', '5009     ', 'R CINCO', 'LOT C LIBANO                  ');
INSERT INTO cd_cep_br VALUES ('13.425-248', '5009     ', 'R CINCO', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('13.421-147', '5009     ', 'R CINCO', 'GODINHOS                      ');
INSERT INTO cd_cep_br VALUES ('13.420-770', '5009     ', 'R CIRILO BERGAMASCO', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('13.411-127', '5009     ', 'R COPENHAGNE', 'JD TAIGUARA                   ');
INSERT INTO cd_cep_br VALUES ('13.402-301', '5009     ', 'R CLARA DA COSTA', 'JD N SUICA                    ');
INSERT INTO cd_cep_br VALUES ('13.425-712', '5009     ', 'R CLARA NUNES', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.408-172', '5009     ', 'R CORCOVADO', 'JD SONIA                      ');
INSERT INTO cd_cep_br VALUES ('12.412-420', '5283     ', 'R DALVA DE OLIVEIRA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('12.400-240', '5283     ', 'AV CORONEL FERNANDO PRESTES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.442-010', '5283     ', 'AV DARCY VIEIRA MARCONDES', 'RES C C V ALEGRE              ');
INSERT INTO cd_cep_br VALUES ('12.400-050', '5283     ', 'R CORONEL FRANCISCO BICUDO DE MELLO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.420-120', '5283     ', 'R DEODATO PESTANA', 'AT CARDOSO                    ');
INSERT INTO cd_cep_br VALUES ('12.423-130', '5283     ', 'R CORONEL HOMERO DA SILVEIRA', 'CJ RES ARARETAMA              ');
INSERT INTO cd_cep_br VALUES ('12.401-370', '5283     ', 'R DEOGLECIO MARCONDES', 'BSQ PRINCESA                  ');
INSERT INTO cd_cep_br VALUES ('12.401-290', '5283     ', 'TV CORONEL JOAQUIM HOMEM DE MELO', 'JD BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('12.400-220', '5283     ', 'R DEPUTADO CLARO CESAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.401-440', '5283     ', 'R CORONEL JOSE ANTONIO SALGADO', 'BSQ PRINCESA                  ');
INSERT INTO cd_cep_br VALUES ('12.401-480', '5283     ', 'PC DESEMBARGADOR EDUARDO DE CAMPOS MAIA', 'BSQ PRINCESA                  ');
INSERT INTO cd_cep_br VALUES ('13.419-150', '5009     ', 'R AQUILINO PACHECO', 'ALTO                          ');
INSERT INTO cd_cep_br VALUES ('13.412-040', '5009     ', 'R ARMANDO PIZELLI', 'JD N REPUBLICA                ');
INSERT INTO cd_cep_br VALUES ('13.403-317', '5009     ', 'R ARACAJU', 'JD PRQ JUPIA                  ');
INSERT INTO cd_cep_br VALUES ('13.400-010', '5009     ', 'AV ARMANDO SALLES DE OLIVEIRA- LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.423-596', '5009     ', 'R ARACOIABA DA SERRA', 'PERDIZES                      ');
INSERT INTO cd_cep_br VALUES ('13.400-005', '5009     ', 'AV ARMANDO SALLES DE OLIVEIRA- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.425-695', '5009     ', 'R ARACY CORTES', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.420-086', '5009     ', 'R ARNALDO ESTRELA', 'PRQ S CECILIA                 ');
INSERT INTO cd_cep_br VALUES ('13.423-600', '5009     ', 'R ARAMINAS', 'PERDIZES                      ');
INSERT INTO cd_cep_br VALUES ('13.421-690', '5009     ', 'R ARTHUR NOGUEIRA', 'RES ELDORADO                  ');
INSERT INTO cd_cep_br VALUES ('13.423-620', '5009     ', 'R ARANDU', 'GARCAS                        ');
INSERT INTO cd_cep_br VALUES ('13.411-134', '5009     ', 'R ANTONIO JOAQUIM DA SILVEIRA', 'IAA                           ');
INSERT INTO cd_cep_br VALUES ('29.116-200', '823      ', 'R NOSSA SENHORA APARECIDA', 'VL GARRIDO                    ');
INSERT INTO cd_cep_br VALUES ('29.115-370', '823      ', 'BC NOSSA SENHORA APARECIDA', 'PAUL                          ');
INSERT INTO cd_cep_br VALUES ('29.108-330', '823      ', 'AV NOSSA SENHORA DA PENHA', 'IBES                          ');
INSERT INTO cd_cep_br VALUES ('29.100-410', '823      ', 'R NOSSA SENHORA DA PENHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.123-250', '823      ', 'R NOSSA SENHORA DA PENHA', 'JABURUNA                      ');
INSERT INTO cd_cep_br VALUES ('29.127-215', '823      ', 'R NOSSA SENHORA DA PENHA', 'TR VERMELHA                   ');
INSERT INTO cd_cep_br VALUES ('29.121-110', '823      ', 'R NOSSA SENHORA DAS GRACAS', 'GAROTO                        ');
INSERT INTO cd_cep_br VALUES ('29.122-360', '823      ', 'R NOSSA SENHORA DE FATIMA', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('12.422-330', '5283     ', 'R ALCIDES MARCONDES (GRADIM)', 'RES C MAIA                    ');
INSERT INTO cd_cep_br VALUES ('12.442-030', '5283     ', 'R ALCINDO DURVAL HOMEM DE MELLO', 'RES C C V ALEGRE              ');
INSERT INTO cd_cep_br VALUES ('12.421-470', '5283     ', 'R ALECRINS, DOS', 'COND V PAINEIRAS              ');
INSERT INTO cd_cep_br VALUES ('12.445-670', '5283     ', 'AV ALEMANHA', 'RES PASIN                     ');
INSERT INTO cd_cep_br VALUES ('12.402-100', '5283     ', 'R ALEXANDRE FLEMING', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('12.401-170', '5283     ', 'R A', 'JD BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('12.445-210', '5283     ', 'R ALEXANDRE MORAES', 'VL S BENEDITO                 ');
INSERT INTO cd_cep_br VALUES ('12.411-400', '5283     ', 'AV ABAETE', 'RES MARICA                    ');
INSERT INTO cd_cep_br VALUES ('12.401-380', '5283     ', 'R ALEXANDRE MUASSAB', 'BSQ PRINCESA                  ');
INSERT INTO cd_cep_br VALUES ('12.422-550', '5283     ', 'R ABDALLA MUASSAB', 'JD RES D LESSA                ');
INSERT INTO cd_cep_br VALUES ('12.420-320', '5283     ', 'PC ALFREDO ABILIO FLORES', 'LOT A A FLORES                ');
INSERT INTO cd_cep_br VALUES ('12.420-680', '5283     ', 'AV ABEL CORREIA GUIMARAES', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('12.411-280', '5283     ', 'R ALFREDO MACRUZ', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('12.440-170', '5283     ', 'R ABEL JOSE DE CAMPOS', 'M CESAR                       ');
INSERT INTO cd_cep_br VALUES ('12.411-340', '5283     ', 'R ALFREDO MARCONDES', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('12.412-470', '5283     ', 'R ABELARDO PINTO PIOLIM', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('12.404-020', '5283     ', 'AV ALIPIO MARINO DA CUNHA', 'R GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('12.421-450', '5283     ', 'R ACACIAS, DAS', 'COND V PAINEIRAS              ');
INSERT INTO cd_cep_br VALUES ('12.443-731', '5283     ', 'R ALLAN KARDEC', 'CJ HAB T IPES I (SUL)         ');
INSERT INTO cd_cep_br VALUES ('12.441-190', '5283     ', 'R ACACIO DO NASCIMENTO', 'JD P RODOLFO                  ');
INSERT INTO cd_cep_br VALUES ('12.424-180', '5283     ', 'R ALVARO ANTONIO CALMON VIEIRA', 'RES C C JARDIM                ');
INSERT INTO cd_cep_br VALUES ('12.440-490', '5283     ', 'R ACUCENAS, DAS', 'RES VLE ACACIAS               ');
INSERT INTO cd_cep_br VALUES ('12.410-370', '5283     ', 'R ALVARO PESTANA', 'VL N S GRACAS                 ');
INSERT INTO cd_cep_br VALUES ('29.161-593', '821      ', 'R ESPIRITO SANTO', 'C CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.164-136', '821      ', 'R ESPIRITO SANTO', 'JD LIMOEIRO                   ');
INSERT INTO cd_cep_br VALUES ('29.164-475', '821      ', 'AV ESPIRITO SANTO', 'CARAPEBUS I                   ');
INSERT INTO cd_cep_br VALUES ('29.164-021', '821      ', 'R ESPIRITO SANTO', 'JD LIMOEIRO                   ');
INSERT INTO cd_cep_br VALUES ('29.163-561', '821      ', 'R ESQUIMOS, DOS>CONTINENTE DA AMERICA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.165-450', '821      ', 'R ESTACIO DE SA', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.161-670', '821      ', 'R ESTADOS UNIDOS', 'C CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.105-790', '823      ', 'R NOVE', 'COCAL                         ');
INSERT INTO cd_cep_br VALUES ('29.174-170', '821      ', 'R ESTADOS UNIDOS', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.168-337', '821      ', 'R ESTOCOLMO', 'PTO CANOA                     ');
INSERT INTO cd_cep_br VALUES ('29.162-091', '821      ', 'R ESTRELA', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('29.177-660', '821      ', 'R ESTREMOSAS, DAS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('29.176-852', '821      ', 'R ESTUDANTES', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('29.164-054', '821      ', 'R ETIENE NUNES DE MATOS', 'JD LIMOEIRO                   ');
INSERT INTO cd_cep_br VALUES ('29.163-504', '821      ', 'R ETIOPIA>CONTINENTE DA AFRICA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.173-022', '821      ', 'R EUCALIPTO', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('29.172-140', '821      ', 'R EUCALIPTOS, DOS', 'DR P FEU ROSA                 ');
INSERT INTO cd_cep_br VALUES ('29.162-275', '821      ', 'R EUCALIPTOS, DOS', 'J ANCHIETA                    ');
INSERT INTO cd_cep_br VALUES ('29.166-768', '821      ', 'R EUCALIPTOS, DOS', 'TAQUARAS II                   ');
INSERT INTO cd_cep_br VALUES ('29.164-190', '821      ', 'R EUCLIDES DA CUNHA', 'JD LIMOEIRO                   ');
INSERT INTO cd_cep_br VALUES ('29.163-220', '821      ', 'R EUCLIDES DA CUNHA', 'S DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('29.165-310', '821      ', 'R EUCLIDES DA CUNHA', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.168-310', '821      ', 'R EUCLIDES DA CUNHA', 'CH MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('29.161-808', '821      ', 'R EUCLIDES DA CUNHA', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.165-680', '821      ', 'AV EUDES SCHERRER DE SOUZA', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.174-091', '821      ', 'R EUDOLIO CRUZ', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.170-140', '821      ', 'R EUNAPOLIS', 'N CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.161-798', '821      ', 'R EUNAPOLIS', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.173-065', '821      ', 'R EUPIDIO PIMENTEL', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('29.177-530', '821      ', 'R EURICO SALLES', 'S DOMINGOS                    ');
INSERT INTO cd_cep_br VALUES ('29.161-051', '821      ', 'R EURICO SALLES', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('29.174-619', '821      ', 'AV EUROPA', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.164-380', '821      ', 'R EVARISTO DA VEIGA', 'CH PARREIRAL                  ');
INSERT INTO cd_cep_br VALUES ('29.163-629', '821      ', 'R EVEREST>CONTINENTE DA ASIA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.164-210', '821      ', 'R F', 'JD LIMOEIRO                   ');
INSERT INTO cd_cep_br VALUES ('29.168-050', '821      ', 'R F', 'CIVIT                         ');
INSERT INTO cd_cep_br VALUES ('29.174-390', '821      ', 'R F', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.161-056', '821      ', 'R F', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('29.163-321', '821      ', 'R F', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.161-520', '821      ', 'R ELIAS TOMAS', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('29.177-210', '821      ', 'R ELISIO MIRANDA', 'N S CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('29.164-146', '821      ', 'R ELMO VIEIRA', 'JD LIMOEIRO                   ');
INSERT INTO cd_cep_br VALUES ('29.168-340', '821      ', 'R EMAS, DAS', 'PTO CANOA                     ');
INSERT INTO cd_cep_br VALUES ('29.173-171', '821      ', 'PC EMAS, DAS', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.162-690', '821      ', 'R EMBUIA', 'J ANCHIETA                    ');
INSERT INTO cd_cep_br VALUES ('29.174-732', '821      ', 'AV EMILSON MANOEL COUTINHO', 'PRQ GAIVOTAS                  ');
INSERT INTO cd_cep_br VALUES ('29.173-015', '821      ', 'R ENCONTRO MARCADO', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('13.801-111', '4979     ', 'R CAMPO GRANDE', 'MIRANTE                       ');
INSERT INTO cd_cep_br VALUES ('13.800-540', '4979     ', 'R BENJAMIN CONSTANT', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('13.801-393', '4979     ', 'R CANTIDIO DE MORAES MELLO', 'VL PICHITELLI                 ');
INSERT INTO cd_cep_br VALUES ('13.801-390', '4979     ', 'R BENTO FERREIRA DE CAMARGO', 'VL PICHITELLI                 ');
INSERT INTO cd_cep_br VALUES ('13.801-150', '4979     ', 'R CAPITAO FRANKLIN DA FONSECA', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.801-175', '4979     ', 'R BENTO GERALDO PEREIRA DA CRUZ', 'JD ELITE                      ');
INSERT INTO cd_cep_br VALUES ('13.801-032', '4979     ', 'AV CAPITAO JOAO GONCALVES TEIXEIRA', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('13.801-530', '4979     ', 'R BERTHA BUENO AZAMBUJA', 'VL PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.806-655', '4979     ', 'R CAPITAO RAMIRO ALVES DOS SANTOS', 'VL PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.800-366', '4979     ', 'R BIBLIA, DA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('13.800-399', '4979     ', 'R CAPITAO SIMEAO RIBAS', 'VL BORDIGNON                  ');
INSERT INTO cd_cep_br VALUES ('29.170-160', '821      ', 'R CONSELHEIRO PENA', 'N CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.166-787', '821      ', 'BC CINCO', 'TAQUARAS II                   ');
INSERT INTO cd_cep_br VALUES ('29.165-163', '821      ', 'BC CINCO', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.161-704', '821      ', 'R CINCO', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.161-714', '821      ', 'R CINQUENTA', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.161-719', '821      ', 'R CINQUENTA E CINCO', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.161-716', '821      ', 'R CINQUENTA E DOIS', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.161-723', '821      ', 'R CINQUENTA E NOVE', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.161-722', '821      ', 'R CINQUENTA E OITO', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.161-718', '821      ', 'R CINQUENTA E QUATRO', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.161-720', '821      ', 'R CINQUENTA E SEIS', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.161-721', '821      ', 'R CINQUENTA E SETE', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.160-110', '821      ', 'R ESPIRITO SANTO', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('29.174-600', '821      ', 'R ESPIRITO SANTO', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.173-430', '821      ', 'R ESPIRITO SANTO', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.177-260', '821      ', 'AV ESPIRITO SANTO', 'JD SERRA                      ');
INSERT INTO cd_cep_br VALUES ('29.164-799', '821      ', 'R ESPIRITO SANTO', 'BICANGA                       ');
INSERT INTO cd_cep_br VALUES ('29.164-052', '821      ', 'R ESPIRITO SANTO', 'JD LIMOEIRO                   ');
INSERT INTO cd_cep_br VALUES ('29.164-393', '821      ', 'R DOZE', 'CH PARREIRAL                  ');
INSERT INTO cd_cep_br VALUES ('29.176-770', '821      ', 'TV DOZE', 'V SERRA II                    ');
INSERT INTO cd_cep_br VALUES ('29.161-726', '821      ', 'R DOZE', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.167-801', '821      ', 'PC DOZE DE OUTUBRO', 'TAQUARAS I                    ');
INSERT INTO cd_cep_br VALUES ('29.163-628', '821      ', 'R DRAGOES, DOS>CONTINENTE DA ASIA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.160-839', '821      ', 'R DRASTO LUIZ ROSSI', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('29.168-351', '821      ', 'R DUBLIM', 'PTO CANOA                     ');
INSERT INTO cd_cep_br VALUES ('29.129-010', '823      ', 'R NOVE', 'PNT FRUTA                     ');
INSERT INTO cd_cep_br VALUES ('13.807-015', '4979     ', 'R ITORORO- DO 212/213 AO FIM', 'TUCURA                        ');
INSERT INTO cd_cep_br VALUES ('13.800-451', '4979     ', 'R JOAO DAVOLI', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('13.802-170', '4979     ', 'AV JACARANDAS, DOS', 'CH IPE                        ');
INSERT INTO cd_cep_br VALUES ('13.801-494', '4979     ', 'R JOAO DINIZ BARBOSA', 'JD G VARGAS                   ');
INSERT INTO cd_cep_br VALUES ('13.801-020', '4979     ', 'AV JACAREI', 'JD 31 MARCO                   ');
INSERT INTO cd_cep_br VALUES ('13.800-146', '4979     ', 'R JOAO FINAZZI', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('13.802-112', '4979     ', 'R JAIRO APARECIDO VILELLA', 'JD SBEGHEN                    ');
INSERT INTO cd_cep_br VALUES ('13.807-478', '4979     ', 'R JOAO FRANCISCO', 'JD BI-CENTENARIO              ');
INSERT INTO cd_cep_br VALUES ('13.807-687', '4979     ', 'R JAMIL ANDRE', 'PRQ ESTADO II                 ');
INSERT INTO cd_cep_br VALUES ('13.807-591', '4979     ', 'R GRACILIANO OLIVEIRA FERNANDES', 'PRQ NOVACOOP                  ');
INSERT INTO cd_cep_br VALUES ('13.801-152', '4979     ', 'R FRANCISCO DIAS REIS', 'VL DIAS                       ');
INSERT INTO cd_cep_br VALUES ('13.807-565', '4979     ', 'R GREGORIO FELIPE', 'JD COPACABANA                 ');
INSERT INTO cd_cep_br VALUES ('13.801-325', '4979     ', 'R FRANCISCO FRANCA DE CAMARGO', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.807-025', '4979     ', 'R GUARARAPES', 'TUCURA                        ');
INSERT INTO cd_cep_br VALUES ('13.807-570', '4979     ', 'R FRANCISCO MANERA', 'PRQ NOVACOOP                  ');
INSERT INTO cd_cep_br VALUES ('13.802-089', '4979     ', 'R GUATEMALA', 'VL UNIVERERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('13.806-620', '4979     ', 'R FRANCISCO PARRA HERNANDES', 'JD NAZARETH                   ');
INSERT INTO cd_cep_br VALUES ('13.806-570', '4979     ', 'R GUIOMAR MASSAINI ARMELINI', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.801-083', '4979     ', 'R FRANCISCO RODRIGUES DE GODOY', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('13.805-058', '4979     ', 'R GUSTAVO SOBOTKA', 'CH S MARCELO                  ');
INSERT INTO cd_cep_br VALUES ('13.807-064', '4979     ', 'R FRANCISCO TEODORO MENDES', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('13.806-318', '4979     ', 'R HARLEY PARRA', 'PRQ IMPRENSA                  ');
INSERT INTO cd_cep_br VALUES ('13.800-588', '4979     ', 'R FRANCISCO VICENTE SIMOSO', 'LOT D LINARES                 ');
INSERT INTO cd_cep_br VALUES ('13.807-524', '4979     ', 'PC HARMONIA E JUSTICA', 'JD FLAMBOYANT                 ');
INSERT INTO cd_cep_br VALUES ('13.801-172', '4979     ', 'PC FREI HENRIQUE MAYNADIER', 'JD ELITE                      ');
INSERT INTO cd_cep_br VALUES ('13.807-474', '4979     ', 'R HEITOR PAULO ZORZETTO', 'JD BI-CENTENARIO              ');
INSERT INTO cd_cep_br VALUES ('13.800-376', '4979     ', 'R GABRIEL ARWELINI', 'JD CINTRA                     ');
INSERT INTO cd_cep_br VALUES ('13.806-331', '4979     ', 'R HELENA DOS SANTOS ALVES', 'PRQ IMPRENSA                  ');
INSERT INTO cd_cep_br VALUES ('13.800-108', '4979     ', 'R GARCIA NOVO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.807-421', '4979     ', 'R HELVECIO DE ASSIS TEIXEIRA', 'JD FLAMBOYANT                 ');
INSERT INTO cd_cep_br VALUES ('13.806-306', '4979     ', 'R GASTONE LORENZETTI', 'PRQ IMPRENSA                  ');
INSERT INTO cd_cep_br VALUES ('13.802-041', '4979     ', 'PC HENFIL', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('13.800-148', '4979     ', 'R GENERAL JULIO MARCONDES SALGADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.803-020', '4979     ', 'R HENRIQUE STORT', 'JD M BEATRIZ                  ');
INSERT INTO cd_cep_br VALUES ('13.806-568', '4979     ', 'R GENESIO GABRIEL ARMELINI', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.800-195', '4979     ', 'R HERMINIO JOSE MAZOTTI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.807-533', '4979     ', 'R GERALDO PEREIRA DE CASTILHO', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('13.805-044', '4979     ', 'R HESKE OKIHARA', 'CH S MARCELO                  ');
INSERT INTO cd_cep_br VALUES ('13.803-280', '4979     ', 'AV GERALDO POTIGUARA SILVEIRA FRANCO', 'PRQ EMPRESA                   ');
INSERT INTO cd_cep_br VALUES ('13.807-522', '4979     ', 'R HIGINO NALIATO', 'JD FLAMBOYANT                 ');
INSERT INTO cd_cep_br VALUES ('13.806-230', '4979     ', 'R GINO BALESTRO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('13.800-723', '4979     ', 'R HILARIO BATAGLINI', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('13.800-422', '4979     ', 'R GOIAS', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('13.800-541', '4979     ', 'R HONORIO BORDIGNON', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('13.806-300', '4979     ', 'R GOVERNADOR ADEMAR PEREIRA DE BARROS', 'PRQ IMPRENSA                  ');
INSERT INTO cd_cep_br VALUES ('13.802-263', '4979     ', 'R HONORIO VITAL DO PRADO', 'VL DIAS                       ');
INSERT INTO cd_cep_br VALUES ('13.800-147', '4979     ', 'R GOVERNADOR PEDRO DE TOLEDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.807-717', '4979     ', 'R EUPONINA MARIA RIBEIRO', 'JD G MIRIM                    ');
INSERT INTO cd_cep_br VALUES ('13.807-675', '4979     ', 'R DOUTOR RUI EDUARDO VITAL', 'PRQ ESTADO II                 ');
INSERT INTO cd_cep_br VALUES ('13.807-532', '4979     ', 'R EURICO CARVALHO', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('13.800-177', '4979     ', 'PC DUQUE DE CAXIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.807-698', '4979     ', 'R EUSTORGIO COELHO', 'PRQ ESTADO II                 ');
INSERT INTO cd_cep_br VALUES ('13.806-339', '4979     ', 'R DURVALINA MARTINS COELHO DE ALMEIDA', 'PRQ IMPRENSA                  ');
INSERT INTO cd_cep_br VALUES ('13.802-265', '4979     ', 'R EWALDO CHABREGAS', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('13.803-040', '4979     ', 'R EDERALDO QUEIROZ TELLES JUNIOR', 'JD M ANTONIETA                ');
INSERT INTO cd_cep_br VALUES ('13.800-400', '4979     ', 'R EXPEDICIONARIOS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('13.802-056', '4979     ', 'R EDERALDO SILVEIRA BUENO', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('13.801-156', '4979     ', 'AV EXPEDITO QUARTIERI- ATE 636/637', 'MIRANTE                       ');
INSERT INTO cd_cep_br VALUES ('13.807-465', '4979     ', 'R EDSON LUCIO PATELLI', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('13.802-100', '4979     ', 'AV EXPEDITO QUARTIERI- DE 638/639 AO FIM', 'MIRANTE                       ');
INSERT INTO cd_cep_br VALUES ('13.801-179', '4979     ', 'R EDUARDO LINO', 'JD ELITE                      ');
INSERT INTO cd_cep_br VALUES ('13.803-099', '4979     ', 'R FELICIO ANTONIO DI PROSPERO', 'P B VISTA                     ');
INSERT INTO cd_cep_br VALUES ('13.806-067', '4979     ', 'R ELIAS AJUB', 'CH S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('13.807-052', '4979     ', 'R FERMINO DIAS LACERDA', 'TUCURA                        ');
INSERT INTO cd_cep_br VALUES ('13.806-234', '4979     ', 'R ELIZA MANSUR PIEROBON', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('13.807-476', '4979     ', 'R FERNANDO CESAR DE CAMPOS', 'JD BI-CENTENARIO              ');
INSERT INTO cd_cep_br VALUES ('13.412-229', '5009     ', 'R SETE', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.423-005', '5009     ', 'ROD SP135', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('13.416-190', '5009     ', 'AV SETE DE SETEMBRO', 'S DIMAS                       ');
INSERT INTO cd_cep_br VALUES ('13.401-620', '5009     ', 'ROD SP-127 (CORNELIO PIRES)- DO KM 41,000 AO KM 46', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('13.414-228', '5009     ', 'R SETENTA', 'LOT S ROSA                    ');
INSERT INTO cd_cep_br VALUES ('13.413-050', '5009     ', 'ROD SP-127 (FAUSTO SANTOMAURO)- DO KM 15,000 AO KM', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('13.414-218', '5009     ', 'R SETENTA E DOIS', 'LOT S ROSA                    ');
INSERT INTO cd_cep_br VALUES ('13.412-000', '5009     ', 'ROD SP-127 (FAUSTO SANTOMAURO)- DO KM 28,000 AO KM', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.414-229', '5009     ', 'R SETENTA E TRES', 'LOT S ROSA                    ');
INSERT INTO cd_cep_br VALUES ('13.420-280', '5009     ', 'ROD SP-135', 'PRQ S CECILIA                 ');
INSERT INTO cd_cep_br VALUES ('13.424-522', '5009     ', 'R SEBASTIAO PINTO SALGADO', 'VL PACAEMBU                   ');
INSERT INTO cd_cep_br VALUES ('13.425-246', '5009     ', 'R SEIS', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('19.903-010', '4727     ', 'R VICINAL TRES', 'CHS S SILVESTRE               ');
INSERT INTO cd_cep_br VALUES ('19.915-030', '4727     ', 'R VEREADOR ALVARO F. C. ARANHA', 'VL CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('19.907-587', '4727     ', 'R VICINAL TRES', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('19.914-510', '4727     ', 'R VEREADOR ANTONIO GOES', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('19.900-109', '4727     ', 'TV TREZE DE DEZEMBRO', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('19.913-350', '4727     ', 'R TOSIHOKI TAKENAGA', 'VL B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('19.911-670', '4727     ', 'R TREZE DE MAIO', 'VL N SA                       ');
INSERT INTO cd_cep_br VALUES ('19.902-000', '4727     ', 'R TRABALHADORES, DOS', 'COHABA                        ');
INSERT INTO cd_cep_br VALUES ('19.902-660', '4727     ', 'R UBIRAJARA CINTRA', 'VL VILAR                      ');
INSERT INTO cd_cep_br VALUES ('19.902-418', '4727     ', 'VLA TRES', 'JD ESTORIL                    ');
INSERT INTO cd_cep_br VALUES ('19.915-170', '4727     ', 'R ULISSES GUIMARAES', 'CJ HAB O CAIUA                ');
INSERT INTO cd_cep_br VALUES ('13.806-005', '4979     ', 'AV BRASIL- DE 1108 AO FIM - LADO PAR', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('13.806-078', '4979     ', 'AV CARMO NICOLINO DE PROSPERO', 'JD LONGATTO                   ');
INSERT INTO cd_cep_br VALUES ('13.800-280', '4979     ', 'AV BRASILIA', 'LOT N MOGI                    ');
INSERT INTO cd_cep_br VALUES ('13.806-223', '4979     ', 'AV CAROLINA MAZOTTI', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('13.803-096', '4979     ', 'R BRAULIO DE SOUZA LEITE', 'JD M B BORDIGNON              ');
INSERT INTO cd_cep_br VALUES ('13.807-056', '4979     ', 'R CATARINO MARANGONI', 'TUCURA                        ');
INSERT INTO cd_cep_br VALUES ('13.803-126', '4979     ', 'R C', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.806-092', '4979     ', 'PC CATARINO MARANGONI', 'TUCURA                        ');
INSERT INTO cd_cep_br VALUES ('13.806-337', '4979     ', 'R CAETANO MUNHOZ', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('13.802-160', '4979     ', 'AV CEREJEIRAS', 'CH IPE                        ');
INSERT INTO cd_cep_br VALUES ('29.144-350', '820      ', 'R ARNALDO SA RODRIGUES', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('29.144-299', '820      ', 'LRG ARROUCHE, DO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('29.144-880', '820      ', 'R ARTE DE VIVER', 'ESTRE SUL                     ');
INSERT INTO cd_cep_br VALUES ('29.151-130', '820      ', 'R ARTHUR MAZZELLE', 'AT LAGE                       ');
INSERT INTO cd_cep_br VALUES ('29.147-701', '820      ', 'R ARTISTAS,DOS', 'NOVO HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('29.140-630', '820      ', 'R ARTUR DA COSTA E SILVA', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('29.154-550', '820      ', 'R ASCEDINA BANDEIRA', 'TABAJARA                      ');
INSERT INTO cd_cep_br VALUES ('29.153-100', '820      ', 'R ASSEMBLEIA, DA', 'PTO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('29.153-730', '820      ', 'R ASSEMBLEIA, DA', 'PRES MEDICI                   ');
INSERT INTO cd_cep_br VALUES ('29.144-810', '820      ', 'R ASSEMBLEIA, DA', 'STO ANDRE                     ');
INSERT INTO cd_cep_br VALUES ('29.140-782', '820      ', 'R ASSEMBLEIA, DA', 'CAST BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('29.152-876', '820      ', 'R ASSEMBLEIA, DA', 'N SRA APARECIDA               ');
INSERT INTO cd_cep_br VALUES ('29.140-120', '820      ', 'R ASSUNCAO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('29.144-885', '820      ', 'R ASTRO DO AMOR', 'ESTRE SUL                     ');
INSERT INTO cd_cep_br VALUES ('29.144-278', '820      ', 'R ATAULFO ALVES', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('29.142-535', '820      ', 'R AUGUSTA CAMPOS', 'JD ALAH                       ');
INSERT INTO cd_cep_br VALUES ('29.146-340', '820      ', 'R AUGUSTO BERGAMI', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('29.141-689', '820      ', 'R AUGUSTO CAMPOS COGO', 'BL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('29.146-795', '820      ', 'R AUGUSTO FERRAZ', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('29.146-756', '820      ', 'R AUGUSTO FERRAZ', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('29.156-623', '820      ', 'R AUGUSTO FRANCISCO HONORATO', 'PTO BELO I                    ');
INSERT INTO cd_cep_br VALUES ('29.141-688', '820      ', 'R AUGUSTO JACOB', 'BL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('29.157-723', '820      ', 'R AUGUSTO RUSCHI', 'N VALVARDE                    ');
INSERT INTO cd_cep_br VALUES ('29.144-655', '820      ', 'R AUGUSTO RUSCHI', 'MDA CPO GRANDE                ');
INSERT INTO cd_cep_br VALUES ('29.152-150', '820      ', 'R AUGUSTO SILVA', 'SOTEMA                        ');
INSERT INTO cd_cep_br VALUES ('29.148-225', '820      ', 'R AURORA BRUMATTI', 'VL CAPIXABA                   ');
INSERT INTO cd_cep_br VALUES ('29.156-602', '820      ', 'R AUTA SCHWAB', 'PTO BELO I                    ');
INSERT INTO cd_cep_br VALUES ('29.010-120', '824      ', 'R DUQUE DE CAXIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.090-650', '824      ', 'R DURVAL LOUREIRO NOGUEIRA', 'JD CAMBURI                    ');
INSERT INTO cd_cep_br VALUES ('29.090-500', '824      ', 'PC EBER LOUZADA ZIPINOTTI', 'JD CAMBURI                    ');
INSERT INTO cd_cep_br VALUES ('29.052-700', '824      ', 'R EDGARD VILLAS BOAS', 'IA BELA                       ');
INSERT INTO cd_cep_br VALUES ('29.070-494', '824      ', 'R EDINA SIQUEIRA GAUDIO', 'M ORTIZ                       ');
INSERT INTO cd_cep_br VALUES ('29.016-380', '824      ', 'R EDMUNDO BITTENCOURT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.045-224', '824      ', 'R EDMUNDO DE OLIVEIRA', 'S LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('29.025-471', '824      ', 'ESC EDSON SILVA DOS SANTOS', 'CARATOIRA                     ');
INSERT INTO cd_cep_br VALUES ('29.048-090', '824      ', 'R EDUARDO ANTONIO SACRAMENTO', 'TABUAZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('29.025-737', '824      ', 'R EDUARDO BASSINI', 'CARATOIRA                     ');
INSERT INTO cd_cep_br VALUES ('29.016-120', '824      ', 'ESC EDUARDO SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.015-740', '824      ', 'ESC EDUARDO SILVA', 'MRO PIEDADE                   ');
INSERT INTO cd_cep_br VALUES ('29.065-380', '824      ', 'R EDUIR SILVA', 'M PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('29.045-571', '824      ', 'ESC EDVALDO AGOSTINHO MENDONCA', 'N S CONSOLACAO                ');
INSERT INTO cd_cep_br VALUES ('29.057-031', '824      ', 'PC EGIDIO ANTONIO COSER', 'IA FRADE                      ');
INSERT INTO cd_cep_br VALUES ('29.032-550', '824      ', 'R EGIDIO SILVA', 'RESISTENCIA                   ');
INSERT INTO cd_cep_br VALUES ('29.010-440', '824      ', 'R EGISTO MODULO', 'FTE S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('29.045-026', '824      ', 'R EGISTO NICOLETTI', 'S MARTA                       ');
INSERT INTO cd_cep_br VALUES ('29.057-220', '824      ', 'R ELESBAO LINHARES', 'PR CANTO                      ');
INSERT INTO cd_cep_br VALUES ('29.057-050', '824      ', 'R ELIANE CAVALCANTE DO ESPIRITO SANTO', 'IA FRADE                      ');
INSERT INTO cd_cep_br VALUES ('29.070-482', '824      ', 'R ELIANE RODRIGUES DOS SANTOS', 'M ORTIZ                       ');
INSERT INTO cd_cep_br VALUES ('29.047-296', '824      ', 'ESC ELIAS ALVES DE OLIVEIRA', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('29.050-250', '824      ', 'R ELIAS DAHER', 'ENS SUA                       ');
INSERT INTO cd_cep_br VALUES ('29.075-560', '824      ', 'R ELIAS JOSE DA SILVA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.075-040', '824      ', 'R ELIAS JOSE DA VICTORIA', 'GOIABEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('29.020-150', '824      ', 'AV ELIAS MIGUEL', 'VL RUBIM                      ');
INSERT INTO cd_cep_br VALUES ('29.032-105', '824      ', 'R ELIAS MOREIRA', 'IA CAIEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.055-660', '824      ', 'R ELIAS TOMMASI SOBRINHO', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('29.070-507', '824      ', 'R ELIZABETH BOTELHO', 'M ORTIZ                       ');
INSERT INTO cd_cep_br VALUES ('29.047-288', '824      ', 'BC ELIZEU SILVA', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('29.055-210', '824      ', 'R ELMO RIBEIRO DO VAL', 'ENS SUA                       ');
INSERT INTO cd_cep_br VALUES ('29.015-450', '824      ', 'R ELPIDIO BOA MORTE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.060-015', '824      ', 'R ELPIDIO PIMENTEL', 'JD PENHA                      ');
INSERT INTO cd_cep_br VALUES ('29.047-600', '824      ', 'R ELPINIO VIANA', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('29.025-650', '824      ', 'ESC ELSON VIEIRA DE SOUZA', 'CARATOIRA                     ');
INSERT INTO cd_cep_br VALUES ('29.048-371', '824      ', 'R ELVIRA MARIA MONTEIRO', 'J D ARC                       ');
INSERT INTO cd_cep_br VALUES ('29.057-060', '824      ', 'R ELVIRA NEVES LOYOLA', 'IA FRADE                      ');
INSERT INTO cd_cep_br VALUES ('29.070-504', '824      ', 'R ELZA LEMOS ANDREATA', 'M ORTIZ                       ');
INSERT INTO cd_cep_br VALUES ('29.065-360', '824      ', 'R DOUTOR DELMIRO COIMBRA', 'M PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('29.052-330', '824      ', 'PC DOUTOR DEMOCRITO FREITAS', 'PR SUA                        ');
INSERT INTO cd_cep_br VALUES ('29.060-280', '824      ', 'R DOUTOR DIDO FONTES', 'JD PENHA                      ');
INSERT INTO cd_cep_br VALUES ('29.066-100', '824      ', 'R DOUTOR DORIO SILVA', 'M PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('29.041-080', '824      ', 'TV DOUTOR EDSON ANTONIO FERREIRA', 'IA MTE BELO                   ');
INSERT INTO cd_cep_br VALUES ('29.116-000', '823      ', 'R OLIMPIA BORGES FALCAO', 'VL BATISTA                    ');
INSERT INTO cd_cep_br VALUES ('29.116-540', '823      ', 'R OLINDA ALMEIDA', 'VL GARRIDO                    ');
INSERT INTO cd_cep_br VALUES ('29.116-020', '823      ', 'R OLINDA ALMEIDA', 'VL BATISTA                    ');
INSERT INTO cd_cep_br VALUES ('29.129-726', '823      ', 'R OLIVIA NOGUEIRA CASTRO', 'MRO LOGOA                     ');
INSERT INTO cd_cep_br VALUES ('29.109-390', '823      ', 'R OMAR BOLONHA', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('29.122-270', '823      ', 'R ONAIR FREITAS', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('29.125-610', '823      ', 'R ONDAS, DAS', 'B JUCU                        ');
INSERT INTO cd_cep_br VALUES ('29.105-110', '823      ', 'R ONZE', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('29.105-810', '823      ', 'R ONZE', 'COCAL                         ');
INSERT INTO cd_cep_br VALUES ('29.105-310', '823      ', 'R ONZE', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('29.103-625', '823      ', 'R ONZE', 'GUARANHUNS                    ');
INSERT INTO cd_cep_br VALUES ('29.116-390', '823      ', 'R OPERARIA', 'VL GARRIDO                    ');
INSERT INTO cd_cep_br VALUES ('12.424-330', '5283     ', 'R JOAO ESAU BICUDO', 'RES C C JARDIM                ');
INSERT INTO cd_cep_br VALUES ('12.413-440', '5283     ', 'R JATAI', 'JD ELOYNA                     ');
INSERT INTO cd_cep_br VALUES ('12.440-110', '5283     ', 'R JOAO EUGENIO DE MACEDO', 'LOT P JESUS                   ');
INSERT INTO cd_cep_br VALUES ('12.421-440', '5283     ', 'R JATOBAS, DOS', 'COND V PAINEIRAS              ');
INSERT INTO cd_cep_br VALUES ('12.403-110', '5283     ', 'R JOAO FABIANO', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('12.424-600', '5283     ', 'R JATOBAS, DOS', 'PRQ L AZUL                    ');
INSERT INTO cd_cep_br VALUES ('12.430-090', '5283     ', 'R IGARATA', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('12.413-540', '5283     ', 'R GUABIJU', 'JD ELOYNA                     ');
INSERT INTO cd_cep_br VALUES ('12.402-380', '5283     ', 'R IGNACIO CABRAL MOREIRA', 'LOT RES ANDRADE               ');
INSERT INTO cd_cep_br VALUES ('12.422-030', '5283     ', 'TV GUAIANAZES', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('12.402-600', '5283     ', 'R IGNACIO CUBA', 'CRISPIM                       ');
INSERT INTO cd_cep_br VALUES ('13.425-694', '5009     ', 'R SERGIO CARDOSO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.403-154', '5009     ', 'R SEIS', 'G CALIFORNIA                  ');
INSERT INTO cd_cep_br VALUES ('13.415-040', '5009     ', 'R SERGIO J. M. ANTUNES', 'M ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('13.406-014', '5009     ', 'R SEIS', 'VLE SOL                       ');
INSERT INTO cd_cep_br VALUES ('13.424-141', '5009     ', 'R SERGIO PORTO', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('13.412-127', '5009     ', 'R SEIS', 'JD DIAMANTE                   ');
INSERT INTO cd_cep_br VALUES ('13.413-000', '5009     ', 'R SERRA AZUL', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('13.408-132', '5009     ', 'R SEIS', 'JD RES JAVARI I               ');
INSERT INTO cd_cep_br VALUES ('13.405-169', '5009     ', 'R SESMARIAS, DAS', 'N PIRACICABA                  ');
INSERT INTO cd_cep_br VALUES ('13.420-150', '5009     ', 'R SEIS', 'PRQ S CECILIA                 ');
INSERT INTO cd_cep_br VALUES ('13.414-237', '5009     ', 'R SESSENTA E CINCO', 'LOT S ROSA                    ');
INSERT INTO cd_cep_br VALUES ('29.125-240', '823      ', 'AV NOSSA SENHORA DE FATIMA', 'B JUCU                        ');
INSERT INTO cd_cep_br VALUES ('29.120-340', '823      ', 'R NOSSA SENHORA DO ROSARIO', 'ARIBIRI                       ');
INSERT INTO cd_cep_br VALUES ('29.129-290', '823      ', 'R NOSSA SENHORA DOS NAVEGANTES', 'PNT FRUTA                     ');
INSERT INTO cd_cep_br VALUES ('29.115-572', '823      ', 'R NOSSA SENHORA DOS NAVEGANTES', 'IA FLORES                     ');
INSERT INTO cd_cep_br VALUES ('29.101-160', '823      ', 'TV NOSSA SENHORA MERCEDES', 'PR COSTA                      ');
INSERT INTO cd_cep_br VALUES ('29.114-280', '823      ', 'R NOVA', 'S TORQUATO                    ');
INSERT INTO cd_cep_br VALUES ('29.116-480', '823      ', 'R NOVA', 'VL GARRIDO                    ');
INSERT INTO cd_cep_br VALUES ('29.111-852', '823      ', 'R NOVA AMERICA', 'N AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('29.131-400', '823      ', 'R NOVA AMERICA', 'U GUIMARAES                   ');
INSERT INTO cd_cep_br VALUES ('29.103-450', '823      ', 'R NOVA DELHI', 'ARACAS                        ');
INSERT INTO cd_cep_br VALUES ('29.105-610', '823      ', 'R NOVA ERA', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('29.118-730', '823      ', 'R NOVA ESPERANCA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('29.120-200', '823      ', 'R NOVA ITALIA', 'ARIBIRI                       ');
INSERT INTO cd_cep_br VALUES ('29.113-500', '823      ', 'AV NOVA VENECIA', 'VLE ENCANTADO                 ');
INSERT INTO cd_cep_br VALUES ('29.113-050', '823      ', 'R NOVA VERONA', 'VLE ENCANTADO                 ');
INSERT INTO cd_cep_br VALUES ('29.105-290', '823      ', 'R NOVE', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('29.106-641', '823      ', 'BC NOVE DE JULHO', 'IA AIRES                      ');
INSERT INTO cd_cep_br VALUES ('29.112-520', '823      ', 'R NOVO BRASIL', 'R MARINHO                     ');
INSERT INTO cd_cep_br VALUES ('29.112-525', '823      ', 'TV NOVO BRASIL', 'R MARINHO                     ');
INSERT INTO cd_cep_br VALUES ('29.128-090', '823      ', 'AL O', 'ITANHANGA                     ');
INSERT INTO cd_cep_br VALUES ('29.112-210', '823      ', 'AV OCTAVIO BORIN', 'JD MARILANDIA                 ');
INSERT INTO cd_cep_br VALUES ('29.111-205', '823      ', 'AV OCTAVIO BORIN', 'COBILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.120-740', '823      ', 'R OCTAVIO GODOFREDO', 'ARIBIRI                       ');
INSERT INTO cd_cep_br VALUES ('29.109-410', '823      ', 'R ODETE MOREIRA', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('29.105-720', '823      ', 'R ODETE PIRES NERY', 'COCAL                         ');
INSERT INTO cd_cep_br VALUES ('29.117-010', '823      ', 'BC MUAMA', 'IPESSA                        ');
INSERT INTO cd_cep_br VALUES ('29.112-450', '823      ', 'R MUNDO NOVO', 'R MARINHO                     ');
INSERT INTO cd_cep_br VALUES ('29.117-320', '823      ', 'R MUNICIPAL', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('29.101-015', '823      ', 'AL MUNIR HILAL', 'PR COSTA                      ');
INSERT INTO cd_cep_br VALUES ('29.125-270', '823      ', 'AV MUNIZ FREIRE', 'B JUCU                        ');
INSERT INTO cd_cep_br VALUES ('29.102-350', '823      ', 'AV MUQUI', 'ITAPARICA                     ');
INSERT INTO cd_cep_br VALUES ('29.113-390', '823      ', 'R MURITIBA', 'VLE ENCANTADO                 ');
INSERT INTO cd_cep_br VALUES ('29.128-095', '823      ', 'AL N', 'ITANHANGA                     ');
INSERT INTO cd_cep_br VALUES ('29.119-590', '823      ', 'PC NABUCO CAMPOS', 'ATAIDE                        ');
INSERT INTO cd_cep_br VALUES ('29.111-750', '823      ', 'PC NACOES, DAS', 'COBILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.128-130', '823      ', 'R NAMORADO', 'ITANHANGA                     ');
INSERT INTO cd_cep_br VALUES ('29.104-470', '823      ', 'R NARCISO', 'JD ASTECA                     ');
INSERT INTO cd_cep_br VALUES ('29.101-800', '823      ', 'R NATAL', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('29.100-260', '823      ', 'R NATALINA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.108-270', '823      ', 'R NEGREIROS', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('29.102-594', '823      ', 'R NELSON BARBOSA', 'PRQ GAIVOTAS                  ');
INSERT INTO cd_cep_br VALUES ('29.127-370', '823      ', 'R NELSON BOZONE', 'TR VERMELHA                   ');
INSERT INTO cd_cep_br VALUES ('29.108-520', '823      ', 'R NELSON FERNANDES', 'IBES                          ');
INSERT INTO cd_cep_br VALUES ('29.108-710', '823      ', 'R NELSON MONTEIRO', 'IBES                          ');
INSERT INTO cd_cep_br VALUES ('29.122-340', '823      ', 'R NELSON SAMPAIO', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('29.108-580', '823      ', 'R NELY CARVALHO', 'IBES                          ');
INSERT INTO cd_cep_br VALUES ('29.102-780', '823      ', 'R NETUNO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.117-270', '823      ', 'R NETUNO', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('29.125-000', '823      ', 'R NETUNO', 'B JUCU                        ');
INSERT INTO cd_cep_br VALUES ('29.107-220', '823      ', 'R NEVES, DAS', 'D E SANTO                     ');
INSERT INTO cd_cep_br VALUES ('29.115-605', '823      ', 'R NICOLINO SOARES', 'IA FLORES                     ');
INSERT INTO cd_cep_br VALUES ('29.109-060', '823      ', 'R NILO BARCELAR', 'JD GUADALAJARA                ');
INSERT INTO cd_cep_br VALUES ('29.109-000', '823      ', 'R NILO PECANHA', 'JD GUADALAJARA                ');
INSERT INTO cd_cep_br VALUES ('29.102-480', '823      ', 'R NILSON VIEIRA MACHADO', 'ITAPARICA                     ');
INSERT INTO cd_cep_br VALUES ('29.114-540', '823      ', 'R NILZA SOUZA', 'S TORQUATO                    ');
INSERT INTO cd_cep_br VALUES ('29.104-756', '823      ', 'R NILZA SOUZA', 'BRISAMAR                      ');
INSERT INTO cd_cep_br VALUES ('29.101-590', '823      ', 'R NITEROI', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('29.115-690', '823      ', 'R NOEL ROSA', 'IA FLORES                     ');
INSERT INTO cd_cep_br VALUES ('29.108-280', '823      ', 'R NOGUEIRA', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('29.111-581', '823      ', 'AV NONA', 'COBILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.122-605', '823      ', 'R NORDESTE', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('29.122-370', '823      ', 'R NORMILIA CUNHA DOS SANTOS', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('29.115-700', '823      ', 'R NORTE', 'IA FLORES                     ');
INSERT INTO cd_cep_br VALUES ('29.125-260', '823      ', 'AV MINAS GERAIS', 'B JUCU                        ');
INSERT INTO cd_cep_br VALUES ('29.129-430', '823      ', 'R MINAS GERAIS', 'PNT FRUTA                     ');
INSERT INTO cd_cep_br VALUES ('29.106-010', '823      ', 'AV MINISTRO SALGADO FILHO', 'SOTECO                        ');
INSERT INTO cd_cep_br VALUES ('29.104-660', '823      ', 'R MIOSOTIS', 'JD COLORADO                   ');
INSERT INTO cd_cep_br VALUES ('29.107-350', '823      ', 'R MIRACEMA', 'D E SANTO                     ');
INSERT INTO cd_cep_br VALUES ('29.114-685', '823      ', 'BC MIRANDOPOLIS', 'ARGOLAS                       ');
INSERT INTO cd_cep_br VALUES ('29.117-530', '823      ', 'R MIRIAM FERREIRA CASTELO', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('29.111-800', '823      ', 'BC MIRIM', 'COBILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.121-030', '823      ', 'R MISSAO JESUITA', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('29.122-320', '823      ', 'R MISSIONARIO MESSIAS', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('29.211-050', '810      ', 'AV BRASIL', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.221-520', '810      ', 'AV BRASIL COLONIA', 'PR S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('29.208-600', '810      ', 'R BRASILIA', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.216-060', '810      ', 'R BRASILIA', 'PR MORRO                      ');
INSERT INTO cd_cep_br VALUES ('29.221-420', '810      ', 'R BRAZAO', 'PR S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('29.216-460', '810      ', 'AV BRILHANTINO LOPES PEREIRA', 'PR MORRO                      ');
INSERT INTO cd_cep_br VALUES ('29.221-360', '810      ', 'R BRUNA', 'PR S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('29.203-150', '810      ', 'R C', 'KUBITSCHEK                    ');
INSERT INTO cd_cep_br VALUES ('29.222-350', '810      ', 'R C', 'SETIBA                        ');
INSERT INTO cd_cep_br VALUES ('29.220-590', '810      ', 'AV C', 'PEROCAO                       ');
INSERT INTO cd_cep_br VALUES ('29.208-110', '810      ', 'R C', 'MEAIPE                        ');
INSERT INTO cd_cep_br VALUES ('29.215-390', '810      ', 'R C', 'MUQUICABA                     ');
INSERT INTO cd_cep_br VALUES ('29.220-160', '810      ', 'R B-16', 'P GUARAPARI                   ');
INSERT INTO cd_cep_br VALUES ('13.401-651', '5009     ', 'R FRANCISCO DE TOLEDO SILVA', 'JD C RICA                     ');
INSERT INTO cd_cep_br VALUES ('13.402-289', '5009     ', 'R FRANCISCO RAYA', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('13.420-105', '5009     ', 'R FRANCISCO DO AMARAL', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('13.420-720', '5009     ', 'R FRANCISCO S. AGUILLAR', 'JD N COLINA                   ');
INSERT INTO cd_cep_br VALUES ('13.405-285', '5009     ', 'AV FRANCISCO FARIA', 'VL RESENDE                    ');
INSERT INTO cd_cep_br VALUES ('13.401-529', '5009     ', 'R FRANCISCO VOLLET', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('13.405-282', '5009     ', 'TV FRANCISCO FARIA', 'VL RESENDE                    ');
INSERT INTO cd_cep_br VALUES ('13.403-066', '5009     ', 'R FRDERICO KRAEMBUL', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('13.411-187', '5009     ', 'R FRANCISCO FERNANDES SAMPAIO', 'IAA                           ');
INSERT INTO cd_cep_br VALUES ('13.401-568', '5009     ', 'R FREDERICO FERRAZ ORSI', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('13.409-012', '5009     ', 'R BURI', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('13.423-320', '5009     ', 'R C- QUINZE', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('13.401-576', '5009     ', 'R BURITAMA', 'JD M LIBANO II                ');
INSERT INTO cd_cep_br VALUES ('13.423-353', '5009     ', 'R C- SEIS', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('13.403-294', '5009     ', 'R C', 'JD PRQ JUPIA                  ');
INSERT INTO cd_cep_br VALUES ('13.423-355', '5009     ', 'R C- SETE', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('13.403-298', '5009     ', 'R C', 'G CALIFORNIA                  ');
INSERT INTO cd_cep_br VALUES ('13.423-344', '5009     ', 'R C- TRES', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('13.411-137', '5009     ', 'R C', 'IAA                           ');
INSERT INTO cd_cep_br VALUES ('13.423-324', '5009     ', 'R C- TREZE', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('13.421-312', '5009     ', 'R C', 'PRQ CHAPADAO                  ');
INSERT INTO cd_cep_br VALUES ('13.842-106', '4821     ', 'EST MIGUEL MARTINI', 'JD S MADALENA                 ');
INSERT INTO cd_cep_br VALUES ('13.848-072', '4821     ', 'R NAIR DE OLIVEIRA MORENO', 'JD ZANIBONI I                 ');
INSERT INTO cd_cep_br VALUES ('13.847-225', '4821     ', 'R MIGUEL PARIZZI', 'JD NOVO I                     ');
INSERT INTO cd_cep_br VALUES ('13.841-150', '4821     ', 'AV NAIR GALHARDONI', 'LOT C N MOGI-GUACU            ');
INSERT INTO cd_cep_br VALUES ('13.843-114', '4821     ', 'R MILO ARMANI', 'JD ITAMARATY                  ');
INSERT INTO cd_cep_br VALUES ('13.844-320', '4821     ', 'R NATALINO HUMBERTO BOVOLENTA', 'LOT PRQ ESTADO                ');
INSERT INTO cd_cep_br VALUES ('13.845-233', '4821     ', 'R MINAS GERAIS', 'JD CENTANARIO                 ');
INSERT INTO cd_cep_br VALUES ('13.840-181', '4821     ', 'R NATALINO TRAVAGLIA', 'PRQ S LUIZ                    ');
INSERT INTO cd_cep_br VALUES ('13.843-184', '4821     ', 'R MOCOCA', 'LOT PRQ ITACOLOMI             ');
INSERT INTO cd_cep_br VALUES ('13.840-373', '4821     ', 'R NELSON ANTUNES DA SILVEIRA BUENO', 'LOT P FLAMBOYANT              ');
INSERT INTO cd_cep_br VALUES ('13.844-110', '4821     ', 'AV MOGI MIRIM- ATE 1500/1501', 'AREIAO                        ');
INSERT INTO cd_cep_br VALUES ('13.844-014', '4821     ', 'R NELSON DE OLIVEIRA', 'VL BEATRIZ II                 ');
INSERT INTO cd_cep_br VALUES ('13.844-115', '4821     ', 'AV MOGI MIRIM- DE 1502/1503 AO FIM', 'VL VASCONCELOS                ');
INSERT INTO cd_cep_br VALUES ('13.843-293', '4821     ', 'R NEMESIO DE CAMPOS BUENO', 'JD GUACU-MIRIM III            ');
INSERT INTO cd_cep_br VALUES ('13.845-344', '4821     ', 'R MONSENHOR EMILIO JOSE SALIM', 'JD N S GRACAS                 ');
INSERT INTO cd_cep_br VALUES ('13.840-081', '4821     ', 'R NESTOR ARMANI', 'CH GONCALO                    ');
INSERT INTO cd_cep_br VALUES ('13.845-315', '4821     ', 'R MONTE ALEGRE DO SUL', 'PRQ RES CAMBUI                ');
INSERT INTO cd_cep_br VALUES ('13.847-194', '4821     ', 'R MARIA SGNORETTI IMBRUNIZ', 'VL LEILA                      ');
INSERT INTO cd_cep_br VALUES ('13.848-376', '4821     ', 'AV MARGINAL', 'JD ZANIBONI I                 ');
INSERT INTO cd_cep_br VALUES ('13.840-292', '4821     ', 'R MARIA T. BUENO', 'CH OURO                       ');
INSERT INTO cd_cep_br VALUES ('13.841-302', '4821     ', 'R MARIA APARECIDA FERNANDES MASSUCCI', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.843-073', '4821     ', 'R MARIA TEREZINHA BERNARDI SINICO', 'JD SELMA                      ');
INSERT INTO cd_cep_br VALUES ('13.845-145', '4821     ', 'R MARIA APARECIDA SOARES', 'VL CHAMPION                   ');
INSERT INTO cd_cep_br VALUES ('13.848-184', '4821     ', 'R MARIA ZANI RIBEIRO ALVES', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.844-453', '4821     ', 'R MARIA C. SARTORAO', 'JD GUACU-MIRIM I              ');
INSERT INTO cd_cep_br VALUES ('13.842-049', '4821     ', 'R MARIA ZILDA TEIXEIRA DE BRITO', 'JD S MADALENA                 ');
INSERT INTO cd_cep_br VALUES ('13.845-021', '4821     ', 'R MARIA CAPORALI', 'LOT PRQ R GUACU               ');
INSERT INTO cd_cep_br VALUES ('13.841-025', '4821     ', 'R MARIETA B. RODRIGUES', 'JD SAMIRA                     ');
INSERT INTO cd_cep_br VALUES ('13.843-277', '4821     ', 'R MARIA CARMELA PEDRINI MARCHESI', 'JD N ITACOLOMI                ');
INSERT INTO cd_cep_br VALUES ('13.843-190', '4821     ', 'R MARILIA', 'JD ITACOLOMI                  ');
INSERT INTO cd_cep_br VALUES ('13.848-118', '4821     ', 'R MARIA CONCEICAO CHIARELLI SILVA', 'JD NOVO II                    ');
INSERT INTO cd_cep_br VALUES ('13.844-131', '4821     ', 'R MARINA DE CARVALHO PEREZ', 'JD R CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('13.848-012', '4821     ', 'R MARIA DE LOURDES DE S.GODOY BARBOSA', 'JD HORIZONTE                  ');
INSERT INTO cd_cep_br VALUES ('13.848-166', '4821     ', 'R MARINALDO BERTINI PESSIQUELI', 'PRQ S CAMILO                  ');
INSERT INTO cd_cep_br VALUES ('13.848-056', '4821     ', 'R MARIA DE LOURDES FARAH', 'JD ZANIBONI I                 ');
INSERT INTO cd_cep_br VALUES ('13.846-062', '4821     ', 'R MARINGA', 'JD IPE II                     ');
INSERT INTO cd_cep_br VALUES ('13.844-259', '4821     ', 'R MARIA DO CARMO BORGES BUENO', 'REC ITAMARACA                 ');
INSERT INTO cd_cep_br VALUES ('13.844-311', '4821     ', 'R MARIO DE SOUZA MENDES', 'LOT PRQ ESTADO                ');
INSERT INTO cd_cep_br VALUES ('13.843-350', '4821     ', 'AV MARIA JOANA CALMAZINI DE MELLO', 'JD MUNHOS                     ');
INSERT INTO cd_cep_br VALUES ('13.843-378', '4821     ', 'R MARIO DIAS', 'JD CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('13.841-303', '4821     ', 'R MARIA JOANA DA SILVA STABILE', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.847-056', '4821     ', 'R MARIO GALHARDONI', 'JD ALMIRA                     ');
INSERT INTO cd_cep_br VALUES ('13.845-075', '4821     ', 'R MARIA JOSE RANGEL TEIXEIRA', 'LOT PRQ R GUACU               ');
INSERT INTO cd_cep_br VALUES ('13.848-200', '4821     ', 'R MARIO JACINTO', 'JD S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('13.840-105', '4821     ', 'R MARIA LOVATO', 'LOT MRO OURO                  ');
INSERT INTO cd_cep_br VALUES ('13.840-421', '4821     ', 'R MARIO MASCARINI', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.848-013', '4821     ', 'R MARIA LUZIA PENTEADO DE OLIVEIRA', 'JD HORIZONTE                  ');
INSERT INTO cd_cep_br VALUES ('13.840-183', '4821     ', 'R MARIO VEDOVELLO', 'PRQ S LUIZ                    ');
INSERT INTO cd_cep_br VALUES ('13.840-354', '4821     ', 'R MARIA MADALENA GISLOTI RICCI', 'JD S MARIA I                  ');
INSERT INTO cd_cep_br VALUES ('13.840-133', '4821     ', 'R MARIO ZANCO', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('13.841-163', '4821     ', 'R MARIA NAZARETH MENDES', 'LOT C N MOGI-GUACU            ');
INSERT INTO cd_cep_br VALUES ('13.848-160', '4821     ', 'R MARLI APARECIDA LEME', 'PRQ S CAMILO                  ');
INSERT INTO cd_cep_br VALUES ('13.844-330', '4821     ', 'AV MARIA PALIARI CASSIMIRO', 'LOT PRQ ESTADO                ');
INSERT INTO cd_cep_br VALUES ('13.843-032', '4821     ', 'R MARTIN AFONSO DE SOUZA', 'VL PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.840-082', '4821     ', 'TV MARIA RODRIGUES', 'CH GONCALO                    ');
INSERT INTO cd_cep_br VALUES ('13.841-068', '4821     ', 'R MANOEL FERREIRA DA SILVA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.844-121', '4821     ', 'R LUIZ GONZAGA FRANCO', 'JD R CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('13.845-284', '4821     ', 'R MANOEL MENDES', 'VL PINHEIRO                   ');
INSERT INTO cd_cep_br VALUES ('13.847-263', '4821     ', 'R LUIZ MARIANO', 'JD NOVO I                     ');
INSERT INTO cd_cep_br VALUES ('13.840-131', '4821     ', 'R MANOEL MONTEIRO GIL', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('13.843-048', '4821     ', 'R LUIZ MARQUESI', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('13.845-287', '4821     ', 'R MANOEL PINHEIRO CARDOSO', 'VL PINHEIRO                   ');
INSERT INTO cd_cep_br VALUES ('13.847-029', '4821     ', 'R LUIZ NEGRI', 'JD MURILO                     ');
INSERT INTO cd_cep_br VALUES ('13.848-121', '4821     ', 'R MANOEL SILVEIRA', 'JD NOVO II                    ');
INSERT INTO cd_cep_br VALUES ('13.843-049', '4821     ', 'R LUIZ ROSSINI', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('13.846-111', '4821     ', 'R MARABA', 'JD IPE IV                     ');
INSERT INTO cd_cep_br VALUES ('13.848-355', '4821     ', 'R LUIZ SALTORAO', 'JD ZANIBONI I                 ');
INSERT INTO cd_cep_br VALUES ('13.845-238', '4821     ', 'R MARANHAO', 'JD CENTANARIO                 ');
INSERT INTO cd_cep_br VALUES ('13.847-192', '4821     ', 'R LUIZ VAZ DE CAMPOS', 'VL LEILA                      ');
INSERT INTO cd_cep_br VALUES ('13.840-201', '4821     ', 'TV MARCELINO CAMATARI', 'LOT COLONINHA                 ');
INSERT INTO cd_cep_br VALUES ('06.253-070', '4979     ', 'R NELSON MELLI', 'JD H MARIA                    ');
INSERT INTO cd_cep_br VALUES ('06.045-180', '4979     ', 'R NELSON PALAMIN', 'JD N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('06.172-140', '4979     ', 'R NELSON PEREIRA', 'JD ROBERTO                    ');
INSERT INTO cd_cep_br VALUES ('06.253-020', '4979     ', 'R NELSON RODRIGUES', 'JD H MARIA                    ');
INSERT INTO cd_cep_br VALUES ('06.150-665', '4979     ', 'R NELSON VIEIRA LIMA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('06.132-310', '4979     ', 'PSG NEPTUNO', 'MAURILOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('06.145-115', '4979     ', 'PC NEUZA IACHITZKI', 'VL JUSTICA                    ');
INSERT INTO cd_cep_br VALUES ('06.056-390', '4979     ', 'R NEWTON ESPIRITO SANTO AYRES', 'B CITY                        ');
INSERT INTO cd_cep_br VALUES ('06.216-090', '4979     ', 'R NICHAN SASOUNIAN', 'JD CERAMICA                   ');
INSERT INTO cd_cep_br VALUES ('06.023-050', '4979     ', 'R NICO BRANCO', 'VL CAMPESINA                  ');
INSERT INTO cd_cep_br VALUES ('06.038-410', '4979     ', 'R NICODEMUS DUTRA ROSA', 'JD D ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('11.081-275', '4986     ', 'R OITO', 'MRO PENHA                     ');
INSERT INTO cd_cep_br VALUES ('11.065-720', '4986     ', 'R OITO', 'J MENINO                      ');
INSERT INTO cd_cep_br VALUES ('11.080-740', '4986     ', 'R OITO', 'MRO S MARIA                   ');
INSERT INTO cd_cep_br VALUES ('11.065-220', '4986     ', 'R OLAVO BILAC', 'J MENINO                      ');
INSERT INTO cd_cep_br VALUES ('11.075-610', '4986     ', 'PC OLIMPIO DE LIMA', 'VL BELMIRO                    ');
INSERT INTO cd_cep_br VALUES ('11.075-510', '4986     ', 'R OLIVEIRA LIMA', 'VL BELMIRO                    ');
INSERT INTO cd_cep_br VALUES ('11.050-220', '4986     ', 'R OLYNTHO RODRIGUES DANTAS', 'ENCRUZILHADA                  ');
INSERT INTO cd_cep_br VALUES ('11.081-350', '4986     ', 'R ONZE', 'MRO PACHECO                   ');
INSERT INTO cd_cep_br VALUES ('12.411-310', '5283     ', 'R AGENOR PEREIRA', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('12.441-080', '5283     ', 'R AGENTE RAYMUNDO PINTO DE FREITAS', 'LOT J T FERNANDES             ');
INSERT INTO cd_cep_br VALUES ('12.420-630', '5283     ', 'R AGOSTINHO ARDITO', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('12.421-580', '5283     ', 'R ALAMANDAS, DAS', 'COND V PAINEIRAS              ');
INSERT INTO cd_cep_br VALUES ('12.443-680', '5283     ', 'R ALBERT EINSTN', 'CJ HAB T IPES I (SUL)         ');
INSERT INTO cd_cep_br VALUES ('12.443-104', '5283     ', 'R ALBERTO SABIN (DEFENSOR DA HUMANIDADE)', 'CJ HAB T IPES I (SUL)         ');
INSERT INTO cd_cep_br VALUES ('12.400-340', '5283     ', 'R ALBINO B MONTEIRO JUNIOR', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('12.410-030', '5283     ', 'AV ALBUQUERQUE LINS', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('12.422-580', '5283     ', 'R ALCIDES DE MELLO RAMALHO', 'JD RES D LESSA                ');
INSERT INTO cd_cep_br VALUES ('12.410-430', '5283     ', 'R ALCIDES FERREIRA', 'JD ANGELINA                   ');
INSERT INTO cd_cep_br VALUES ('12.445-230', '5283     ', 'R ALCIDES LUIZ SAMPAIO', 'VL S BENEDITO                 ');
INSERT INTO cd_cep_br VALUES ('13.803-340', '4979     ', 'AV CAETANO SCHINCARIOL', 'PRQ EMPRESA                   ');
INSERT INTO cd_cep_br VALUES ('13.802-155', '4979     ', 'R CEREJEIRAS, DAS', 'CH IPE                        ');
INSERT INTO cd_cep_br VALUES ('13.800-100', '4979     ', 'R CAIAPO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.803-036', '4979     ', 'R CEZAR DE FREITAS', 'JD M ANTONIETA                ');
INSERT INTO cd_cep_br VALUES ('13.806-519', '4979     ', 'R CAMELIAS, DAS', 'LOT INOCOOP                   ');
INSERT INTO cd_cep_br VALUES ('13.806-309', '4979     ', 'R CEZAR HENRIQUE COSTA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('13.800-736', '4979     ', 'AV CAMPINAS', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('13.806-567', '4979     ', 'R BASILIO CUNHA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.801-327', '4979     ', 'R APRIGIO GONCALVES DA SILVEIRA', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.807-523', '4979     ', 'R BASILIO ZORZETTO', 'JD FLAMBOYANT                 ');
INSERT INTO cd_cep_br VALUES ('13.800-383', '4979     ', 'R AQUILES ALBANO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.800-494', '4979     ', 'R BELA VISTA', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('13.802-057', '4979     ', 'R ARAUCARIAS, DAS', 'CH IPE                        ');
INSERT INTO cd_cep_br VALUES ('13.803-120', '4979     ', 'AV BELA VISTA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.802-087', '4979     ', 'R ARGENTINA', 'VL UNIVERERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('13.803-048', '4979     ', 'R BELIZARIO ROMAN DE CAMPOS', 'JD GUARNIERI                  ');
INSERT INTO cd_cep_br VALUES ('13.801-005', '4979     ', 'R ARIOVALDO SILVEIRA FRANCO', 'MIRANTE                       ');
INSERT INTO cd_cep_br VALUES ('13.801-680', '4979     ', 'R BELMIRO FINAZZI', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('13.805-020', '4979     ', 'R ARMANDO TARASCHI', 'CH S MARCELO                  ');
INSERT INTO cd_cep_br VALUES ('13.801-480', '4979     ', 'AV BELO HORIZONTE', 'N MOGI                        ');
INSERT INTO cd_cep_br VALUES ('13.800-309', '4979     ', 'R ARTHUR CANDIDO DE ALMEIDA', 'LOT N MOGI                    ');
INSERT INTO cd_cep_br VALUES ('13.800-595', '4979     ', 'R BENEDITA MANO SCHINCARIOL', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('13.802-000', '4979     ', 'R ARTHUR JULIANI', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('13.803-032', '4979     ', 'AV BENEDITO ALVARENGA', 'JD M BEATRIZ                  ');
INSERT INTO cd_cep_br VALUES ('13.801-068', '4979     ', 'R ATALIBA PINHEIRO DIAS', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('13.801-510', '4979     ', 'R BENEDITO ALVES DE MATOS', 'JD LUIZA                      ');
INSERT INTO cd_cep_br VALUES ('13.801-320', '4979     ', 'R ATIRADOR CIRO GILBERTO B SANSEVERINO', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.807-459', '4979     ', 'R BENEDITO BUENO DA SILVA', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('13.806-341', '4979     ', 'R AUGUSTO BIANCHI', 'PRQ IMPRENSA                  ');
INSERT INTO cd_cep_br VALUES ('13.806-610', '4979     ', 'R BENEDITO DA CUNHA CAMPOS', 'JD NAZARETH                   ');
INSERT INTO cd_cep_br VALUES ('13.420-826', '5009     ', 'R SEIS', 'VL VERDE                      ');
INSERT INTO cd_cep_br VALUES ('13.806-077', '4979     ', 'R AUGUSTO LOVO', 'JD LONGATTO                   ');
INSERT INTO cd_cep_br VALUES ('13.807-686', '4979     ', 'R BENEDITO DIOGO DE OLIVEIRA', 'PRQ ESTADO II                 ');
INSERT INTO cd_cep_br VALUES ('13.800-250', '4979     ', 'R AUREA', 'JD AUREA                      ');
INSERT INTO cd_cep_br VALUES ('13.800-722', '4979     ', 'R BENEDITO MACARIO DE MATOS', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('13.806-555', '4979     ', 'AV AZALEIAS, DAS', 'LOT INOCOOP                   ');
INSERT INTO cd_cep_br VALUES ('13.806-672', '4979     ', 'R BENEDITO MARTINHO DE ARAUJO', 'VL PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.806-087', '4979     ', 'R AZIZ LIAN', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('13.803-026', '4979     ', 'R BENEDITO PENAFORTE GONCALVES', 'JD M BEATRIZ                  ');
INSERT INTO cd_cep_br VALUES ('13.800-510', '4979     ', 'R BAHIA', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('13.803-092', '4979     ', 'R BENEDITO ROCHA', 'JD M B BORDIGNON              ');
INSERT INTO cd_cep_br VALUES ('13.800-058', '4979     ', 'PC BANDEIRA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.801-034', '4979     ', 'R BENEDITO RODRIGUES DE MORAES', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('13.800-416', '4979     ', 'R BANDEIRANTES', 'VL BORDIGNON                  ');
INSERT INTO cd_cep_br VALUES ('13.800-543', '4979     ', 'R BENEDITO VAZ', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('13.800-203', '4979     ', 'R BARONESA DE CINTRA', 'JD AUREA                      ');
INSERT INTO cd_cep_br VALUES ('13.801-514', '4979     ', 'R ANTONIO FERNANDES DE BARROS', 'PRQ LUIZA                     ');
INSERT INTO cd_cep_br VALUES ('13.802-300', '4979     ', 'R ANGELO BRUNO', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('13.801-672', '4979     ', 'R ANTONIO FERNANDES ROSA', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('13.800-491', '4979     ', 'R ANHANGUERA', 'JD ALVARENGA                  ');
INSERT INTO cd_cep_br VALUES ('13.801-253', '4979     ', 'R ANTONIO GERREIRO', 'VL S ELIZA                    ');
INSERT INTO cd_cep_br VALUES ('13.800-415', '4979     ', 'R ANNA DA GAMA E SILVA', 'VL BORDIGNON                  ');
INSERT INTO cd_cep_br VALUES ('13.806-330', '4979     ', 'R ANTONIO GIOVANI LANZI', 'PRQ IMPRENSA                  ');
INSERT INTO cd_cep_br VALUES ('13.805-048', '4979     ', 'R ANSELMO PESSINI', 'CH S MARCELO                  ');
INSERT INTO cd_cep_br VALUES ('13.801-458', '4979     ', 'R ANTONIO GUIDINI', 'ATERRADO                      ');
INSERT INTO cd_cep_br VALUES ('13.801-114', '4979     ', 'R ANTENOR GOMES DE OLIVEIRA', 'MIRANTE                       ');
INSERT INTO cd_cep_br VALUES ('13.803-024', '4979     ', 'R ANTONIO JANINI', 'JD M BEATRIZ                  ');
INSERT INTO cd_cep_br VALUES ('13.807-509', '4979     ', 'R ANTHERO ZORZETTO', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('13.801-254', '4979     ', 'R ANTONIO JANUZZI', 'LOT I SANTOS                  ');
INSERT INTO cd_cep_br VALUES ('13.807-690', '4979     ', 'R ANTONIETA PICOLOMINI PERES', 'PRQ ESTADO II                 ');
INSERT INTO cd_cep_br VALUES ('13.806-233', '4979     ', 'R ANTONIO LONGATTO', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('13.801-089', '4979     ', 'R ANTONIO ALBEJANTE FILHO', 'JD F EMILIANO                 ');
INSERT INTO cd_cep_br VALUES ('13.807-464', '4979     ', 'R ANTONIO MOI', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('13.801-356', '4979     ', 'R ANTONIO ALVES DA SILVA', 'ATERRADO                      ');
INSERT INTO cd_cep_br VALUES ('13.803-010', '4979     ', 'R ANTONIO MORENO PEREZ', 'JD M BEATRIZ                  ');
INSERT INTO cd_cep_br VALUES ('13.801-082', '4979     ', 'PC ANTONIO ANDRE', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('13.807-704', '4979     ', 'R ANTONIO PINTO', 'PRQ ESTADO II                 ');
INSERT INTO cd_cep_br VALUES ('13.806-573', '4979     ', 'R ANTONIO BERTAZZOLI', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.807-719', '4979     ', 'R ANTONIO PIO BRITO', 'JD G MIRIM                    ');
INSERT INTO cd_cep_br VALUES ('13.806-686', '4979     ', 'R ANTONIO BIGELLI', 'JD SILVANIA                   ');
INSERT INTO cd_cep_br VALUES ('13.403-348', '5009     ', 'R SAIDAH SARKIS DUMIT', 'JD PRQ JUPIA                  ');
INSERT INTO cd_cep_br VALUES ('13.419-030', '5009     ', 'R SANTA CRUZ- DE 0642/0643 A 1360/1361', 'ALTO                          ');
INSERT INTO cd_cep_br VALUES ('13.405-272', '5009     ', 'TV SALAZ', 'VL RESENDE                    ');
INSERT INTO cd_cep_br VALUES ('13.419-035', '5009     ', 'R SANTA CRUZ- DE 1362/1363 AO FIM', 'ALTO                          ');
INSERT INTO cd_cep_br VALUES ('13.400-210', '5009     ', 'R SALDANHA MARINHO- ATE 620/621', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.424-190', '5009     ', 'R SANTA HELENA', 'PAULICEIA                     ');
INSERT INTO cd_cep_br VALUES ('13.416-320', '5009     ', 'R SALDANHA MARINHO- DE 1156/1157 A 2092/2093', 'ALEMAES                       ');
INSERT INTO cd_cep_br VALUES ('13.414-032', '5009     ', 'R SANTA LIDIA', 'VL AREAO                      ');
INSERT INTO cd_cep_br VALUES ('13.418-395', '5009     ', 'R SALDANHA MARINHO- DE 2204/2203 AO FIM', 'ALEMAES                       ');
INSERT INTO cd_cep_br VALUES ('13.414-038', '5009     ', 'AV SANTA ROSA', 'VL AREAO                      ');
INSERT INTO cd_cep_br VALUES ('13.411-153', '5009     ', 'R SALESOPOLIS', 'IAA                           ');
INSERT INTO cd_cep_br VALUES ('19.910-070', '4727     ', 'R PASCHOAL HENRIQUE', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('19.906-415', '4727     ', 'R PEDRO SILVESTRINI', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('19.914-330', '4727     ', 'R PASCHOAL PAGANI', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('19.915-610', '4727     ', 'R PEDRO TOLOTO', 'JD ANCHIETA                   ');
INSERT INTO cd_cep_br VALUES ('19.906-235', '4727     ', 'R PATRICIA B.NASCIMENTO', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('19.905-477', '4727     ', 'R PELEGRINO DADONA', 'VL MUSA                       ');
INSERT INTO cd_cep_br VALUES ('19.904-140', '4727     ', 'R PAULO AMARAL SANTOS', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('19.907-560', '4727     ', 'AV PERIMETRAL', 'N OURINHOS                    ');
INSERT INTO cd_cep_br VALUES ('19.908-150', '4727     ', 'AV PAULO BOZON VERDURAZ', 'VL S DUMONT                   ');
INSERT INTO cd_cep_br VALUES ('19.908-050', '4727     ', 'AV PERIMETRAL DOIS', 'VL S DUMONT                   ');
INSERT INTO cd_cep_br VALUES ('19.910-550', '4727     ', 'R PAULO DUZI', 'JD GUAPORE                    ');
INSERT INTO cd_cep_br VALUES ('13.804-069', '4979     ', 'R AGUAI', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('13.800-521', '4979     ', 'R ALAGOAS', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('13.806-319', '4979     ', 'R ALBERTINO LEITE', 'PRQ IMPRENSA                  ');
INSERT INTO cd_cep_br VALUES ('13.802-280', '4979     ', 'R ALBERTO CHRISTOFOLETTI', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('13.803-090', '4979     ', 'R ALBERTO DAVOLI', 'JD M B BORDIGNON              ');
INSERT INTO cd_cep_br VALUES ('13.801-462', '4979     ', 'R ALBERTO FERREIRA NOBRE', 'VL BIANCHI                    ');
INSERT INTO cd_cep_br VALUES ('13.807-683', '4979     ', 'R ALBERTO MISSAGLIA', 'PRQ ESTADO II                 ');
INSERT INTO cd_cep_br VALUES ('13.807-684', '4979     ', 'R ALBERTO MISSAGLIA', 'PRQ ESTADO II                 ');
INSERT INTO cd_cep_br VALUES ('13.806-066', '4979     ', 'R ALCIDES HORTENCIO', 'CJ RES A L BUENO              ');
INSERT INTO cd_cep_br VALUES ('13.806-310', '4979     ', 'AV ALCINDO BARBOSA', 'PRQ IMPRENSA                  ');
INSERT INTO cd_cep_br VALUES ('13.421-114', '5009     ', 'R SEIS', 'JD S SILVIA                   ');
INSERT INTO cd_cep_br VALUES ('13.414-226', '5009     ', 'R SESSENTA E DOIS', 'LOT S ROSA                    ');
INSERT INTO cd_cep_br VALUES ('13.414-227', '5009     ', 'R SESSENTA E NOVE', 'LOT S ROSA                    ');
INSERT INTO cd_cep_br VALUES ('13.425-500', '5009     ', 'R SEIS', 'JD RES ITABERA                ');
INSERT INTO cd_cep_br VALUES ('13.414-236', '5009     ', 'R SESSENTA E QUATRO', 'LOT S ROSA                    ');
INSERT INTO cd_cep_br VALUES ('13.425-680', '5009     ', 'R SEIS', 'JD ITAMARACA                  ');
INSERT INTO cd_cep_br VALUES ('13.414-238', '5009     ', 'R SESSENTA E SEIS', 'LOT S ROSA                    ');
INSERT INTO cd_cep_br VALUES ('13.425-540', '5009     ', 'R SEIS', 'N POMPEIA                     ');
INSERT INTO cd_cep_br VALUES ('13.414-239', '5009     ', 'R SESSENTA E SETE', 'LOT S ROSA                    ');
INSERT INTO cd_cep_br VALUES ('13.402-233', '5009     ', 'R SEIS', 'LOT C LIBANO                  ');
INSERT INTO cd_cep_br VALUES ('13.414-216', '5009     ', 'R SESSENTA E TRES', 'LOT S ROSA                    ');
INSERT INTO cd_cep_br VALUES ('13.408-244', '5009     ', 'R SANTO EXPEDITO', 'PRQ ORLANDA I                 ');
INSERT INTO cd_cep_br VALUES ('13.405-255', '5009     ', 'LRG SAO LUIZ', 'VL RESENDE                    ');
INSERT INTO cd_cep_br VALUES ('13.411-081', '5009     ', 'R SANTO INACIO DE LOYOLA', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('13.401-020', '5009     ', 'R SAO LUIZ', 'PAULISTA                      ');
INSERT INTO cd_cep_br VALUES ('13.403-140', '5009     ', 'R SANTO MORATO', 'CH ESPERIA                    ');
INSERT INTO cd_cep_br VALUES ('13.414-210', '5009     ', 'R SAO MANUEL', 'S R IPES                      ');
INSERT INTO cd_cep_br VALUES ('13.408-057', '5009     ', 'R SANTO TREVISAN', 'JD SONIA                      ');
INSERT INTO cd_cep_br VALUES ('13.411-082', '5009     ', 'TV SAO MARCOS', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('13.401-170', '5009     ', 'R SANTOS', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('13.401-659', '5009     ', 'R SAO MARINO', 'JD C RICA                     ');
INSERT INTO cd_cep_br VALUES ('13.418-120', '5009     ', 'R SANTOS DUMONT', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('13.401-000', '5009     ', 'AV SAO PAULO', 'PAULICEIA                     ');
INSERT INTO cd_cep_br VALUES ('13.400-190', '5009     ', 'LRG SAO BENEDITO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.409-000', '5009     ', 'R SAO PEDRO', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('13.412-211', '5009     ', 'R SAO CRISTOVAO', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.418-485', '5009     ', 'R SAO SEBASTIAO', 'VL MONTEIRO                   ');
INSERT INTO cd_cep_br VALUES ('13.420-566', '5009     ', 'R SAO DIMAS', 'MARACANA                      ');
INSERT INTO cd_cep_br VALUES ('13.413-002', '5009     ', 'R SAO SIMAO', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('13.400-590', '5009     ', 'R SAO FRANCISCO DE ASSIS- ATE 1160/1161', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.418-525', '5009     ', 'R SAO TOMAS DE AQUINO- ATE 820/821', 'VL MONTEIRO                   ');
INSERT INTO cd_cep_br VALUES ('13.400-595', '5009     ', 'R SAO FRANCISCO DE ASSIS- DE 1162/1163 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.420-460', '5009     ', 'R SAO TOMAS DE AQUINO- DE 822/823 AO FIM', 'PIRACICAMIRIM                 ');
INSERT INTO cd_cep_br VALUES ('13.412-095', '5009     ', 'R SAO FRANCISCO DE SALLES', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('13.411-184', '5009     ', 'R SAO VICENTE', 'IAA                           ');
INSERT INTO cd_cep_br VALUES ('13.416-130', '5009     ', 'AV SAO JOAO', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('13.421-280', '5009     ', 'R SARACURAS, DOS', 'PRQ CHAPADAO                  ');
INSERT INTO cd_cep_br VALUES ('13.416-790', '5009     ', 'R SAO JOAO- ATE 2309/2310', 'ALTO                          ');
INSERT INTO cd_cep_br VALUES ('13.417-763', '5009     ', 'TV SAUDADE, DA', 'PIRACICAMIRIM                 ');
INSERT INTO cd_cep_br VALUES ('13.419-045', '5009     ', 'R SAO JOAO- DE 2311/2312 AO FIM', 'PAULISTA                      ');
INSERT INTO cd_cep_br VALUES ('13.417-759', '5009     ', 'PC SAUDADE, DA', 'PIRACICAMIRIM                 ');
INSERT INTO cd_cep_br VALUES ('13.400-330', '5009     ', 'R SAO JOSE- ATE 1050/1051', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.424-712', '5009     ', 'R SEBASTIAO DE CAMARGO TEIXEIRA', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('13.419-250', '5009     ', 'R SAO JOSE- DE 1052/1053 AO FIM', 'ALTO                          ');
INSERT INTO cd_cep_br VALUES ('13.424-051', '5009     ', 'R SEBASTIAO DIAS', 'PAULICEIA                     ');
INSERT INTO cd_cep_br VALUES ('13.411-159', '5009     ', 'R SAO JOSE DO BARREIRO', 'IAA                           ');
INSERT INTO cd_cep_br VALUES ('13.402-077', '5009     ', 'R SEBASTIAO FERRAZ DE BARROS', 'JD ITAPUA                     ');
INSERT INTO cd_cep_br VALUES ('13.424-200', '5009     ', 'R SAO JUDAS TADEU', 'PAULICEIA                     ');
INSERT INTO cd_cep_br VALUES ('13.418-550', '5009     ', 'R SEBASTIAO FISCHER', 'PIRACICAMIRIM                 ');
INSERT INTO cd_cep_br VALUES ('13.405-047', '5009     ', 'R ROSAS, DAS', 'N PIRACICABA                  ');
INSERT INTO cd_cep_br VALUES ('13.418-320', '5009     ', 'R SAMUEL NEVES- DE 2100/2071 AO FIM', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('13.405-096', '5009     ', 'R ROSMANINHOS, DOS', 'N PIRACICABA                  ');
INSERT INTO cd_cep_br VALUES ('13.405-107', '5009     ', 'R SANHACOS, DOS', 'N PIRACICABA                  ');
INSERT INTO cd_cep_br VALUES ('13.405-166', '5009     ', 'R ROSSIO, DO', 'N PIRACICABA                  ');
INSERT INTO cd_cep_br VALUES ('13.401-408', '5009     ', 'VLA SANITARIA', 'JD TATUAPE                    ');
INSERT INTO cd_cep_br VALUES ('13.405-010', '5009     ', 'AV RUI BARBOSA- ATE 500/501', 'VL RESENDE                    ');
INSERT INTO cd_cep_br VALUES ('13.414-316', '5009     ', 'R SANTA ALBERTINA', 'S R IPES                      ');
INSERT INTO cd_cep_br VALUES ('13.405-015', '5009     ', 'AV RUI BARBOSA- DE 502/503 AO FIM', 'VL AREAO                      ');
INSERT INTO cd_cep_br VALUES ('13.417-720', '5009     ', 'R SANTA CATARINA- ATE 780/781', 'N AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('13.405-105', '5009     ', 'R SABIAS, DOS', 'N PIRACICABA                  ');
INSERT INTO cd_cep_br VALUES ('13.425-090', '5009     ', 'R SANTA CATARINA- DE 782/783 AO FIM', 'N AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('13.419-138', '5009     ', 'TV SABINO', 'ALTO                          ');
INSERT INTO cd_cep_br VALUES ('13.405-287', '5009     ', 'AV SANTA CECILIA', 'N N QUIM                      ');
INSERT INTO cd_cep_br VALUES ('13.405-453', '5009     ', 'R SABINO TOME', 'JD ALGODOAL                   ');
INSERT INTO cd_cep_br VALUES ('13.419-025', '5009     ', 'R SANTA CRUZ', 'ALTO                          ');
INSERT INTO cd_cep_br VALUES ('13.403-318', '5009     ', 'R SAGUIRUS, DOS', 'JD PRQ JUPIA                  ');
INSERT INTO cd_cep_br VALUES ('13.419-020', '5009     ', 'R SANTA CRUZ- ATE 0640/0641', 'ALEMAES                       ');
INSERT INTO cd_cep_br VALUES ('13.405-115', '5009     ', 'R CANARIOS, DOS', 'N PIRACICABA                  ');
INSERT INTO cd_cep_br VALUES ('13.401-090', '5009     ', 'AV CAFE, DO', 'PAULISTA                      ');
INSERT INTO cd_cep_br VALUES ('13.421-574', '5009     ', 'R CANDIDO MOTA', 'RES ELDORADO                  ');
INSERT INTO cd_cep_br VALUES ('13.402-034', '5009     ', 'R CAFELANDIA', 'JD ITAPUA                     ');
INSERT INTO cd_cep_br VALUES ('13.412-240', '5009     ', 'R CANDIDO PORTINARI', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.421-576', '5009     ', 'R CAIBU', 'RES ELDORADO                  ');
INSERT INTO cd_cep_br VALUES ('13.405-161', '5009     ', 'R CANOAS, DAS', 'N PIRACICABA                  ');
INSERT INTO cd_cep_br VALUES ('13.401-583', '5009     ', 'R CAIEIRAS', 'JD M LIBANO II                ');
INSERT INTO cd_cep_br VALUES ('13.411-122', '5009     ', 'R CANUTO SARAIVA', 'JD TAIGUARA                   ');
INSERT INTO cd_cep_br VALUES ('13.425-702', '5009     ', 'R CAIQUE FERREIRA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.423-312', '5009     ', 'R C- DEZENOVE', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('13.408-212', '5009     ', 'R BRIGADEIRO EDUARDO GOMES', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.423-318', '5009     ', 'R C- DEZESSEIS', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('13.405-273', '5009     ', 'TV PADRE NOBREGA', 'VL RESENDE                    ');
INSERT INTO cd_cep_br VALUES ('13.405-354', '5009     ', 'R OTAVIO AMARAL GURGEL', 'VL RESENDE                    ');
INSERT INTO cd_cep_br VALUES ('13.405-275', '5009     ', 'TV PADRE PAIVA', 'VL RESENDE                    ');
INSERT INTO cd_cep_br VALUES ('13.402-279', '5009     ', 'R OTAVIO FERRAZ', 'JD N SUICA                    ');
INSERT INTO cd_cep_br VALUES ('13.400-570', '5009     ', 'PC PADRE ROBERTO LANDELL DE MOURA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.401-555', '5009     ', 'R OTAVIO MANGABEIRA', 'PAULICEIA                     ');
INSERT INTO cd_cep_br VALUES ('13.418-260', '5009     ', 'AV PADUA DIAS', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('13.415-090', '5009     ', 'R OTILIA TEODORO', 'M ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('13.401-553', '5009     ', 'R PAIAGUAS', 'PAULICEIA                     ');
INSERT INTO cd_cep_br VALUES ('13.420-261', '5009     ', 'R OURINHOS', 'POTIGUAR                      ');
INSERT INTO cd_cep_br VALUES ('13.405-145', '5009     ', 'TV PALACETE', 'VL RESENDE                    ');
INSERT INTO cd_cep_br VALUES ('13.401-647', '5009     ', 'R OURO FINO', 'JD BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('13.401-140', '5009     ', 'R PALMA, DA', 'PAULISTA                      ');
INSERT INTO cd_cep_br VALUES ('13.420-087', '5009     ', 'R RIBEIRO  COUTO', 'PRQ S CECILIA                 ');
INSERT INTO cd_cep_br VALUES ('13.425-701', '5009     ', 'R RODOLFO MAYER', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.425-100', '5009     ', 'R RICARDO ARRUDA RIBEIRO', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('13.417-350', '5009     ', 'R RODRIGUES DE ABREU', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('13.408-252', '5009     ', 'R RICARDO CARNIO', 'PRQ ORLANDA I                 ');
INSERT INTO cd_cep_br VALUES ('13.405-119', '5009     ', 'R ROLINHAS, DAS', 'N PIRACICABA                  ');
INSERT INTO cd_cep_br VALUES ('13.417-410', '5009     ', 'R RICARDO FERRAZ DE A. PINTO', 'JD ELITE                      ');
INSERT INTO cd_cep_br VALUES ('13.408-221', '5009     ', 'AV ROMA', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('13.411-068', '5009     ', 'R RICARDO MELOTTO', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('13.405-385', '5009     ', 'R ROMARIO NERY', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('13.423-349', '5009     ', 'R C- UM', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('13.424-720', '5009     ', 'R C', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('13.423-300', '5009     ', 'R C- VINTE E CINCO', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('13.423-303', '5009     ', 'R C', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('13.423-306', '5009     ', 'R C- VINTE E DOIS', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('13.423-322', '5009     ', 'R C- CATORZE', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('13.423-302', '5009     ', 'R C- VINTE E QUATRO', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('13.423-351', '5009     ', 'R C- CINCO', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('13.423-304', '5009     ', 'R C- VINTE E SEIS', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('13.423-332', '5009     ', 'R C- DEZ', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('13.424-510', '5009     ', 'R BONFIGLIOLI CAMPAGNOLI', 'VERDE                         ');
INSERT INTO cd_cep_br VALUES ('13.423-664', '5009     ', 'R BENTO MANOEL DE MORAES', 'GARCAS                        ');
INSERT INTO cd_cep_br VALUES ('13.403-260', '5009     ', 'EST BONGUE, DO', 'BONGUE                        ');
INSERT INTO cd_cep_br VALUES ('13.412-023', '5009     ', 'R BENTO MARTINS DE SOUZA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.403-800', '5009     ', 'EST BONGUE, DO', 'JD ESTORIL                    ');
INSERT INTO cd_cep_br VALUES ('13.401-722', '5009     ', 'R BERLIN', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('13.405-071', '5009     ', 'R BONINAS, DAS', 'N PIRACICABA                  ');
INSERT INTO cd_cep_br VALUES ('13.411-126', '5009     ', 'R BERNA', 'JD TAIGUARA                   ');
INSERT INTO cd_cep_br VALUES ('13.409-029', '5009     ', 'R BORBOREMA', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('13.419-100', '5009     ', 'R BERNARDINO DE CAMPOS', 'ALTO                          ');
INSERT INTO cd_cep_br VALUES ('13.424-532', '5009     ', 'R BOROROS', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('13.424-575', '5009     ', 'R BERNARDO QUEIROGA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.403-003', '5009     ', 'R BOTUCATU', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('13.401-814', '5009     ', 'R BIRIGUI', 'C BONEVIE                     ');
INSERT INTO cd_cep_br VALUES ('13.423-256', '5009     ', 'AV BOTUCATU', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('13.421-592', '5009     ', 'R BOA ESPERANCA', 'RES ELDORADO                  ');
INSERT INTO cd_cep_br VALUES ('13.413-016', '5009     ', 'R BRADOSQUI', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('13.401-230', '5009     ', 'TV BOA ESPERANCA', 'ENXOFRE                       ');
INSERT INTO cd_cep_br VALUES ('13.421-590', '5009     ', 'R BRAGANCA PAULISTA', 'RES ELDORADO                  ');
INSERT INTO cd_cep_br VALUES ('13.400-140', '5009     ', 'R BOA MORTE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.414-220', '5009     ', 'AV BRANCA AZEVEDO', 'S R IPES                      ');
INSERT INTO cd_cep_br VALUES ('13.402-803', '5009     ', 'R BOFETE', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('13.417-420', '5009     ', 'R BRANCA LEITE MARCONDES', 'JD ELITE                      ');
INSERT INTO cd_cep_br VALUES ('13.401-520', '5009     ', 'R BOGOTA', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('13.416-530', '5009     ', 'AV BRASIL', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('13.401-816', '5009     ', 'R BOITUVA', 'C BONEVIE                     ');
INSERT INTO cd_cep_br VALUES ('13.412-120', '5009     ', 'AV BRASILIA- ATE 1000/1001', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('13.420-515', '5009     ', 'R BOLIVIA', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('13.412-221', '5009     ', 'AV BRASILIA- DE 1002/1003 AO FIM', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.419-050', '5009     ', 'LRG BOM JESUS', 'ALTO                          ');
INSERT INTO cd_cep_br VALUES ('13.401-120', '5009     ', 'R BRASILIO MACHADO', 'PAULISTA                      ');
INSERT INTO cd_cep_br VALUES ('13.419-055', '5009     ', 'R BOM JESUS- ATE 2310/2309', 'ALTO                          ');
INSERT INTO cd_cep_br VALUES ('13.400-080', '5009     ', 'VD BRAULIO DE AZEVEDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.419-060', '5009     ', 'R BOM JESUS- DE 2312/2311 AO FIM', 'ALTO                          ');
INSERT INTO cd_cep_br VALUES ('13.425-710', '5009     ', 'R BRAULIO PEDROSO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.421-591', '5009     ', 'R BOM JESUS DOS PERDOES', 'RES ELDORADO                  ');
INSERT INTO cd_cep_br VALUES ('13.402-075', '5009     ', 'R BRENO FERRAZ DO AMARAL', 'JD ITAPUA                     ');
INSERT INTO cd_cep_br VALUES ('13.401-440', '5009     ', 'R BOM PASTOR', 'VL CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('29.160-605', '821      ', 'R D UM', 'H FERRAZ                      ');
INSERT INTO cd_cep_br VALUES ('13.400-720', '5009     ', 'R BENEDITO DUTRA TEIXEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.401-812', '5009     ', 'R BARRINHA', 'C BONEVIE                     ');
INSERT INTO cd_cep_br VALUES ('13.417-777', '5009     ', 'R BENEDITO FAUSTINO DE TOLEDO', 'N AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('13.408-205', '5009     ', 'R BARTOLO ZANIN', 'JD M CLAUDIA                  ');
INSERT INTO cd_cep_br VALUES ('13.420-620', '5009     ', 'R BENEDITO GLICERIO TEIXEIRA', 'N AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('13.401-526', '5009     ', 'R BARTOLOMEU BUENO DA SILVA', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('13.412-096', '5009     ', 'R BENEDITO JOSE ANASTACIO', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('13.403-013', '5009     ', 'R BARTOLOMEU LOURENCO DE GUSMAO', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('13.408-055', '5009     ', 'R BENEDITO LOURENCO DA CONCEICAO', 'JD SONIA                      ');
INSERT INTO cd_cep_br VALUES ('13.418-590', '5009     ', 'R BASILIO DE CAMARGO', 'VL MONTEIRO                   ');
INSERT INTO cd_cep_br VALUES ('13.405-437', '5009     ', 'R BENEDITO NEVES MARTINS', 'JD ALGODOAL                   ');
INSERT INTO cd_cep_br VALUES ('13.402-053', '5009     ', 'R BASTOS', 'JD ITAPUA                     ');
INSERT INTO cd_cep_br VALUES ('13.400-230', '5009     ', 'TV BENEDITO SALUSTIANO CRUZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.413-015', '5009     ', 'R BATATAIS', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('13.412-020', '5009     ', 'R BENEDITO TRICANICO', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.420-695', '5009     ', 'TV BATISTA RIGO', 'JD N COLINA                   ');
INSERT INTO cd_cep_br VALUES ('13.401-050', '5009     ', 'R BENJAMIM CONSTANT- DE 2232/2233 AO FIM', 'PAULISTA                      ');
INSERT INTO cd_cep_br VALUES ('13.403-344', '5009     ', 'R BEATRIZ DA SILVA MENEZES', 'JD PRQ JUPIA                  ');
INSERT INTO cd_cep_br VALUES ('13.400-050', '5009     ', 'R BENJAMIN CONSTANT- ATE 1080/1081', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.408-243', '5009     ', 'AV BEBEDOURO', 'PRQ ORLANDA I                 ');
INSERT INTO cd_cep_br VALUES ('13.400-053', '5009     ', 'R BENJAMIN CONSTANT- DE 1082/1083 A 1600/1601', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.402-490', '5283     ', 'R ANA ANDRADE VILELA', 'LOT RES ANDRADE               ');
INSERT INTO cd_cep_br VALUES ('12.445-150', '5283     ', 'R ANTONIO MEXAS', 'VL S BENEDITO                 ');
INSERT INTO cd_cep_br VALUES ('12.402-570', '5283     ', 'TV ANA GOFFI', 'CRISPIM                       ');
INSERT INTO cd_cep_br VALUES ('12.400-100', '5283     ', 'R ANTONIO PADUA COSTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.424-380', '5283     ', 'R ANACLETO ROSAS JUNIOR', 'RES C C JARDIM                ');
INSERT INTO cd_cep_br VALUES ('12.412-070', '5283     ', 'R ANTONIO PASTORELLI', 'JD S DIMAS                    ');
INSERT INTO cd_cep_br VALUES ('12.441-040', '5283     ', 'R ANANIAS RIBEIRO DE ALMEIDA', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('12.420-050', '5283     ', 'R ANTONIO PINTO MONTEIRO', 'AT CARDOSO                    ');
INSERT INTO cd_cep_br VALUES ('12.411-450', '5283     ', 'R ANDIRA KIRA', 'RES MARICA                    ');
INSERT INTO cd_cep_br VALUES ('12.445-280', '5283     ', 'R ANTONIO RAMOS', 'VL S BENEDITO                 ');
INSERT INTO cd_cep_br VALUES ('12.413-010', '5283     ', 'R ANDORINHAS, DAS', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('12.410-340', '5283     ', 'R ANTONIO RITA DO AMARAL', 'JD ANGELINA                   ');
INSERT INTO cd_cep_br VALUES ('12.403-740', '5283     ', 'R YARA LUCIA BARBOSA DE MENEZES', 'RES C C MORUMBI               ');
INSERT INTO cd_cep_br VALUES ('12.404-220', '5283     ', 'AL VIOLETAS, DAS', 'R GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('12.414-340', '5283     ', 'AV YPIRANGA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('12.440-350', '5283     ', 'R VIOLETAS, DAS', 'RES VLE ACACIAS               ');
INSERT INTO cd_cep_br VALUES ('12.443-470', '5283     ', 'R ZUMBI', 'CJ HAB T IPES I (NORTE)       ');
INSERT INTO cd_cep_br VALUES ('12.441-460', '5283     ', 'R VIRGILIO CESARIO', 'FEITAL                        ');
INSERT INTO cd_cep_br VALUES ('13.402-264', '5009     ', 'R A', 'JD CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('12.411-370', '5283     ', 'R VIRGILIO MARCONDES (TITI)', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('13.403-304', '5009     ', 'EST A', 'G CALIFORNIA                  ');
INSERT INTO cd_cep_br VALUES ('12.401-430', '5283     ', 'R VISCONDE DA PALMEIRA', 'BSQ PRINCESA                  ');
INSERT INTO cd_cep_br VALUES ('13.403-297', '5009     ', 'R A', 'G CALIFORNIA                  ');
INSERT INTO cd_cep_br VALUES ('12.401-011', '5283     ', 'R VISCONDE DE PINDAMONHANGABA', 'JD BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('13.405-363', '5009     ', 'R A', 'VL RESENDE                    ');
INSERT INTO cd_cep_br VALUES ('13.401-808', '5009     ', 'R BALSSAMO', 'C BONEVIE                     ');
INSERT INTO cd_cep_br VALUES ('13.423-234', '5009     ', 'R B- OITO', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('13.411-151', '5009     ', 'R BANANAL', 'IAA                           ');
INSERT INTO cd_cep_br VALUES ('13.423-228', '5009     ', 'R B- ONZE', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('13.419-136', '5009     ', 'PC BANDEIRA, DA', 'ALTO                          ');
INSERT INTO cd_cep_br VALUES ('13.423-288', '5009     ', 'R B- QUATRO', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('13.421-635', '5009     ', 'R BARAO DE ANTONIA', 'RES ELDORADO                  ');
INSERT INTO cd_cep_br VALUES ('13.423-260', '5009     ', 'R B- QUINZE', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('13.416-150', '5009     ', 'R BARAO DE PIRACICAMIRIM- ATE 1548/1549', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('13.423-270', '5009     ', 'R B- SEIS', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('29.163-524', '821      ', 'R DUBLIN>CONTINENTE DA EUROPA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.164-148', '821      ', 'TV DULCE MARTINS DE SOUZA', 'JD LIMOEIRO                   ');
INSERT INTO cd_cep_br VALUES ('29.164-149', '821      ', 'R DULCE MARTINS DE SOUZA', 'JD LIMOEIRO                   ');
INSERT INTO cd_cep_br VALUES ('29.165-600', '821      ', 'R DUQUE DE CAXIAS', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.176-857', '821      ', 'R DURVAL AGUIAR FRANCO', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('13.806-622', '4979     ', 'R AMARO DE BARROS', 'JD SCOMPARIM                  ');
INSERT INTO cd_cep_br VALUES ('13.803-124', '4979     ', 'R A', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.800-710', '4979     ', 'R AMAZONAS', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('13.800-419', '4979     ', 'R AMELIA FERREIRA LIMA', 'VL EUNICE                     ');
INSERT INTO cd_cep_br VALUES ('13.807-594', '4979     ', 'R AMELIO CAMPAGNOLE', 'PRQ NOVACOOP                  ');
INSERT INTO cd_cep_br VALUES ('13.806-565', '4979     ', 'R AMERICO VARZINI', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.801-240', '4979     ', 'AV AMIZADE, DA', 'MIRANTE                       ');
INSERT INTO cd_cep_br VALUES ('13.801-042', '4979     ', 'R ANA BORIN SALVATO', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('13.801-047', '4979     ', 'R ANA MARIA SALVATO', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('13.807-682', '4979     ', 'R ANA ZULIANI', 'PRQ ESTADO II                 ');
INSERT INTO cd_cep_br VALUES ('13.803-355', '4979     ', 'ROD ANDRE FRANCO MONTORO', 'PRQ EMPRESA                   ');
INSERT INTO cd_cep_br VALUES ('13.806-613', '4979     ', 'R ANDRE ZEFERINO', 'JD NAZARETH                   ');
INSERT INTO cd_cep_br VALUES ('13.801-140', '4979     ', 'R ANGELICA ALVES DE ALMEIDA', 'JD ELITE                      ');
INSERT INTO cd_cep_br VALUES ('13.806-025', '4979     ', 'R ANGELINO MARIOTONI', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('19.913-500', '4727     ', 'AV VITORIO TEZOTTO', 'DT INDUSTRIAL II              ');
INSERT INTO cd_cep_br VALUES ('19.903-030', '4727     ', 'R VICINAL UM', 'CHS S SILVESTRE               ');
INSERT INTO cd_cep_br VALUES ('19.902-523', '4727     ', 'R VITORIO TOLOTO', 'VL S SILVESTRE                ');
INSERT INTO cd_cep_br VALUES ('19.907-580', '4727     ', 'R VICINAL UM', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('19.913-480', '4727     ', 'R WAGNER G. M. TAVARES', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('19.914-370', '4727     ', 'R VICTORIO BREVE', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('19.906-045', '4727     ', 'R WAICHI MIWA', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('19.907-410', '4727     ', 'R VINICIO PERSIANI', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('19.905-335', '4727     ', 'R WALDEMAR PEDRO BARBIM', 'CJ RES P E MURANTE            ');
INSERT INTO cd_cep_br VALUES ('19.913-125', '4727     ', 'R VINTE E CINCO', 'PRQ M GERAIS                  ');
INSERT INTO cd_cep_br VALUES ('19.902-200', '4727     ', 'R WANDERLEI COSTA', 'VL S SILVESTRE                ');
INSERT INTO cd_cep_br VALUES ('19.913-025', '4727     ', 'R VINTE E DOIS', 'PRQ M GERAIS                  ');
INSERT INTO cd_cep_br VALUES ('19.914-155', '4727     ', 'R WILSON DE SOUZA', 'JD O FINO                     ');
INSERT INTO cd_cep_br VALUES ('19.915-665', '4727     ', 'R VINTE E QUATRO', 'JD ANCHIETA                   ');
INSERT INTO cd_cep_br VALUES ('19.906-065', '4727     ', 'R WILSON MARTINS', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('19.913-010', '4727     ', 'R VINTE E SEIS', 'PRQ M GERAIS                  ');
INSERT INTO cd_cep_br VALUES ('19.911-430', '4727     ', 'R ZAIDA PONTARA SOUZA', 'CJ RES ITAJUBI                ');
INSERT INTO cd_cep_br VALUES ('19.907-370', '4727     ', 'R VINTE E UM DE ABRIL', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('19.900-310', '4727     ', 'TV ZULMIRA FERNANDES BELTRAMI', 'VL MORAES                     ');
INSERT INTO cd_cep_br VALUES ('19.908-040', '4727     ', 'R VIRGILINO PEDROSO', 'VL S DUMONT                   ');
INSERT INTO cd_cep_br VALUES ('19.902-520', '4727     ', 'R VIRGILIO VARAGO', 'VL S SILVESTRE                ');
INSERT INTO cd_cep_br VALUES ('19.902-149', '4727     ', 'VLA VIRGILIO VARAGO', 'JD ESTORIL                    ');
INSERT INTO cd_cep_br VALUES ('19.911-107', '4727     ', 'R VIRGINIA CHRISTONI PIRES', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('19.905-295', '4727     ', 'R VIRGULINO NOGUEIRA', 'CJ RES P E MURANTE            ');
INSERT INTO cd_cep_br VALUES ('19.904-570', '4727     ', 'R VITORIO BIANCHI', 'PRQ P CHAVES                  ');
INSERT INTO cd_cep_br VALUES ('19.911-200', '4727     ', 'R VITORIO CHRISTONI', 'VL S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('19.910-060', '4727     ', 'R VITORIO CHRISTONI', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('19.915-680', '4727     ', 'R VITORIO FURLANETO', 'CJ HAB OURINHOS D-1           ');
INSERT INTO cd_cep_br VALUES ('19.915-095', '4727     ', 'R VITORIO JULIANO', 'CJ RES C S MIGLIARI           ');
INSERT INTO cd_cep_br VALUES ('19.910-270', '4727     ', 'R VEREADOR FELISMINO VIEIRA', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('19.910-001', '4727     ', 'R UM', 'LOT MITSUI                    ');
INSERT INTO cd_cep_br VALUES ('19.912-270', '4727     ', 'R VEREADOR GERALDO BERNARDINI', 'VL B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('19.911-120', '4727     ', 'R UM', 'JD SOL                        ');
INSERT INTO cd_cep_br VALUES ('19.910-204', '4727     ', 'AL VEREADOR MANOEL MORALES FERNANDES', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('19.911-130', '4727     ', 'R UM', 'JD SOL II                     ');
INSERT INTO cd_cep_br VALUES ('19.910-050', '4727     ', 'AL VEREADOR SALOMAO DE MORAES', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('19.915-390', '4727     ', 'R UM', 'JD COLUMBIA                   ');
INSERT INTO cd_cep_br VALUES ('19.907-040', '4727     ', 'R VERGILIO VASCON', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('19.915-480', '4727     ', 'R UM', 'CJ HAB O QUAGLIATO            ');
INSERT INTO cd_cep_br VALUES ('19.901-030', '4727     ', 'R VICENTE DO AMARAL', 'JD MATILDE                    ');
INSERT INTO cd_cep_br VALUES ('19.910-690', '4727     ', 'AL UM (1)', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('19.915-580', '4727     ', 'R VICENTE E. DE LUCCA', 'JD ANCHIETA                   ');
INSERT INTO cd_cep_br VALUES ('19.910-600', '4727     ', 'R UM (1)', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('19.915-320', '4727     ', 'R VICENTE LEPORACE', 'JD JOSEFINA                   ');
INSERT INTO cd_cep_br VALUES ('19.908-180', '4727     ', 'AV UNSAKU ITO', 'VL S DUMONT                   ');
INSERT INTO cd_cep_br VALUES ('19.906-423', '4727     ', 'PC VICENTE RODRIGUES', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('19.905-245', '4727     ', 'R URBANO ZAMPIERI', 'CJ RES P E MURANTE            ');
INSERT INTO cd_cep_br VALUES ('19.915-050', '4727     ', 'R VICENTINO ADOLPHO CAMPEAO', 'VL CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('19.911-110', '4727     ', 'R URIAS ROCHA', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('19.908-200', '4727     ', 'EST VICINAL', 'VL S DUMONT                   ');
INSERT INTO cd_cep_br VALUES ('19.904-545', '4727     ', 'R VALDIR PIRES', 'PRQ P CHAVES                  ');
INSERT INTO cd_cep_br VALUES ('13.425-726', '5009     ', 'R QUARENTA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.403-015', '5009     ', 'R PROFESSOR MARIANO DA COSTA', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('13.405-095', '5009     ', 'R QUARESMEIRAS, DAS', 'N PIRACICABA                  ');
INSERT INTO cd_cep_br VALUES ('13.401-430', '5009     ', 'R PROFESSOR MELLO AYRES', 'VL CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('13.409-005', '5009     ', 'R QUATA', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('13.420-694', '5009     ', 'R PROFESSOR MENDES VALLET', 'JD N COLINA                   ');
INSERT INTO cd_cep_br VALUES ('13.414-137', '5009     ', 'R QUATORZE', 'LOT S ROSA                    ');
INSERT INTO cd_cep_br VALUES ('13.403-029', '5009     ', 'R PROFESSOR MOACIR DINIZ', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('13.406-003', '5009     ', 'R QUATORZE', 'VLE SOL                       ');
INSERT INTO cd_cep_br VALUES ('13.400-400', '5009     ', 'TV PROFESSOR NEWTON DE ALMEIDA MELLO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.420-115', '5009     ', 'R QUATORZE', 'PRQ S CECILIA                 ');
INSERT INTO cd_cep_br VALUES ('19.906-522', '4727     ', 'VLA NOVE', 'VL SOARES                     ');
INSERT INTO cd_cep_br VALUES ('19.911-750', '4727     ', 'R MONTEIRO LOBATO', 'VL PERINO                     ');
INSERT INTO cd_cep_br VALUES ('19.915-489', '4727     ', 'R NOVE', 'CJ HAB O QUAGLIATO            ');
INSERT INTO cd_cep_br VALUES ('19.913-030', '4727     ', 'R MOTORISTA ARIOSTO FERRARI', 'PRQ M GERAIS                  ');
INSERT INTO cd_cep_br VALUES ('19.907-540', '4727     ', 'R MANOEL PALACIOS', 'N OURINHOS                    ');
INSERT INTO cd_cep_br VALUES ('19.901-200', '4727     ', 'R MARIA CARVALHO DE MELO', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('19.915-360', '4727     ', 'R MANOEL PESSOA', 'JD JOSEFINA                   ');
INSERT INTO cd_cep_br VALUES ('19.901-500', '4727     ', 'R MARIA CAVEZALLI MELLA', 'JD MATILDE                    ');
INSERT INTO cd_cep_br VALUES ('19.906-275', '4727     ', 'R MANOEL PRETO', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('19.915-500', '4727     ', 'R MARIA DE PAULA LEITE MORAES', 'JD ANCHIETA                   ');
INSERT INTO cd_cep_br VALUES ('19.908-030', '4727     ', 'R MANOEL ROBLES GODOY', 'VL S DUMONT                   ');
INSERT INTO cd_cep_br VALUES ('19.905-460', '4727     ', 'R MARIA DO CARMO FERREIRA MATOZINHO', 'VL MUSA                       ');
INSERT INTO cd_cep_br VALUES ('19.905-100', '4727     ', 'R REPUBLICA- ATE 670/671', 'VL ODILON                     ');
INSERT INTO cd_cep_br VALUES ('19.913-187', '4727     ', 'R QUATRO', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('19.905-101', '4727     ', 'R REPUBLICA- DE 672/673 AO FIM', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('19.915-484', '4727     ', 'R QUATRO', 'CJ HAB O QUAGLIATO            ');
INSERT INTO cd_cep_br VALUES ('19.906-110', '4727     ', 'R REVERENDO MANOEL ALVES DE BRITO', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('19.910-630', '4727     ', 'R QUATRO (4)', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('19.901-230', '4727     ', 'R RIBEIRAO CLARO', 'JD MATILDE                    ');
INSERT INTO cd_cep_br VALUES ('19.914-345', '4727     ', 'R QUINZE', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('19.901-600', '4727     ', 'R RIBEIRAO DO SUL', 'JD MATILDE                    ');
INSERT INTO cd_cep_br VALUES ('19.915-495', '4727     ', 'R QUINZE', 'CJ HAB O QUAGLIATO            ');
INSERT INTO cd_cep_br VALUES ('13.405-432', '5009     ', 'R RICARDO PINTO CESAR', 'JD ALGODOAL                   ');
INSERT INTO cd_cep_br VALUES ('13.421-570', '5009     ', 'AV ROMEU ITALO RIPOLI', 'RES ELDORADO                  ');
INSERT INTO cd_cep_br VALUES ('13.411-103', '5009     ', 'R RICARDO PINTO DE ALMEIDA', 'JD CASTOR                     ');
INSERT INTO cd_cep_br VALUES ('13.420-513', '5009     ', 'R RONDONIA', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('13.414-214', '5009     ', 'R RIFANIA', 'LOT S ROSA                    ');
INSERT INTO cd_cep_br VALUES ('13.403-144', '5009     ', 'R RORAIMA', 'CH ESPERIA                    ');
INSERT INTO cd_cep_br VALUES ('13.413-010', '5009     ', 'R RINCAO', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('13.421-110', '5009     ', 'R ROSA CRUZ', 'JD S SILVIA                   ');
INSERT INTO cd_cep_br VALUES ('13.414-048', '5009     ', 'AV RIO CLARO', 'VL AREAO                      ');
INSERT INTO cd_cep_br VALUES ('13.408-015', '5009     ', 'R ROSA DONIOTI ZILLIO', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('13.420-520', '5009     ', 'AV RIO DAS PEDRAS- ATE 1450/1451', 'PIRACICAMIRIM                 ');
INSERT INTO cd_cep_br VALUES ('13.405-173', '5009     ', 'R ROSA PIZELLI D ABRONZO', 'N PIRACICABA                  ');
INSERT INTO cd_cep_br VALUES ('13.425-380', '5009     ', 'AV RIO DAS PEDRAS- DE 1452/1453 AO FIM', 'PIRACICAMIRIM                 ');
INSERT INTO cd_cep_br VALUES ('13.412-220', '5009     ', 'R ROSA POMPERMAYER STOLF', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('13.420-506', '5009     ', 'R RIO DE JANEIRO', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('13.401-406', '5009     ', 'R ROSALVITA COLINA', 'VL CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('13.420-500', '5009     ', 'R RIO GRANDE DO NORTE', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('13.401-390', '5009     ', 'R ROSARIO TOMAZIELLO', 'VL CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('13.403-145', '5009     ', 'R RIO GRANDE DO SUL', 'CH ESPERIA                    ');
INSERT INTO cd_cep_br VALUES ('13.400-180', '5009     ', 'R ROSARIO, DO- ATE 0525/0526', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.423-494', '5009     ', 'R RIOLANDIA', 'LOT S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('13.400-183', '5009     ', 'R ROSARIO, DO- DE 0527/0528 A 1190/1191', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.411-064', '5009     ', 'R RIZZARDO MIOTTO', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('13.400-186', '5009     ', 'R ROSARIO, DO- DE 1192/1193 A 2260/2261', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.420-340', '5009     ', 'R ROBERTO MANGE', 'PIRACICAMIRIM                 ');
INSERT INTO cd_cep_br VALUES ('13.401-138', '5009     ', 'R ROSARIO, DO- DE 2262/2263 AO FIM', 'PAULISTA                      ');
INSERT INTO cd_cep_br VALUES ('13.420-824', '5009     ', 'R QUATRO', 'VL VERDE                      ');
INSERT INTO cd_cep_br VALUES ('13.416-756', '5009     ', 'R QUINZE DE NOVEMBRO- DE 1767/1768 A 2108/2109', 'N AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('13.425-496', '5009     ', 'R QUATRO', 'JD RES ITABERA                ');
INSERT INTO cd_cep_br VALUES ('13.417-754', '5009     ', 'R QUINZE DE NOVEMBRO- DE 2110/2111 AO FIM', 'ALTO                          ');
INSERT INTO cd_cep_br VALUES ('13.425-678', '5009     ', 'R QUATRO', 'JD ITAMARACA                  ');
INSERT INTO cd_cep_br VALUES ('13.405-205', '5009     ', 'R RAFAEL ALOISI', 'JD MONUMENTO                  ');
INSERT INTO cd_cep_br VALUES ('13.425-536', '5009     ', 'R QUATRO', 'N POMPEIA                     ');
INSERT INTO cd_cep_br VALUES ('13.405-455', '5009     ', 'R RAFAEL DUCATTI', 'JD ALGODOAL                   ');
INSERT INTO cd_cep_br VALUES ('13.402-235', '5009     ', 'R QUATRO', 'LOT C LIBANO                  ');
INSERT INTO cd_cep_br VALUES ('13.403-026', '5009     ', 'R RAFAEL MARQUES COUTINHO', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('13.401-564', '5009     ', 'R QUATRO', 'JD HAITI                      ');
INSERT INTO cd_cep_br VALUES ('13.401-646', '5009     ', 'R RAFARD', 'JD BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('13.423-340', '5009     ', 'AV QUATRO', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('13.402-035', '5009     ', 'R RANCHARIA', 'JD ITAPUA                     ');
INSERT INTO cd_cep_br VALUES ('13.425-238', '5009     ', 'R QUATRO', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('13.400-380', '5009     ', 'R RANGEL PESTANA- ATE 700/701', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.402-735', '5009     ', 'R QUATRO', 'P QUEIMADO                    ');
INSERT INTO cd_cep_br VALUES ('13.400-385', '5009     ', 'R RANGEL PESTANA- DE 702/703 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.421-144', '5009     ', 'EST QUATRO', 'G NATALINAS                   ');
INSERT INTO cd_cep_br VALUES ('13.401-380', '5009     ', 'AV RAPOSO TAVARES- ATE 1020/1021', 'PAULICEIA                     ');
INSERT INTO cd_cep_br VALUES ('13.411-156', '5009     ', 'R QUELUZ', 'IAA                           ');
INSERT INTO cd_cep_br VALUES ('13.401-530', '5009     ', 'AV RAPOSO TAVARES- DE 1022/1023 AO FIM', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('13.402-299', '5009     ', 'R QUERUBIM SAMPAIO', 'JD N SUICA                    ');
INSERT INTO cd_cep_br VALUES ('13.425-692', '5009     ', 'R RAUL SEIXAS', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.414-116', '5009     ', 'R QUINZE', 'LOT S ROSA                    ');
INSERT INTO cd_cep_br VALUES ('13.425-300', '5009     ', 'AV RECIFE', 'PRQ P MAIO                    ');
INSERT INTO cd_cep_br VALUES ('13.406-002', '5009     ', 'R QUINZE', 'VLE SOL                       ');
INSERT INTO cd_cep_br VALUES ('13.400-100', '5009     ', 'R REGENTE FEIJO- ATE 1010/1011', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.408-121', '5009     ', 'R QUINZE', 'JD RES JAVARI I               ');
INSERT INTO cd_cep_br VALUES ('13.419-290', '5009     ', 'R REGENTE FEIJO- DE 1012/1013 A 2110/2111', 'ALEMAES                       ');
INSERT INTO cd_cep_br VALUES ('13.402-242', '5009     ', 'R QUINZE', 'LOT C LIBANO                  ');
INSERT INTO cd_cep_br VALUES ('13.418-560', '5009     ', 'R REGENTE FEIJO- DE 2112/2113 AO FIM', 'VL MONTEIRO                   ');
INSERT INTO cd_cep_br VALUES ('13.400-370', '5009     ', 'R QUINZE DE NOVEMBRO- ATE 1070/1071', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.400-510', '5009     ', 'R RIACHUELO- ATE 1094/1095', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.419-230', '5009     ', 'R QUINZE DE NOVEMBRO- DE 1072/1073 A 1250/1251', 'ALTO                          ');
INSERT INTO cd_cep_br VALUES ('13.419-180', '5009     ', 'R RIACHUELO- DE 1096/1097 AO FIM', 'JD ELITE                      ');
INSERT INTO cd_cep_br VALUES ('13.419-235', '5009     ', 'R QUINZE DE NOVEMBRO- DE 1252/1253 A 1765/1766', 'ALTO                          ');
INSERT INTO cd_cep_br VALUES ('13.413-007', '5009     ', 'AV RIBEIRAO PRETO- LADO IMPAR', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('13.405-210', '5009     ', 'R PROFESSOR LEONEL FAGGIN', 'JD MONUMENTO                  ');
INSERT INTO cd_cep_br VALUES ('13.419-260', '5009     ', 'R PRUDENTE DE MORAIS- DE 1042/1043 AO FIM', 'ALTO                          ');
INSERT INTO cd_cep_br VALUES ('13.420-675', '5009     ', 'R PROFESSOR MANASSES EPHRAIM PEREIRA', 'JD N COLINA                   ');
INSERT INTO cd_cep_br VALUES ('13.405-072', '5009     ', 'R BEGONIAS, DAS', 'N PIRACICABA                  ');
INSERT INTO cd_cep_br VALUES ('13.400-056', '5009     ', 'R BENJAMIN CONSTANT- DE 1602/1603 A 2230/2231', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.405-110', '5009     ', 'R BEIJA-FLORES, DOS', 'N PIRACICABA                  ');
INSERT INTO cd_cep_br VALUES ('13.405-116', '5009     ', 'R BENTEVIS, DOS', 'N PIRACICABA                  ');
INSERT INTO cd_cep_br VALUES ('13.400-820', '5009     ', 'AV BEIRA RIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.402-273', '5009     ', 'R BENTO AUGUSTO DE MOURA', 'JD CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('13.418-200', '5009     ', 'R BELA VISTA', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('13.411-128', '5009     ', 'R BENTO B. AMARAL GURGEL', 'IAA                           ');
INSERT INTO cd_cep_br VALUES ('13.403-310', '5009     ', 'R BELEM', 'G CALIFORNIA                  ');
INSERT INTO cd_cep_br VALUES ('13.421-670', '5009     ', 'R BENTO DE ABREU', 'RES ELDORADO                  ');
INSERT INTO cd_cep_br VALUES ('13.401-728', '5009     ', 'R BELGRADO', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('13.417-180', '5009     ', 'R BENTO DIAS DE A. BOTELHO', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('13.409-003', '5009     ', 'R MORRO AGUDO', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('13.405-128', '5009     ', 'TV MONSENHOR CECILIO CURY', 'N PIRACICABA                  ');
INSERT INTO cd_cep_br VALUES ('13.408-303', '5009     ', 'R MOSCOU', 'PRQ ORLANDA I                 ');
INSERT INTO cd_cep_br VALUES ('13.405-133', '5009     ', 'AV MONSENHOR GERONIMO GALLO', 'VL RESENDE                    ');
INSERT INTO cd_cep_br VALUES ('13.402-600', '5009     ', 'EST MUNICIPAL', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('13.400-270', '5009     ', 'R MONSENHOR MANOEL FRANCISCO ROSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.403-150', '5009     ', 'EST MUNICIPAL', 'G CALIFORNIA                  ');
INSERT INTO cd_cep_br VALUES ('13.414-040', '5009     ', 'AV MONSENHOR MARTINHO SALGOT', 'VL AREAO                      ');
INSERT INTO cd_cep_br VALUES ('13.425-080', '5009     ', 'EST MUNICIPAL', 'JD CAXAMBU                    ');
INSERT INTO cd_cep_br VALUES ('13.418-300', '5009     ', 'EST MONTE ALEGRE', 'M ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('13.424-690', '5009     ', 'EST MUNICIPAL', 'VL PACAEMBU                   ');
INSERT INTO cd_cep_br VALUES ('13.412-018', '5009     ', 'R PROFESSORA ANA CANDIDA DE MELLO FERRAZ', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.403-156', '5009     ', 'R QUATRO', 'G CALIFORNIA                  ');
INSERT INTO cd_cep_br VALUES ('13.423-204', '5009     ', 'R PROFESSORA OSCARLINA O. CANTO', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('13.406-000', '5009     ', 'R QUATRO', 'VLE SOL                       ');
INSERT INTO cd_cep_br VALUES ('13.402-030', '5009     ', 'R PROMISSAO', 'JD ITAPUA                     ');
INSERT INTO cd_cep_br VALUES ('13.405-336', '5009     ', 'TV QUATRO', 'VL RESENDE                    ');
INSERT INTO cd_cep_br VALUES ('13.400-790', '5009     ', 'PC PROTESTO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.412-130', '5009     ', 'R QUATRO', 'JD DIAMANTE                   ');
INSERT INTO cd_cep_br VALUES ('13.400-310', '5009     ', 'R PRUDENTE DE MORAIS- ATE 0600/0601', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.408-129', '5009     ', 'R QUATRO', 'JD RES JAVARI I               ');
INSERT INTO cd_cep_br VALUES ('13.418-390', '5009     ', 'R BARAO DE PIRACICAMIRIM- DE 1550/1551 AO FIM', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('13.423-272', '5009     ', 'R B- SETE', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('13.405-121', '5009     ', 'AV BARAO DE SERRA NEGRA- ATE 938/939', 'VL RESENDE                    ');
INSERT INTO cd_cep_br VALUES ('13.423-282', '5009     ', 'R B- TRES', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('13.405-220', '5009     ', 'AV BARAO DE SERRA NEGRA- DE 940/941 AO FIM', 'VL RESENDE                    ');
INSERT INTO cd_cep_br VALUES ('29.176-876', '821      ', 'AV DURVAL AGUIAR FRANCO', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('29.160-100', '821      ', 'R E', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('29.168-040', '821      ', 'AV E', 'CIVIT                         ');
INSERT INTO cd_cep_br VALUES ('29.177-143', '821      ', 'R E', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('29.163-320', '821      ', 'R E', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.176-790', '821      ', 'AV E', 'V SERRA II                    ');
INSERT INTO cd_cep_br VALUES ('29.162-470', '821      ', 'R EBANO', 'J ANCHIETA                    ');
INSERT INTO cd_cep_br VALUES ('29.172-560', '821      ', 'R EBANO', 'DR P FEU ROSA                 ');
INSERT INTO cd_cep_br VALUES ('29.163-289', '821      ', 'R ECA DE QUEIROZ', 'S DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('29.176-630', '821      ', 'R ECOPORANGA', 'V SERRA I                     ');
INSERT INTO cd_cep_br VALUES ('29.161-840', '821      ', 'R ECOPORANGA', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.174-786', '821      ', 'R ECOPORANGA', 'PRQ GAIVOTAS                  ');
INSERT INTO cd_cep_br VALUES ('29.160-411', '821      ', 'R EDISON POMPERMAYER', 'M PLAZA                       ');
INSERT INTO cd_cep_br VALUES ('29.173-152', '821      ', 'R EDMILSON VAREJAO', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.161-480', '821      ', 'R EDNATO RANGEL', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('29.173-279', '821      ', 'R EDSON QUEIROZ DO VALE', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.160-792', '821      ', 'R EDUARDO XIBLE', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('29.174-090', '821      ', 'AV EDVALDO LIMA', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.174-130', '821      ', 'R EGIDIO PEREIRA ROSA', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.173-479', '821      ', 'R EGITO', 'P JACARAIPE                   ');
INSERT INTO cd_cep_br VALUES ('29.163-503', '821      ', 'R EGITO>CONTINENTE DA AFRICA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.173-137', '821      ', 'R EGLIF DE NEGREIROS', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.173-321', '821      ', 'R EL DOURADO', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.161-533', '821      ', 'R ELCIO ALVARES', 'C CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.177-200', '821      ', 'R ELESBAO ALEXANDRE MIRANDA', 'N S CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('29.177-010', '821      ', 'R ELIAS DE DEUS AMADO', 'S J TADEU                     ');
INSERT INTO cd_cep_br VALUES ('29.167-746', '821      ', 'R DOM JOAO', 'TAQUARAS I                    ');
INSERT INTO cd_cep_br VALUES ('29.162-160', '821      ', 'AV DOM JOAO BATISTA', 'L VELHA                       ');
INSERT INTO cd_cep_br VALUES ('29.162-150', '821      ', 'R DOM OSCAR ROMERO', 'L VELHA                       ');
INSERT INTO cd_cep_br VALUES ('29.165-370', '821      ', 'R DOM PEDRO II', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.176-120', '821      ', 'R DOM PEDRO II', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.161-578', '821      ', 'R DOM PEDRO II', 'C CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.173-085', '821      ', 'R DOMINEU RODY SANTANA', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('29.176-255', '821      ', 'R DOMINGOS DE ALMEIDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.168-745', '821      ', 'AV DOMINGOS JOSE MARTINS', 'PTO CANOA                     ');
INSERT INTO cd_cep_br VALUES ('29.174-310', '821      ', 'R DOMINGOS MARTINS', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.161-854', '821      ', 'R DOMINGOS MARTINS', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.168-888', '821      ', 'R DOMINIQUE', 'CHICOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('29.164-145', '821      ', 'R DOMITILIO CALEZANI', 'JD LIMOEIRO                   ');
INSERT INTO cd_cep_br VALUES ('29.164-470', '821      ', 'R DONA BELMIRA DE OLIVEIRA', 'CARAPEBUS I                   ');
INSERT INTO cd_cep_br VALUES ('29.173-165', '821      ', 'R DONA JAMILA', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.173-671', '821      ', 'AV DONALDISON DA ROCHA BARROS', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.174-772', '821      ', 'R DORES DO RIO PRETO', 'PRQ GAIVOTAS                  ');
INSERT INTO cd_cep_br VALUES ('29.163-655', '821      ', 'R DOSTOIEVSKY>CONTINENTE DA ASIA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.167-630', '821      ', 'R DOURADOS', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.177-262', '821      ', 'R DOUTOR ALMIR NEVES', 'JD SERRA                      ');
INSERT INTO cd_cep_br VALUES ('29.167-720', '821      ', 'R DOUTOR ARNALDO ANDRADE', 'TAQUARAS I                    ');
INSERT INTO cd_cep_br VALUES ('29.173-311', '821      ', 'R DOUTOR CECILIANO ABEL DE ALMEIDA', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.160-744', '821      ', 'R DOUTOR EURICO SALLES', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('29.173-167', '821      ', 'R DOUTOR FRANCISCO OTAVIANO CHAVES', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.160-615', '821      ', 'ESC DOUTOR HELIO FERRAZ', 'H FERRAZ                      ');
INSERT INTO cd_cep_br VALUES ('29.176-859', '821      ', 'AV DOUTOR JOSE MARIA MIGUEL FEU ROSA', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('29.162-240', '821      ', 'PC DOUTOR JOSE MARIA MIGUEL FEU ROSA', 'L VELHA                       ');
INSERT INTO cd_cep_br VALUES ('29.160-741', '821      ', 'R DOUTOR PEDRO FEU ROSA', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('29.176-091', '821      ', 'PC DOUTOR PEDRO FEU ROSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.177-011', '821      ', 'PC DOUTOR PEDRO FEU ROSA', 'S J TADEU                     ');
INSERT INTO cd_cep_br VALUES ('29.176-265', '821      ', 'R DOUTOR ROBSON LEAO CASTELLO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.160-850', '821      ', 'AV DOUTOR WELLESTE GUIDA', 'DIAMANTINA                    ');
INSERT INTO cd_cep_br VALUES ('29.176-858', '821      ', 'AV DOUTORA NALY DA ENCARNACAO MIRANDA', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('29.166-809', '821      ', 'BC DOVAN, DO', 'TAQUARAS II                   ');
INSERT INTO cd_cep_br VALUES ('29.164-670', '821      ', 'R DOZE', 'CARAPEBUS I                   ');
INSERT INTO cd_cep_br VALUES ('29.174-440', '821      ', 'R DOZE', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('13.800-149', '4979     ', 'R ANTONIO RAVAGNANI', 'LOT S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('13.807-480', '4979     ', 'R ANTONIO BRANDAO', 'JD BI-CENTENARIO              ');
INSERT INTO cd_cep_br VALUES ('13.807-577', '4979     ', 'R ANTONIO REGAZZINI', 'PRQ NOVACOOP                  ');
INSERT INTO cd_cep_br VALUES ('13.806-335', '4979     ', 'R ANTONIO CAIO', 'PRQ IMPRENSA                  ');
INSERT INTO cd_cep_br VALUES ('13.801-049', '4979     ', 'R ANTONIO RIOS', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('13.801-023', '4979     ', 'R ANTONIO CARLOS DE ABREU SAMPAIO', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('13.807-694', '4979     ', 'R ANTONIO ROBERTO COSTA', 'PRQ ESTADO II                 ');
INSERT INTO cd_cep_br VALUES ('13.807-488', '4979     ', 'R ANTONIO CASSIANI', 'JD BI-CENTENARIO              ');
INSERT INTO cd_cep_br VALUES ('13.801-139', '4979     ', 'R ANTONIO TERUEL', 'MIRANTE                       ');
INSERT INTO cd_cep_br VALUES ('13.806-681', '4979     ', 'PC ANTONIO COSTA DE OLIVEIRA', 'JD SILVANIA                   ');
INSERT INTO cd_cep_br VALUES ('13.802-040', '4979     ', 'PC APARECIDO RIBEIRO', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('29.161-543', '821      ', 'R CENTRAL', 'C CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.160-130', '821      ', 'R CENTRAL, DA', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('29.166-786', '821      ', 'R CENTROLANDIA', 'TAQUARAS II                   ');
INSERT INTO cd_cep_br VALUES ('29.161-701', '821      ', 'R CERCA, DA', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.162-440', '821      ', 'R CEREJEIRA', 'J ANCHIETA                    ');
INSERT INTO cd_cep_br VALUES ('29.164-015', '821      ', 'R CARLOS POLIDO', 'JD LIMOEIRO                   ');
INSERT INTO cd_cep_br VALUES ('29.164-405', '821      ', 'R CARLOS POLIDO', 'CH PARREIRAL                  ');
INSERT INTO cd_cep_br VALUES ('29.169-840', '821      ', 'R CARLOS ROMAO', 'PITANGA                       ');
INSERT INTO cd_cep_br VALUES ('29.165-220', '821      ', 'R CARLOS WAGNER', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.162-480', '821      ', 'R CARNAUBA', 'J ANCHIETA                    ');
INSERT INTO cd_cep_br VALUES ('29.172-680', '821      ', 'R CARNAUBA', 'DR P FEU ROSA                 ');
INSERT INTO cd_cep_br VALUES ('29.168-865', '821      ', 'AV CAROLINA', 'CHICOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('29.171-561', '821      ', 'R CAROLINE', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.173-241', '821      ', 'TV DOIS', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.170-701', '821      ', 'BC DOIS', 'N CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.165-148', '821      ', 'BC DOIS', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.162-013', '821      ', 'R DOIS', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('29.166-810', '821      ', 'R DOIS', 'TAQUARAS II                   ');
INSERT INTO cd_cep_br VALUES ('29.163-277', '821      ', 'R DOIS', 'S DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('29.163-314', '821      ', 'R DOIS', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.162-159', '821      ', 'BC DOIS', 'L VELHA                       ');
INSERT INTO cd_cep_br VALUES ('29.161-702', '821      ', 'R DOIS', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.168-021', '821      ', 'R DOIS B', 'CIVIT                         ');
INSERT INTO cd_cep_br VALUES ('29.161-610', '821      ', 'R DOIS DE JULHO', 'C CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.173-425', '821      ', 'R DOLORES ARAUJO DE OLIVEIRA', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.173-068', '821      ', 'R DOM BENEDITO', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('29.178-113', '821      ', 'R DOM BOSCO', 'C SERRA II                    ');
INSERT INTO cd_cep_br VALUES ('13.801-069', '4979     ', 'R ALICE RIBEIRO CERAVOLO', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('13.806-317', '4979     ', 'R ALLAN KARDEC', 'PRQ IMPRENSA                  ');
INSERT INTO cd_cep_br VALUES ('13.802-050', '4979     ', 'R ALPHEU BRANDESPIN', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('13.800-538', '4979     ', 'R AMABILE MANTOVANI GUARNIERI- ATE 184/185', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('13.806-252', '4979     ', 'R AMABILE MANTOVANI GUARNIERI- DO 186/187 AO FIM', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('13.423-268', '5009     ', 'R B- TREZE', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('13.405-126', '5009     ', 'AV BARAO DE VALENCA', 'VL RESENDE                    ');
INSERT INTO cd_cep_br VALUES ('13.423-280', '5009     ', 'R B- UM', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('13.421-680', '5009     ', 'R BARAO DO TURVO', 'RES ELDORADO                  ');
INSERT INTO cd_cep_br VALUES ('13.423-244', '5009     ', 'R B- VINTE', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('13.414-200', '5009     ', 'R BARIRI', 'S R IPES                      ');
INSERT INTO cd_cep_br VALUES ('13.423-238', '5009     ', 'R B- VINTE E DOIS', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('13.421-593', '5009     ', 'R BARITIBA MIRIM', 'RES ELDORADO                  ');
INSERT INTO cd_cep_br VALUES ('13.423-242', '5009     ', 'R B- VINTE E QUATRO', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('13.401-330', '5009     ', 'R BARONEZA DE REZENDE', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('13.423-240', '5009     ', 'R B- VINTE E TRES', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('13.417-760', '5009     ', 'R BARONEZA DONA RITA', 'N AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('13.423-236', '5009     ', 'R B- VINTE E UM', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('13.409-027', '5009     ', 'R BARRA BONITA', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('13.421-700', '5009     ', 'R BADY BASSYT', 'RES ELDORADO                  ');
INSERT INTO cd_cep_br VALUES ('13.401-810', '5009     ', 'R BARRETOS', 'C BONEVIE                     ');
INSERT INTO cd_cep_br VALUES ('13.403-322', '5009     ', 'R BAGRES, DOS', 'JD PRQ JUPIA                  ');
INSERT INTO cd_cep_br VALUES ('13.402-810', '5009     ', 'TV AVARE', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('13.412-251', '5009     ', 'R ARTHUR PAULO FURLAN', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('13.401-468', '5009     ', 'R AVELINA FERREIRA DA CUNHA', 'JD CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('13.401-514', '5009     ', 'TV ARTHUR PLATES DE ALMEIDA', 'JD IBIRAPUERA                 ');
INSERT INTO cd_cep_br VALUES ('13.405-083', '5009     ', 'R AZALEIAS, DAS', 'N PIRACICABA                  ');
INSERT INTO cd_cep_br VALUES ('13.416-239', '5009     ', 'R ARTUR', 'S DIMAS                       ');
INSERT INTO cd_cep_br VALUES ('13.402-263', '5009     ', 'R B', 'JD CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('13.401-396', '5009     ', 'R ARTUR MADEIRA', 'VL CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('13.403-293', '5009     ', 'R B', 'JD PRQ JUPIA                  ');
INSERT INTO cd_cep_br VALUES ('13.419-056', '5009     ', 'TV ARTUR PADOVANI', 'ALEMAES                       ');
INSERT INTO cd_cep_br VALUES ('13.403-299', '5009     ', 'R B', 'G CALIFORNIA                  ');
INSERT INTO cd_cep_br VALUES ('13.402-801', '5009     ', 'TV ASSIS', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('13.405-362', '5009     ', 'R B', 'VL RESENDE                    ');
INSERT INTO cd_cep_br VALUES ('13.405-060', '5009     ', 'R ASSIS CHATEAUBRIAND', 'N PIRACICABA                  ');
INSERT INTO cd_cep_br VALUES ('13.411-140', '5009     ', 'R B', 'IAA                           ');
INSERT INTO cd_cep_br VALUES ('13.424-470', '5009     ', 'R ATAULFO ALVES', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('13.421-311', '5009     ', 'R B', 'PRQ CHAPADAO                  ');
INSERT INTO cd_cep_br VALUES ('13.401-720', '5009     ', 'R ATENAS', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('13.420-627', '5009     ', 'R B', 'JD FLAMBOYANT                 ');
INSERT INTO cd_cep_br VALUES ('13.405-120', '5009     ', 'R ATHAUALPA VAZ DE MELLO', 'VL RESENDE                    ');
INSERT INTO cd_cep_br VALUES ('13.424-718', '5009     ', 'R B', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('13.414-311', '5009     ', 'R ATIBAIA', 'S R IPES                      ');
INSERT INTO cd_cep_br VALUES ('13.401-579', '5009     ', 'TV B', 'JD M SOL                      ');
INSERT INTO cd_cep_br VALUES ('13.424-483', '5009     ', 'R ATILIO TOMASIELO', 'VL PACAEMBU                   ');
INSERT INTO cd_cep_br VALUES ('13.423-262', '5009     ', 'R B- CATORZE', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('13.412-013', '5009     ', 'R AUGUSTO BORGA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.423-274', '5009     ', 'R B- CINCO', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('13.411-105', '5009     ', 'R AUGUSTO CESAR DE OLIVEIRA', 'JD CASTOR                     ');
INSERT INTO cd_cep_br VALUES ('13.423-230', '5009     ', 'R B- DEZ', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('13.425-707', '5009     ', 'R AUGUSTO CESAR VANUCCI', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.423-246', '5009     ', 'R B- DEZENOVE', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('13.401-528', '5009     ', 'R AUGUSTO FURLAN', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('13.423-258', '5009     ', 'R B- DEZESSEIS', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('13.401-804', '5009     ', 'TV AURIFLAMA', 'C BONEVIE                     ');
INSERT INTO cd_cep_br VALUES ('13.423-250', '5009     ', 'R B- DEZESSETE', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('13.401-802', '5009     ', 'R AVAI', 'C BONEVIE                     ');
INSERT INTO cd_cep_br VALUES ('13.423-248', '5009     ', 'R B- DEZOITO', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('13.401-800', '5009     ', 'R AVANHANDAVA', 'C BONEVIE                     ');
INSERT INTO cd_cep_br VALUES ('13.405-117', '5009     ', 'R ARAPONGAS DAS', 'N PIRACICABA                  ');
INSERT INTO cd_cep_br VALUES ('13.405-436', '5009     ', 'R ANTONIO RIBECO', 'JD ALGODOAL                   ');
INSERT INTO cd_cep_br VALUES ('13.405-108', '5009     ', 'R ARARAS, DAS', 'N PIRACICABA                  ');
INSERT INTO cd_cep_br VALUES ('13.411-051', '5009     ', 'R ANTONIO RIBEIRO DE MELLO', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('13.414-300', '5009     ', 'AV ARCHIMEDES DUTRA', 'S R IPES                      ');
INSERT INTO cd_cep_br VALUES ('13.415-100', '5009     ', 'R ANTONIO ROQUE', 'M ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('13.411-157', '5009     ', 'R AREAS', 'IAA                           ');
INSERT INTO cd_cep_br VALUES ('13.412-216', '5009     ', 'R ANTONIO RUFINO', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('13.423-622', '5009     ', 'R AREIOPOLIS', 'GARCAS                        ');
INSERT INTO cd_cep_br VALUES ('13.411-186', '5009     ', 'R ANTONIO SOARES DE BARROS', 'IAA                           ');
INSERT INTO cd_cep_br VALUES ('13.420-516', '5009     ', 'R ARGENTINA', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('13.402-069', '5009     ', 'R ANTONIO STOLF', 'JD ITAPUA                     ');
INSERT INTO cd_cep_br VALUES ('13.411-034', '5009     ', 'R ARI BARROSO', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('13.408-049', '5009     ', 'R ANTONIO TEIXEIRA ESCOBAR JUNIOR', 'JD IRAPUA                     ');
INSERT INTO cd_cep_br VALUES ('13.401-806', '5009     ', 'R ARIRANHA', 'C BONEVIE                     ');
INSERT INTO cd_cep_br VALUES ('29.173-158', '821      ', 'R ENGENHEIRO LUIZ DERENZE', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.177-581', '821      ', 'R ENTRE ROSAS, DAS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('29.173-229', '821      ', 'R EPITACIO PESSOA', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.174-641', '821      ', 'R EQUADOR', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.174-200', '821      ', 'R ERICA SOUZA BATISTA', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.165-480', '821      ', 'R ERICO VERISSIMO', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.163-287', '821      ', 'R ERICO VERISSIMO', 'S DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('29.173-089', '821      ', 'R ERNESTO MORAND', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.174-051', '821      ', 'ROD ES-010', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.164-231', '821      ', 'ROD ES-010', 'JD LIMOEIRO                   ');
INSERT INTO cd_cep_br VALUES ('29.163-286', '821      ', 'ROD ES-010', 'S DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('29.164-383', '821      ', 'ROD ES-010-LADO IMPAR', 'CH PARREIRAL                  ');
INSERT INTO cd_cep_br VALUES ('12.413-050', '5283     ', 'R UIRAPURUS, DOS', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('12.430-400', '5283     ', 'R TRES', 'JD REGINA                     ');
INSERT INTO cd_cep_br VALUES ('12.422-300', '5283     ', 'R ULISSES DE PAULA COSTA', 'RES C MAIA                    ');
INSERT INTO cd_cep_br VALUES ('12.445-370', '5283     ', 'AV TRES', 'RES PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('12.402-040', '5283     ', 'R SOLDADO JOSE FERNANDES', 'JD CHAFARIZ                   ');
INSERT INTO cd_cep_br VALUES ('12.445-400', '5283     ', 'R SETE', 'RES PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('12.410-680', '5283     ', 'R SOLDADO JOSE PIRES BARBOSA FILHO', 'JD ROSELY                     ');
INSERT INTO cd_cep_br VALUES ('12.443-050', '5283     ', 'R SETE', 'JD CARLOTA                    ');
INSERT INTO cd_cep_br VALUES ('12.442-220', '5283     ', 'AV SOLDADO PAULA ALVES', 'RES C C V ALEGRE              ');
INSERT INTO cd_cep_br VALUES ('12.421-620', '5283     ', 'R SETE', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('12.410-660', '5283     ', 'R SOLDADO ROBERTO MARCONDES', 'JD ROSELY                     ');
INSERT INTO cd_cep_br VALUES ('13.411-120', '5009     ', 'R ANTONIO DA SILVA LEITE', 'JD TAIGUARA                   ');
INSERT INTO cd_cep_br VALUES ('13.423-626', '5009     ', 'R ANTONIO JOSE DA CONCEICAO', 'GARCAS                        ');
INSERT INTO cd_cep_br VALUES ('13.405-039', '5009     ', 'R ANTONIO DE CAMPOS NEGREIROS', 'N PIRACICABA                  ');
INSERT INTO cd_cep_br VALUES ('13.401-657', '5009     ', 'R ANTONIO JOSE DA SILVA', 'JD C RICA                     ');
INSERT INTO cd_cep_br VALUES ('13.420-840', '5009     ', 'R ANTONIO DE MORAES BARROS', 'D CERREPOS                    ');
INSERT INTO cd_cep_br VALUES ('13.425-042', '5009     ', 'TV ANTONIO KELER', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('13.400-030', '5009     ', 'PC ANTONIO DE PADUA DUTRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.415-020', '5009     ', 'PC ANTONIO KELLER', 'M ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('13.421-480', '5009     ', 'R ANTONIO DE SORDE', 'PRQ CECAP II                  ');
INSERT INTO cd_cep_br VALUES ('29.173-131', '821      ', 'R DOM FERNANDO', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.173-079', '821      ', 'AV DESEMBARGADOR EDSON QUEIROZ DO VALE', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('29.167-201', '821      ', 'R DESEMBARGADOR MARIO DA SILVA NUNES', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.168-317', '821      ', 'R DESEMBARGADOR MARIO DA SILVA NUNES', 'CH MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('29.160-191', '821      ', 'R DESEMBARGADOR MARIO DA SILVA NUNES', 'E SALLES                      ');
INSERT INTO cd_cep_br VALUES ('29.168-071', '821      ', 'R DESEMBARGADOR MARIO DA SILVA NUNES', 'M SERRA                       ');
INSERT INTO cd_cep_br VALUES ('29.164-371', '821      ', 'R DESEMBARGADOR MARIO DA SILVA NUNES', 'CH PARREIRAL                  ');
INSERT INTO cd_cep_br VALUES ('29.165-808', '821      ', 'AV DESEMBARGADOR MARIO DA SILVA NUNES(RODOVIA NOR', 'PRQ RES VALPARAISO            ');
INSERT INTO cd_cep_br VALUES ('29.165-245', '821      ', 'AV DESEMBARGADOR MARIO DA SILVA NUNES(RODOVIA NOR', 'JD LIMOEIRO                   ');
INSERT INTO cd_cep_br VALUES ('29.164-240', '821      ', 'AV DESEMBARGADOR MARIO DA SILVA NUNES(RODOVIA NOR', 'JD LIMOEIRO                   ');
INSERT INTO cd_cep_br VALUES ('29.163-170', '821      ', 'R DESEMBARGADOR MARIO DA SILVA NUNES(RODOVIA NOR', 'S DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('29.163-493', '821      ', 'R DESERTO DO SAARA>CONTINENTE DA AFRICA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.176-855', '821      ', 'R DEUSA MONTARROYOS RECLA', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('29.177-150', '821      ', 'R DEUSEDINO CORREA', 'FAZ CASCATA                   ');
INSERT INTO cd_cep_br VALUES ('29.177-480', '821      ', 'R DEZ', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('29.168-325', '821      ', 'R DEZ', 'CH MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('29.166-801', '821      ', 'BC DEZ', 'TAQUARAS II                   ');
INSERT INTO cd_cep_br VALUES ('29.161-708', '821      ', 'R DEZ', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.161-270', '821      ', 'R DEZENOVE', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('29.177-330', '821      ', 'R DEZENOVE', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('29.161-733', '821      ', 'R DEZENOVE', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.177-350', '821      ', 'R DEZESSEIS', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('29.161-054', '821      ', 'R DEZESSEIS', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('29.161-730', '821      ', 'R DEZESSEIS', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.177-290', '821      ', 'R DEZESSETE', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('29.177-100', '821      ', 'R DEZESSETE', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('29.162-012', '821      ', 'R DEZESSETE', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('29.168-308', '821      ', 'R DEZESSETE', 'CH MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('29.160-007', '821      ', 'BC DEZESSETE', 'C GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('29.161-731', '821      ', 'R DEZESSETE', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.177-295', '821      ', 'R DEZOITO', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('29.161-055', '821      ', 'R DEZOITO', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('29.161-732', '821      ', 'R DEZOITO', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.173-560', '821      ', 'R DIACUI', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.162-310', '821      ', 'AV DIAMANTE', 'J ANCHIETA                    ');
INSERT INTO cd_cep_br VALUES ('29.171-210', '821      ', 'R DIAMANTE', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.175-065', '821      ', 'R DIAMANTE', 'S PATRICIO                    ');
INSERT INTO cd_cep_br VALUES ('29.173-859', '821      ', 'R DIAMANTE', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.161-581', '821      ', 'PC DIAMANTES', 'C GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('29.160-598', '821      ', 'R D CINCO', 'H FERRAZ                      ');
INSERT INTO cd_cep_br VALUES ('29.160-597', '821      ', 'R D DOIS', 'H FERRAZ                      ');
INSERT INTO cd_cep_br VALUES ('29.160-599', '821      ', 'R D OITO', 'H FERRAZ                      ');
INSERT INTO cd_cep_br VALUES ('29.160-601', '821      ', 'R D QUATRO', 'H FERRAZ                      ');
INSERT INTO cd_cep_br VALUES ('29.160-602', '821      ', 'R D SEIS', 'H FERRAZ                      ');
INSERT INTO cd_cep_br VALUES ('29.160-603', '821      ', 'R D SETE', 'H FERRAZ                      ');
INSERT INTO cd_cep_br VALUES ('29.160-604', '821      ', 'R D TRES', 'H FERRAZ                      ');
INSERT INTO cd_cep_br VALUES ('29.161-093', '821      ', 'R D-1', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('29.161-094', '821      ', 'R D-2', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('29.161-095', '821      ', 'R D-3', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('29.161-096', '821      ', 'R D-4', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('29.173-055', '821      ', 'R DACILIO BATALHA', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('29.171-008', '821      ', 'R DALIA', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.172-370', '821      ', 'R DALIAS, DAS', 'DR P FEU ROSA                 ');
INSERT INTO cd_cep_br VALUES ('29.177-188', '821      ', 'R DALIAS, DAS', 'FAZ CASCATA                   ');
INSERT INTO cd_cep_br VALUES ('29.174-851', '821      ', 'R DALLA BERNADINA', 'PRQ S FE                      ');
INSERT INTO cd_cep_br VALUES ('29.173-288', '821      ', 'R DALTON BASTOS', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.168-336', '821      ', 'R DAMASCO', 'PTO CANOA                     ');
INSERT INTO cd_cep_br VALUES ('29.179-270', '821      ', 'R DAMASQUEIRO', 'C RES SERRA                   ');
INSERT INTO cd_cep_br VALUES ('29.164-003', '821      ', 'R DANIEL MELLO BATISTA', 'JD LIMOEIRO                   ');
INSERT INTO cd_cep_br VALUES ('29.160-811', '821      ', 'R DASTRO LUIZ ROSSI', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('29.161-690', '821      ', 'R DAVID MAURO', 'C CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.164-147', '821      ', 'R DD', 'JD LIMOEIRO                   ');
INSERT INTO cd_cep_br VALUES ('29.163-311', '821      ', 'R DEF', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.165-300', '821      ', 'R DELEONI', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.173-227', '821      ', 'R DELFIM MOREIRA', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.160-020', '821      ', 'R DEMETRICO', 'C GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('29.161-053', '821      ', 'R DEMETRICO', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('29.161-090', '821      ', 'R DEMETRIOS', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('29.176-888', '821      ', 'R DEMOSTENES BARCELLOS', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('19.912-080', '4727     ', 'R SANTOS DUMONT', 'VL MANO                       ');
INSERT INTO cd_cep_br VALUES ('19.906-518', '4727     ', 'VLA SEIS', 'VL SOARES                     ');
INSERT INTO cd_cep_br VALUES ('19.905-130', '4727     ', 'R SAO JOSE', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('19.905-265', '4727     ', 'R SEIS', 'CJ RES P E MURANTE            ');
INSERT INTO cd_cep_br VALUES ('19.900-050', '4727     ', 'R SAO PAULO- ATE 354/355', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.907-586', '4727     ', 'VLA SEIS', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('19.900-051', '4727     ', 'R SAO PAULO- DE 356/357 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.910-247', '4727     ', 'VLA SEIS', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('19.901-610', '4727     ', 'R SAO PEDRO DO TURVO', 'JD MATILDE                    ');
INSERT INTO cd_cep_br VALUES ('19.910-077', '4727     ', 'VLA SEIS', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('19.904-210', '4727     ', 'R SARGENTO DOUGLAS FLORENCIO', 'JD ITAMARATY                  ');
INSERT INTO cd_cep_br VALUES ('19.915-415', '4727     ', 'R SEIS', 'JD S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('29.174-435', '821      ', 'BC CAPITAO LIMONADA', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.168-070', '821      ', 'R CAPIVARI', 'M SERRA                       ');
INSERT INTO cd_cep_br VALUES ('29.168-225', '821      ', 'R CAPUABA', 'M SERRA                       ');
INSERT INTO cd_cep_br VALUES ('29.168-102', '821      ', 'R CAPUBA', 'M SERRA                       ');
INSERT INTO cd_cep_br VALUES ('29.179-210', '821      ', 'R CARABALLI', 'C RES SERRA                   ');
INSERT INTO cd_cep_br VALUES ('29.164-820', '821      ', 'R CARAIBAS', 'BICANGA                       ');
INSERT INTO cd_cep_br VALUES ('29.172-520', '821      ', 'R CARAIPES, DOS', 'DR P FEU ROSA                 ');
INSERT INTO cd_cep_br VALUES ('29.164-841', '821      ', 'R CARAJAS', 'BICANGA                       ');
INSERT INTO cd_cep_br VALUES ('29.164-837', '821      ', 'R CARAMBOLA, DA', 'BICANGA                       ');
INSERT INTO cd_cep_br VALUES ('29.173-181', '821      ', 'R CALAFATES, DOS', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.171-541', '821      ', 'R CALANDRINIA', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.171-200', '821      ', 'R CALCEDONIA', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.163-631', '821      ', 'R CALCUTA>CONTINENTE DA ASIA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.220-070', '810      ', 'R B-7', 'P GUARAPARI                   ');
INSERT INTO cd_cep_br VALUES ('29.214-150', '810      ', 'R B-7', 'LGA FUNDA                     ');
INSERT INTO cd_cep_br VALUES ('29.210-450', '810      ', 'R B-7', 'SOL NASCENTE                  ');
INSERT INTO cd_cep_br VALUES ('29.220-080', '810      ', 'R B-8', 'P GUARAPARI                   ');
INSERT INTO cd_cep_br VALUES ('29.214-160', '810      ', 'R B-8', 'LGA FUNDA                     ');
INSERT INTO cd_cep_br VALUES ('29.220-090', '810      ', 'R B-9', 'P GUARAPARI                   ');
INSERT INTO cd_cep_br VALUES ('29.217-020', '810      ', 'R BAHIA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('29.215-310', '810      ', 'R BAHIA', 'MUQUICABA                     ');
INSERT INTO cd_cep_br VALUES ('29.203-460', '810      ', 'R BAHIA, DA', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('29.220-720', '810      ', 'R BAIAO, DO', 'PEROCAO                       ');
INSERT INTO cd_cep_br VALUES ('29.203-120', '810      ', 'R BAIXO GUANDU', 'KUBITSCHEK                    ');
INSERT INTO cd_cep_br VALUES ('29.201-480', '810      ', 'R BAIXO GUANDU', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('29.208-300', '810      ', 'R BAIXO GUANDU', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.213-310', '810      ', 'R BAIXO GUANDU', 'S GABRIEL                     ');
INSERT INTO cd_cep_br VALUES ('29.142-650', '820      ', 'R K', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('29.156-791', '820      ', 'R K', 'PLANETA                       ');
INSERT INTO cd_cep_br VALUES ('29.157-703', '820      ', 'R K', 'N VALVARDE                    ');
INSERT INTO cd_cep_br VALUES ('29.155-792', '820      ', 'R K', 'BUBU                          ');
INSERT INTO cd_cep_br VALUES ('29.154-400', '820      ', 'R L', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('29.140-843', '820      ', 'R L', 'CAST BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('29.142-660', '820      ', 'R L', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('29.141-412', '820      ', 'R L', 'B SORTE                       ');
INSERT INTO cd_cep_br VALUES ('13.402-010', '5009     ', 'R PROFESSOR CORTE BRILHO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.414-030', '5009     ', 'AV PRIMEIRO DE AGOSTO', 'VL AREAO                      ');
INSERT INTO cd_cep_br VALUES ('13.402-269', '5009     ', 'R PROFESSOR DEMOSTHENES SANTOS CORREA', 'JD CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('13.424-100', '5009     ', 'R PRIMEIRO DE MAIO', 'VERDE                         ');
INSERT INTO cd_cep_br VALUES ('13.420-630', '5009     ', 'R PROFESSOR ESTEFANIA NOVAES', 'JD FLAMBOYANT                 ');
INSERT INTO cd_cep_br VALUES ('13.401-541', '5009     ', 'R PRINCESA AMELIA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.420-707', '5009     ', 'R PROFESSOR EULALIO DE ARRUDA MELLO', 'JD N COLINA                   ');
INSERT INTO cd_cep_br VALUES ('13.424-220', '5009     ', 'R PRINCESA ISABEL', 'JD PACAEMBU                   ');
INSERT INTO cd_cep_br VALUES ('13.401-543', '5009     ', 'R PROFESSOR FELINTO DE BRITO', 'MATAO                         ');
INSERT INTO cd_cep_br VALUES ('13.405-406', '5009     ', 'R PRINCESA LEOPOLDINA', 'JD ALGODOAL                   ');
INSERT INTO cd_cep_br VALUES ('13.400-730', '5009     ', 'R PROFESSOR HEITOR PINTO CESAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.417-670', '5009     ', 'AV PROFESSOR ALBERTO VOLLET SACHS- ATE 1197/1198', 'N AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('13.417-740', '5009     ', 'R PROFESSOR HELIO PENTEADO DE CASTRO', 'N AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('13.417-820', '5009     ', 'AV PROFESSOR ALBERTO VOLLET SACHS- DE 1199/1200 A', 'VL MONTEIRO                   ');
INSERT INTO cd_cep_br VALUES ('13.420-693', '5009     ', 'R PROFESSOR JAIR CORREA DE ARRUDA', 'JD N COLINA                   ');
INSERT INTO cd_cep_br VALUES ('13.418-000', '5009     ', 'AV PROFESSOR ALBERTO VOLLET SACHS- DE 2902/2903 A', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('13.403-014', '5009     ', 'R PROFESSOR JOAO FIORAVANTE PECORARI', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('13.403-053', '5009     ', 'R PROFESSOR ANTONIO ITALO ZANIN', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('13.412-028', '5009     ', 'R PROFESSOR JOAO TEIXEIRA DE LARA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.401-490', '5009     ', 'R PROFESSOR ANTONIO SANTOS VEIGA', 'JD IBIRAPUERA                 ');
INSERT INTO cd_cep_br VALUES ('13.405-142', '5009     ', 'R PROFESSOR JOAQUIM DO MARCO', 'VL RESENDE                    ');
INSERT INTO cd_cep_br VALUES ('13.411-065', '5009     ', 'R PROFESSOR ANTONIO SILVEIRA CAMPOS', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('13.418-400', '5009     ', 'R PROFESSOR JOSE BENEDITO DE CAMARGO', 'VL MONTEIRO                   ');
INSERT INTO cd_cep_br VALUES ('13.405-170', '5009     ', 'R PROFESSOR ARMANDO BERGAMIM', 'JD MONUMENTO                  ');
INSERT INTO cd_cep_br VALUES ('13.412-019', '5009     ', 'R PROFESSOR JOSE DO AMARAL MELLO', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.402-277', '5009     ', 'R PROFESSOR AUGUSTO ELIAS SALLES', 'JD CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('13.420-687', '5009     ', 'R PROFESSOR JOSE GALUCCI FILHO', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('13.422-000', '5009     ', 'AV PROFESSOR BENEDITO DE ANDRADE', 'UNILESTE                      ');
INSERT INTO cd_cep_br VALUES ('13.403-032', '5009     ', 'R PROFESSOR JOSE MARTINS DE TOLEDO', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('13.401-521', '5009     ', 'R PROFESSOR BENEDITO RODRIGUES DE MORAES', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('13.417-150', '5009     ', 'R PROFESSOR LAURO ALVES CACULE DE ALMEIDA', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('13.405-041', '5009     ', 'R PROFESSOR BROTERO BONILHA', 'N PIRACICABA                  ');
INSERT INTO cd_cep_br VALUES ('13.405-073', '5009     ', 'PC PROFESSOR LEANDRO GUERINE', 'N PIRACICABA                  ');
INSERT INTO cd_cep_br VALUES ('13.424-345', '5009     ', 'TV PIAUI', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('13.420-570', '5009     ', 'R POMPEIA', 'MARACANA                      ');
INSERT INTO cd_cep_br VALUES ('13.412-245', '5009     ', 'TV PIEDADE', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.425-620', '5009     ', 'AV POMPEIA', 'N POMPEIA                     ');
INSERT INTO cd_cep_br VALUES ('13.424-260', '5009     ', 'R PIETRO COFANI', 'VL PACAEMBU                   ');
INSERT INTO cd_cep_br VALUES ('13.420-774', '5009     ', 'R POMPEU POMPERMAYER', 'PIRACICAMIRIM                 ');
INSERT INTO cd_cep_br VALUES ('13.401-559', '5009     ', 'R PINDORAMA', 'PAULICEIA                     ');
INSERT INTO cd_cep_br VALUES ('13.405-454', '5009     ', 'R POMPILHO RAFAEL FLORES', 'JD ALGODOAL                   ');
INSERT INTO cd_cep_br VALUES ('13.403-323', '5009     ', 'R PINTADOS, DOS', 'JD PRQ JUPIA                  ');
INSERT INTO cd_cep_br VALUES ('13.414-315', '5009     ', 'R POPULINA', 'S R IPES                      ');
INSERT INTO cd_cep_br VALUES ('13.405-104', '5009     ', 'R PINTASSILGOS, DOS', 'N PIRACICABA                  ');
INSERT INTO cd_cep_br VALUES ('13.402-802', '5009     ', 'R PORANGABA', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('13.414-202', '5009     ', 'R PIQUETE', 'S R IPES                      ');
INSERT INTO cd_cep_br VALUES ('13.425-330', '5009     ', 'R PORTO ALEGRE', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('13.414-204', '5009     ', 'R PIRACAIA', 'S R IPES                      ');
INSERT INTO cd_cep_br VALUES ('13.403-001', '5009     ', 'R PORTO FELIZ', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('13.403-326', '5009     ', 'R PIRACANJUBAS, DAS', 'JD PRQ JUPIA                  ');
INSERT INTO cd_cep_br VALUES ('13.425-140', '5009     ', 'R PORTO VELHO', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('13.417-780', '5009     ', 'AV PIRACICAMIRIM', 'PIRACICAMIRIM                 ');
INSERT INTO cd_cep_br VALUES ('13.400-830', '5009     ', 'R PORTO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.409-010', '5009     ', 'R PIRAJU', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('13.416-470', '5009     ', 'TV PORTUGAL', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('13.402-606', '5009     ', 'R PIRAMBOIA', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('13.421-532', '5009     ', 'AL POVOADORES, DOS', 'PRQ CECAP I                   ');
INSERT INTO cd_cep_br VALUES ('13.405-328', '5009     ', 'R ANTONIO TOLEDO', 'VL RESENDE                    ');
INSERT INTO cd_cep_br VALUES ('13.424-484', '5009     ', 'R ARISTIDE FIGUEIREDO', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('13.406-512', '5009     ', 'R ANTONIO TREVISAN', 'G PRQ RESIDENCIAL             ');
INSERT INTO cd_cep_br VALUES ('13.406-526', '5009     ', 'R ARISTIDES BALBINO', 'G PRQ RESIDENCIAL             ');
INSERT INTO cd_cep_br VALUES ('13.420-543', '5009     ', 'R ANTONIO VIEIRA DA MAIA', 'MARACANA                      ');
INSERT INTO cd_cep_br VALUES ('13.412-257', '5009     ', 'R ARMANDO BAGLINI', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.421-650', '5009     ', 'R APARECIDA DO OESTE', 'RES ELDORADO                  ');
INSERT INTO cd_cep_br VALUES ('13.425-705', '5009     ', 'R ARMANDO BOGUS', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.423-598', '5009     ', 'R APIAI', 'PERDIZES                      ');
INSERT INTO cd_cep_br VALUES ('13.405-150', '5009     ', 'AV ARMANDO CESARE DEDINE', 'VL RESENDE                    ');
INSERT INTO cd_cep_br VALUES ('13.423-509', '5009     ', 'R APUCARANA', 'PRQ TAQUARAL                  ');
INSERT INTO cd_cep_br VALUES ('13.403-331', '5009     ', 'R ARMANDO CHIQUITO', 'JD PRQ JUPIA                  ');
INSERT INTO cd_cep_br VALUES ('13.411-196', '5009     ', 'R MANOEL DE BARROS', 'IAA                           ');
INSERT INTO cd_cep_br VALUES ('13.408-305', '5009     ', 'R MADRID', 'PRQ ORLANDA I                 ');
INSERT INTO cd_cep_br VALUES ('13.405-322', '5009     ', 'R MANOEL DE SOUZA ALMEIDA', 'N PIRACICABA                  ');
INSERT INTO cd_cep_br VALUES ('13.405-367', '5009     ', 'TV MAE PRETA', 'JD ALGODOAL                   ');
INSERT INTO cd_cep_br VALUES ('13.423-624', '5009     ', 'R MANOEL DE TOLEDO E SILVA', 'GARCAS                        ');
INSERT INTO cd_cep_br VALUES ('13.420-677', '5009     ', 'R MAESTRO LUIZ DUTRA', 'JD N COLINA                   ');
INSERT INTO cd_cep_br VALUES ('13.411-055', '5009     ', 'R MANOEL ELIAS ZINA', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('13.401-420', '5009     ', 'R MAESTRO PETTERMAN', 'JD IBIRAPUERA                 ');
INSERT INTO cd_cep_br VALUES ('13.408-040', '5009     ', 'R MANOEL FERRAZ DE CAMARGO', 'JD IRAPUA                     ');
INSERT INTO cd_cep_br VALUES ('13.405-090', '5009     ', 'R MAGNOLIAS, DAS', 'N PIRACICABA                  ');
INSERT INTO cd_cep_br VALUES ('13.408-065', '5009     ', 'R MANOEL FERREIRA GROSSO', 'JD SONIA                      ');
INSERT INTO cd_cep_br VALUES ('13.423-488', '5009     ', 'R MAIRIPORA', 'LOT S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('13.411-087', '5009     ', 'R PEDRO ROSENTAL', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('13.401-485', '5009     ', 'R PAULO RIBEIRO DA SILVA', 'MATAO                         ');
INSERT INTO cd_cep_br VALUES ('13.405-325', '5009     ', 'R PEDRO SACONE', 'VL RESENDE                    ');
INSERT INTO cd_cep_br VALUES ('13.418-410', '5009     ', 'R PAULO SETUBAL', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('13.415-080', '5009     ', 'R PEDRO SAMPRONHA', 'M ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('13.421-283', '5009     ', 'R PAVOES, DOS', 'PRQ CHAPADAO                  ');
INSERT INTO cd_cep_br VALUES ('13.401-550', '5009     ', 'R PEDRO ZANULARDO ZANIN', 'PAULICEIA                     ');
INSERT INTO cd_cep_br VALUES ('13.418-480', '5009     ', 'R PAZ, DA', 'VL MONTEIRO                   ');
INSERT INTO cd_cep_br VALUES ('13.403-320', '5009     ', 'AV PEIXES, DOS', 'JD PRQ JUPIA                  ');
INSERT INTO cd_cep_br VALUES ('13.422-030', '5009     ', 'R PEDRO ALEXANDRINO DE ALMEIDA', 'UNILESTE                      ');
INSERT INTO cd_cep_br VALUES ('13.417-750', '5009     ', 'R ANTONIO LOURENCO DO CANTO', 'N AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('13.405-271', '5009     ', 'TV ANTONIO DECICO', 'VL RESENDE                    ');
INSERT INTO cd_cep_br VALUES ('13.416-045', '5009     ', 'R ANTONIO MANIERO', 'S DIMAS                       ');
INSERT INTO cd_cep_br VALUES ('13.405-019', '5009     ', 'R ANTONIO DINIZ', 'N PIRACICABA                  ');
INSERT INTO cd_cep_br VALUES ('13.408-044', '5009     ', 'R ANTONIO MORATO DE CARVALHO', 'JD IRAPUA                     ');
INSERT INTO cd_cep_br VALUES ('13.412-025', '5009     ', 'R ANTONIO DRIGO FECCHIO', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.420-263', '5009     ', 'R ANTONIO NARCISO COELHO', 'POTIGUAR                      ');
INSERT INTO cd_cep_br VALUES ('12.403-730', '5283     ', 'R SHIDUCA YASSUDA', 'RES C C MORUMBI               ');
INSERT INTO cd_cep_br VALUES ('12.443-020', '5283     ', 'R TAKAO DOMOTO', 'JD CARLOTA                    ');
INSERT INTO cd_cep_br VALUES ('12.421-540', '5283     ', 'R SIBIPIRUNAS, DAS', 'COND V PAINEIRAS              ');
INSERT INTO cd_cep_br VALUES ('12.420-170', '5283     ', 'R TAUBATE', 'AT CARDOSO                    ');
INSERT INTO cd_cep_br VALUES ('12.444-080', '5283     ', 'R SILVEIRAS', 'CJ HAB T IPES II (FASE II)    ');
INSERT INTO cd_cep_br VALUES ('12.412-210', '5283     ', 'R TELMA DALVA ROVERON ABREU', 'JD S DIMAS                    ');
INSERT INTO cd_cep_br VALUES ('12.412-630', '5283     ', 'R SILVIO COZZI', 'RES C VL VERDE                ');
INSERT INTO cd_cep_br VALUES ('12.403-020', '5283     ', 'R TENENTE ASSUNCAO', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('12.420-140', '5283     ', 'R SIMAO DENIS', 'AT CARDOSO                    ');
INSERT INTO cd_cep_br VALUES ('12.401-330', '5283     ', 'R TENENTE CORONEL ALEXANDRE MARCONDES MONTEIRO', 'BSQ PRINCESA                  ');
INSERT INTO cd_cep_br VALUES ('12.411-130', '5283     ', 'R SOLDADO CONSTITUCIONALISTA', 'JD S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('12.424-010', '5283     ', 'AV TENENTE CORONEL MANOEL PEREIRA DOS SANTOS', 'RES C C JARDIM                ');
INSERT INTO cd_cep_br VALUES ('12.422-230', '5283     ', 'R SOLDADO FRANCISCO RODRIGUES', 'RES C MAIA                    ');
INSERT INTO cd_cep_br VALUES ('12.422-270', '5283     ', 'R TENENTE DJALMA DE OLIVEIRA FRANCO', 'RES C MAIA                    ');
INSERT INTO cd_cep_br VALUES ('12.422-280', '5283     ', 'R SOLDADO JOSE DOS SANTOS', 'RES C MAIA                    ');
INSERT INTO cd_cep_br VALUES ('12.430-220', '5283     ', 'R SAO LUIZ DO PARAITINGA', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('12.402-500', '5283     ', 'R SEBASTIAO MACHADO DE ANDRADE', 'LOT RES ANDRADE               ');
INSERT INTO cd_cep_br VALUES ('12.445-040', '5283     ', 'R SAO MATHEUS', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('12.420-150', '5283     ', 'R SEBASTIAO NOGUEIRA', 'AT CARDOSO                    ');
INSERT INTO cd_cep_br VALUES ('12.414-030', '5283     ', 'R SAO MIGUEL', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('12.423-240', '5283     ', 'R SEBASTIAO PEREIRA', 'CJ RES ARARETAMA              ');
INSERT INTO cd_cep_br VALUES ('12.430-230', '5283     ', 'R SAO MIGUEL', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('12.414-160', '5283     ', 'AV SAO PAULO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('12.403-580', '5283     ', 'R SEBASTIAO VIEIRA DA SILVA', 'JD CARANGOLA                  ');
INSERT INTO cd_cep_br VALUES ('12.430-320', '5283     ', 'AV SAO PAULO', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('12.413-110', '5283     ', 'R SEIS', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('12.445-020', '5283     ', 'R SAO PEDRO', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('12.424-460', '5283     ', 'R SEIS', 'JD PRINCESA                   ');
INSERT INTO cd_cep_br VALUES ('12.410-570', '5283     ', 'R SAO SEBASTIAO', 'RES S SEBASTIAO               ');
INSERT INTO cd_cep_br VALUES ('12.430-470', '5283     ', 'R SEIS', 'JD REGINA                     ');
INSERT INTO cd_cep_br VALUES ('12.430-030', '5283     ', 'PC SAO SEBASTIAO', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('12.445-410', '5283     ', 'R SEIS', 'RES PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('12.445-030', '5283     ', 'R SAO TOME', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('12.421-610', '5283     ', 'R SEIS', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('12.444-050', '5283     ', 'R SAO VICENTE', 'CJ HAB T IPES II (FASE II)    ');
INSERT INTO cd_cep_br VALUES ('12.440-360', '5283     ', 'R SEMPRE VIVAS, DAS', 'RES VLE ACACIAS               ');
INSERT INTO cd_cep_br VALUES ('12.403-200', '5283     ', 'R SAO VICENTE DE PAULA', 'JD D BOSCO                    ');
INSERT INTO cd_cep_br VALUES ('12.401-410', '5283     ', 'R SENADOR DINO BUENO', 'BSQ PRINCESA                  ');
INSERT INTO cd_cep_br VALUES ('12.420-400', '5283     ', 'R SARA', 'VL NEHEMIA                    ');
INSERT INTO cd_cep_br VALUES ('12.440-260', '5283     ', 'AV SENADOR TEOTONIO VILELA', 'RES VLE ACACIAS               ');
INSERT INTO cd_cep_br VALUES ('12.422-260', '5283     ', 'R SARGENTO ARISTIDES VASCONCELLOS', 'RES C MAIA                    ');
INSERT INTO cd_cep_br VALUES ('12.422-350', '5283     ', 'R SERGIO MARCONDES SALGADO', 'RES C MAIA                    ');
INSERT INTO cd_cep_br VALUES ('12.403-710', '5283     ', 'R SARGENTO ELIAS PEREIRA DOS REIS', 'RES C C MORUMBI               ');
INSERT INTO cd_cep_br VALUES ('12.423-250', '5283     ', 'R SESSENTA E QUATRO', 'CJ RES ARARETAMA              ');
INSERT INTO cd_cep_br VALUES ('12.403-640', '5283     ', 'R SARGENTO JOSE FRANCISCO REJES RANGEL', 'RES C C MORUMBI               ');
INSERT INTO cd_cep_br VALUES ('12.423-330', '5283     ', 'R SESSENTA E SEIS', 'CJ RES ARARETAMA              ');
INSERT INTO cd_cep_br VALUES ('12.402-420', '5283     ', 'AV SARGENTO JOSE JOAQUIM DOS SANTOS SOBRINHO', 'LOT RES ANDRADE               ');
INSERT INTO cd_cep_br VALUES ('12.413-100', '5283     ', 'R SETE', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('12.402-070', '5283     ', 'R SARGENTO NEVIO BARACHO DOS SANTOS', 'JD CHAFARIZ                   ');
INSERT INTO cd_cep_br VALUES ('12.424-450', '5283     ', 'R SETE', 'JD PRINCESA                   ');
INSERT INTO cd_cep_br VALUES ('12.402-340', '5283     ', 'R SARGENTO OSWALDO CUBA', 'LOT RES ANDRADE               ');
INSERT INTO cd_cep_br VALUES ('12.430-550', '5283     ', 'R SETE', 'JD REGINA                     ');
INSERT INTO cd_cep_br VALUES ('12.412-190', '5283     ', 'R SAVANEL DO AMARAL GAMA', 'JD S DIMAS                    ');
INSERT INTO cd_cep_br VALUES ('29.214-120', '810      ', 'R B-4', 'LGA FUNDA                     ');
INSERT INTO cd_cep_br VALUES ('12.411-020', '5283     ', 'R SAGRADOS CORACOES, DOS', 'JD S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('12.410-690', '5283     ', 'R SANTOS DUMONT', 'JD ROSELY                     ');
INSERT INTO cd_cep_br VALUES ('12.423-570', '5283     ', 'R SALATIEL RODRIGUES DA FONSECA', 'CJ RES ARARETAMA              ');
INSERT INTO cd_cep_br VALUES ('12.445-070', '5283     ', 'R SAO BARTOLOMEU', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('12.421-160', '5283     ', 'R SALESIANOS DO BRASIL', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('12.420-190', '5283     ', 'R SAO BENTO DO SAPUCAI', 'LOT A A FLORES                ');
INSERT INTO cd_cep_br VALUES ('12.444-030', '5283     ', 'R SALVADOR', 'CJ HAB T IPES II (FASE II)    ');
INSERT INTO cd_cep_br VALUES ('12.420-230', '5283     ', 'PC SAO CRISTOVAO', 'AT CARDOSO                    ');
INSERT INTO cd_cep_br VALUES ('12.424-170', '5283     ', 'R SAMANTA SCHMIDT', 'RES C C JARDIM                ');
INSERT INTO cd_cep_br VALUES ('12.410-320', '5283     ', 'PC SAO DOMINGOS', 'PRQ S DOMINGOS                ');
INSERT INTO cd_cep_br VALUES ('12.414-280', '5283     ', 'R SANTA BRANCA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('12.403-220', '5283     ', 'TV SAO DOMINGOS SAVIO', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('29.162-540', '821      ', 'R CEDRO', 'J ANCHIETA                    ');
INSERT INTO cd_cep_br VALUES ('29.172-610', '821      ', 'R CEDRO', 'DR P FEU ROSA                 ');
INSERT INTO cd_cep_br VALUES ('29.171-300', '821      ', 'R CEDRO', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.177-092', '821      ', 'R CEDRO', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('29.164-807', '821      ', 'R CEDRO, DO', 'BICANGA                       ');
INSERT INTO cd_cep_br VALUES ('29.179-220', '821      ', 'R CEDRORAMA', 'C RES SERRA                   ');
INSERT INTO cd_cep_br VALUES ('29.173-207', '821      ', 'R CEGONHAS, DAS', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.173-367', '821      ', 'R CELESTINO ABAURRE', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.173-081', '821      ', 'R CEMITERIO, DO', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('29.164-838', '821      ', 'AV CENTRAL', 'BICANGA                       ');
INSERT INTO cd_cep_br VALUES ('29.165-130', '821      ', 'AV CENTRAL', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.162-000', '821      ', 'AV CENTRAL', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('29.179-140', '821      ', 'R AYME CALAZANS', 'C RES SERRA                   ');
INSERT INTO cd_cep_br VALUES ('29.176-520', '821      ', 'R AYMORES', 'V SERRA I                     ');
INSERT INTO cd_cep_br VALUES ('29.171-002', '821      ', 'R AZALEIA', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.179-100', '821      ', 'R AZALEIA', 'C RES SERRA                   ');
INSERT INTO cd_cep_br VALUES ('29.160-018', '821      ', 'R AZALEIAS', 'C GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('29.172-050', '821      ', 'R AZALEIAS, DAS', 'DR P FEU ROSA                 ');
INSERT INTO cd_cep_br VALUES ('29.177-178', '821      ', 'R AZALEIAS, DAS', 'FAZ CASCATA                   ');
INSERT INTO cd_cep_br VALUES ('29.177-620', '821      ', 'R AZALEIAS,DAS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('29.168-420', '821      ', 'R AZULAO, DO', 'PTO CANOA                     ');
INSERT INTO cd_cep_br VALUES ('29.160-290', '821      ', 'R AZULOES, DOS', 'E SALLES                      ');
INSERT INTO cd_cep_br VALUES ('29.173-211', '821      ', 'R AZULOES, DOS', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.173-855', '821      ', 'R AZURITA', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('12.430-200', '5283     ', 'R SANTO ANTONIO DO PINHAL', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('12.414-260', '5283     ', 'R SAO LUIZ DO PARAITINGA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('12.424-070', '5283     ', 'R RAMIRO ALVES DOS SANTOS', 'RES MOMBACA                   ');
INSERT INTO cd_cep_br VALUES ('12.443-260', '5283     ', 'R RIO PARANA', 'CJ HAB T IPES W               ');
INSERT INTO cd_cep_br VALUES ('12.410-760', '5283     ', 'R RAPHAEL MUASSAB', 'LOT BEIJA-FLOR                ');
INSERT INTO cd_cep_br VALUES ('12.443-220', '5283     ', 'R RIO PARANAPANEMA', 'CJ HAB T IPES W               ');
INSERT INTO cd_cep_br VALUES ('12.443-830', '5283     ', 'R RAPOSO TAVARES', 'CJ HAB T IPES I (SUL)         ');
INSERT INTO cd_cep_br VALUES ('12.443-250', '5283     ', 'R RIO SAO FRANCISCO', 'CJ HAB T IPES W               ');
INSERT INTO cd_cep_br VALUES ('12.443-560', '5283     ', 'R RAUL CORREA DE MACEDO', 'CJ HAB T IPES I (NORTE)       ');
INSERT INTO cd_cep_br VALUES ('29.173-420', '821      ', 'R CURVA DA BALEIA', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.174-606', '821      ', 'R CURVELO', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.160-090', '821      ', 'R D', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('29.160-421', '821      ', 'R D', 'M PLAZA                       ');
INSERT INTO cd_cep_br VALUES ('29.177-142', '821      ', 'R D', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('29.163-278', '821      ', 'R D', 'S DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('29.163-310', '821      ', 'R D', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.173-426', '821      ', 'R BEGONIA', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.172-010', '821      ', 'R BEGONIA, DA', 'DR P FEU ROSA                 ');
INSERT INTO cd_cep_br VALUES ('29.177-181', '821      ', 'R BEGONIAS, DAS', 'FAZ CASCATA                   ');
INSERT INTO cd_cep_br VALUES ('29.171-640', '821      ', 'R BEIJA-FLOR', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.173-186', '821      ', 'R BEIJA-FLORES, DOS', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.177-091', '821      ', 'R BEIJO', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('29.177-135', '821      ', 'TV BEIRA ALTA', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('29.177-121', '821      ', 'R BEIRA ALTA', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('29.164-675', '821      ', 'AV BEIRA MAR', 'CARAPEBUS I                   ');
INSERT INTO cd_cep_br VALUES ('29.173-006', '821      ', 'AV BEIRA RIO', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('29.173-220', '821      ', 'AV BEIRA-MAR', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.174-080', '821      ', 'AV BEIRA-RIO', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.178-350', '821      ', 'R BELA VISTA', 'P SERRANO                     ');
INSERT INTO cd_cep_br VALUES ('29.178-705', '821      ', 'R BELA VISTA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.174-025', '821      ', 'R BELARMINO SOBRINHO', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.174-550', '821      ', 'R BELEM', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.173-110', '821      ', 'R BELEM', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.168-379', '821      ', 'R BELEM', 'PTO CANOA                     ');
INSERT INTO cd_cep_br VALUES ('29.177-103', '821      ', 'R BELEM', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('29.168-358', '821      ', 'R BELGRADO', 'PTO CANOA                     ');
INSERT INTO cd_cep_br VALUES ('29.174-030', '821      ', 'AV BELO HORIZONTE', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.173-240', '821      ', 'R BELO HORIZONTE', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.170-300', '821      ', 'AV BELO HORIZONTE', 'N CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.171-410', '821      ', 'AV BELO HORIZONTE', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.177-226', '821      ', 'R BELO HORIZONTE', 'DIVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('29.177-126', '821      ', 'R BELO HORIZONTE', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('29.160-701', '821      ', 'R B CINCO', 'H FERRAZ                      ');
INSERT INTO cd_cep_br VALUES ('29.160-517', '821      ', 'R B OITO', 'H FERRAZ                      ');
INSERT INTO cd_cep_br VALUES ('29.160-518', '821      ', 'R B QUATRO', 'H FERRAZ                      ');
INSERT INTO cd_cep_br VALUES ('29.160-519', '821      ', 'R B TRES', 'H FERRAZ                      ');
INSERT INTO cd_cep_br VALUES ('29.166-805', '821      ', 'BC B 13', 'TAQUARAS II                   ');
INSERT INTO cd_cep_br VALUES ('29.166-806', '821      ', 'BC B 14', 'TAQUARAS II                   ');
INSERT INTO cd_cep_br VALUES ('29.166-807', '821      ', 'BC B 15', 'TAQUARAS II                   ');
INSERT INTO cd_cep_br VALUES ('29.161-092', '821      ', 'R B-5', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('29.162-530', '821      ', 'R BABACU', 'J ANCHIETA                    ');
INSERT INTO cd_cep_br VALUES ('29.172-250', '821      ', 'R BABACU', 'DR P FEU ROSA                 ');
INSERT INTO cd_cep_br VALUES ('29.173-028', '821      ', 'R BABACU', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('29.179-095', '821      ', 'R BACUMIXA', 'C RES SERRA                   ');
INSERT INTO cd_cep_br VALUES ('29.179-030', '821      ', 'R BACURI', 'C RES SERRA                   ');
INSERT INTO cd_cep_br VALUES ('29.179-130', '821      ', 'R BAGA', 'C RES SERRA                   ');
INSERT INTO cd_cep_br VALUES ('29.179-050', '821      ', 'R BAGACEIRA', 'C RES SERRA                   ');
INSERT INTO cd_cep_br VALUES ('29.170-541', '821      ', 'R BAGUARI', 'N CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.174-700', '821      ', 'R BAHIA', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.173-520', '821      ', 'R BAHIA', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.164-802', '821      ', 'R BAHIA', 'BICANGA                       ');
INSERT INTO cd_cep_br VALUES ('29.168-362', '821      ', 'R BAHIA', 'PTO CANOA                     ');
INSERT INTO cd_cep_br VALUES ('29.161-572', '821      ', 'R BAHIA', 'C CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.163-395', '821      ', 'R BAHIA', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('29.174-270', '821      ', 'R BAIXO GUANDU', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.176-540', '821      ', 'R BAIXO GUANDU', 'V SERRA I                     ');
INSERT INTO cd_cep_br VALUES ('29.161-842', '821      ', 'R BAIXO GUANDU', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.167-520', '821      ', 'R BAJE', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.163-456', '821      ', 'R BAKU>CONTINENTE OCEANIA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.163-560', '821      ', 'R BALEIAS, DAS>CONTINENTE DA AMERICA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.173-032', '821      ', 'R BAMBU', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('29.163-632', '821      ', 'R BANGLADESH>CONTINENTE DA ASIA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.163-487', '821      ', 'R BANTUS>CONTINENTE DA AFRICA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.179-185', '821      ', 'R BAQUERUBU', 'C RES SERRA                   ');
INSERT INTO cd_cep_br VALUES ('29.179-180', '821      ', 'R BARAUNA', 'C RES SERRA                   ');
INSERT INTO cd_cep_br VALUES ('29.164-571', '821      ', 'R BARAUNA, DA', 'BICANGA                       ');
INSERT INTO cd_cep_br VALUES ('29.170-780', '821      ', 'R BARBACENA', 'N CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.164-525', '821      ', 'R BARBACENA', 'CARAPEBUS I                   ');
INSERT INTO cd_cep_br VALUES ('29.168-882', '821      ', 'R BARBARA', 'CHICOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('29.163-517', '821      ', 'AV BARBAROS, DOS>CONTINENTE DA EUROPA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.174-450', '821      ', 'R ATLANTICA', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.174-070', '821      ', 'AV ATLANTICA', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.177-192', '821      ', 'R ATLANTICA', 'N S CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('29.177-136', '821      ', 'R ATLANTICA', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('29.163-563', '821      ', 'R ATUM>CONTINENTE DA AMERICA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.174-035', '821      ', 'R AUGUSTO CALMON', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.161-884', '821      ', 'R AUGUSTO DE LIMA', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('19.907-545', '4727     ', 'R JOSE TEIXEIRA PENNA', 'N OURINHOS                    ');
INSERT INTO cd_cep_br VALUES ('19.901-560', '4727     ', 'R JOSE JUSTINO DE CARVALHO', 'JD MATILDE                    ');
INSERT INTO cd_cep_br VALUES ('19.915-365', '4727     ', 'R JOSE TEODORO DAMACENO', 'JD JOSEFINA                   ');
INSERT INTO cd_cep_br VALUES ('19.910-252', '4727     ', 'AL JOSE LEOPOLDINO', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('19.912-290', '4727     ', 'R JOSE VENDRAMINI', 'VL B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('19.913-110', '4727     ', 'R JOSE LUIZ LEMOS MEDALHA', 'PRQ M GERAIS                  ');
INSERT INTO cd_cep_br VALUES ('19.906-530', '4727     ', 'R JOSE WILSON MINUCCI', 'VL SOARES                     ');
INSERT INTO cd_cep_br VALUES ('19.913-115', '4727     ', 'R JOSE MARIA DE OLIVEIRA', 'PRQ M GERAIS                  ');
INSERT INTO cd_cep_br VALUES ('19.902-100', '4727     ', 'R JOSEPHA CUBA DOS SANTOS', 'VL S SILVESTRE                ');
INSERT INTO cd_cep_br VALUES ('19.915-080', '4727     ', 'AV JOSE MARQUES DE SOUZA', 'CJ RES C S MIGLIARI           ');
INSERT INTO cd_cep_br VALUES ('12.402-150', '5283     ', 'R FELISBERTO DE ALMEIDA', 'CRISPIM                       ');
INSERT INTO cd_cep_br VALUES ('12.412-280', '5283     ', 'R FRANCISCO FERREIRA MACHADO', 'RES O VERDE                   ');
INSERT INTO cd_cep_br VALUES ('12.403-150', '5283     ', 'R FELIX SAMAHA', 'JD A QUIRINA                  ');
INSERT INTO cd_cep_br VALUES ('12.400-130', '5283     ', 'R FRANCISCO GLICERIO- ATE 289/290', 'VL NAIR                       ');
INSERT INTO cd_cep_br VALUES ('12.402-650', '5283     ', 'R FERDINANDO BOLIS', 'CRISPIM                       ');
INSERT INTO cd_cep_br VALUES ('12.401-060', '5283     ', 'R FRANCISCO GLICERIO- DE 291/292 AO FIM', 'JD BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('12.412-180', '5283     ', 'R FERNANDO ALENCAR PINTO', 'JD S DIMAS                    ');
INSERT INTO cd_cep_br VALUES ('12.424-130', '5283     ', 'R FRANCISCO GONCALVES', 'RES MOMBACA                   ');
INSERT INTO cd_cep_br VALUES ('12.424-230', '5283     ', 'R FERNANDO RODRIGUES GARCIA', 'RES C C JARDIM                ');
INSERT INTO cd_cep_br VALUES ('12.412-690', '5283     ', 'AV FRANCISCO GUSTAVO TEIXEIRA', 'RES C VL VERDE                ');
INSERT INTO cd_cep_br VALUES ('12.444-300', '5283     ', 'R FERNAO DIAS', 'CJ HAB T IPES II (FASE I)     ');
INSERT INTO cd_cep_br VALUES ('29.164-270', '821      ', 'R B', 'JD LIMOEIRO                   ');
INSERT INTO cd_cep_br VALUES ('29.174-330', '821      ', 'R B', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.160-005', '821      ', 'R B', 'C GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('29.168-013', '821      ', 'AV B', 'CIVIT                         ');
INSERT INTO cd_cep_br VALUES ('29.177-096', '821      ', 'R B', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('29.163-307', '821      ', 'R B', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.176-795', '821      ', 'R B', 'V SERRA II                    ');
INSERT INTO cd_cep_br VALUES ('29.169-820', '821      ', 'R ARISTIDES CORREA', 'PITANGA                       ');
INSERT INTO cd_cep_br VALUES ('29.167-860', '821      ', 'R ARISTIDES CORREA', 'TAQUARAS I                    ');
INSERT INTO cd_cep_br VALUES ('29.161-190', '821      ', 'R ARISTIDES LOPES MIRANDA', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('29.167-880', '821      ', 'R ARISTIDES MIRANDA', 'TAQUARAS I                    ');
INSERT INTO cd_cep_br VALUES ('29.173-275', '821      ', 'R ARISTOBOLO LEAO', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('19.912-410', '4727     ', 'R EMILIA TERCARIOL TOCALINO', 'PRQ M GERAIS                  ');
INSERT INTO cd_cep_br VALUES ('19.905-355', '4727     ', 'R DOZE', 'CJ RES P E MURANTE            ');
INSERT INTO cd_cep_br VALUES ('19.905-350', '4727     ', 'R EMILIO PEREZ', 'CJ RES P E MURANTE            ');
INSERT INTO cd_cep_br VALUES ('19.915-492', '4727     ', 'R DOZE', 'CJ HAB O QUAGLIATO            ');
INSERT INTO cd_cep_br VALUES ('19.910-230', '4727     ', 'R ENFERMEIRO GERALDO PIMENTEL', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.845-430', '4821     ', 'AV LOTHARIO TEIXEIRA', 'PRQ C NOVA                    ');
INSERT INTO cd_cep_br VALUES ('13.847-172', '4821     ', 'R LEME', 'VL S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('13.840-203', '4821     ', 'R LUCIA SELINGARDI DOS SANTOS', 'LOT EUROPA                    ');
INSERT INTO cd_cep_br VALUES ('13.848-039', '4821     ', 'R LEONELO BADAN', 'CH N ODESSA                   ');
INSERT INTO cd_cep_br VALUES ('13.842-113', '4821     ', 'R LUCIO BUENO', 'JD S MADALENA                 ');
INSERT INTO cd_cep_br VALUES ('13.845-434', '4821     ', 'R LEONELO DONEGA', 'PRQ C NOVA                    ');
INSERT INTO cd_cep_br VALUES ('13.841-154', '4821     ', 'R LUCRECIA FRANCO DE PAULA', 'LOT C N MOGI-GUACU            ');
INSERT INTO cd_cep_br VALUES ('13.840-119', '4821     ', 'R LEONOR DE OLIVEIRA CALMAZINI', 'JD SOARES                     ');
INSERT INTO cd_cep_br VALUES ('13.848-433', '4821     ', 'R LUDOVICO MANDELLI', 'JD CALIFONIA                  ');
INSERT INTO cd_cep_br VALUES ('13.843-150', '4821     ', 'R LEONTINA BATISTA BUENO LANZI', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('13.844-085', '4821     ', 'R LUIS GALHARDONI', 'JD C GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('13.844-167', '4821     ', 'R LEONTINA ZAMBALDI MARIANO', 'JD S DOURADA                  ');
INSERT INTO cd_cep_br VALUES ('13.843-110', '4821     ', 'R LUIS GONZAGA DE SOUZA GODOY', 'JD ITAMARATY                  ');
INSERT INTO cd_cep_br VALUES ('13.840-445', '4821     ', 'R LEOPOLDINO GRAHL', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.845-000', '4821     ', 'R LUIS MARTINI', 'LOT PRQ R GUACU               ');
INSERT INTO cd_cep_br VALUES ('13.843-112', '4821     ', 'R LEOPOLDO PEDRINI', 'JD ITAMARATY                  ');
INSERT INTO cd_cep_br VALUES ('13.845-437', '4821     ', 'R LUIZ BAIOCHI', 'PRQ C NOVA                    ');
INSERT INTO cd_cep_br VALUES ('13.847-012', '4821     ', 'R LIMA', 'A PRIMAVERA                   ');
INSERT INTO cd_cep_br VALUES ('13.847-270', '4821     ', 'R LUIZ CATUZO', 'JD ARTIGIANE                  ');
INSERT INTO cd_cep_br VALUES ('13.847-102', '4821     ', 'R LIMEIRA', 'JD LAGOA                      ');
INSERT INTO cd_cep_br VALUES ('13.845-020', '4821     ', 'R LUIZ CHIARELLI', 'LOT PRQ R GUACU               ');
INSERT INTO cd_cep_br VALUES ('13.847-180', '4821     ', 'R LINDOIA', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('13.841-160', '4821     ', 'R LUIZ DE SOUZA MELLO', 'LOT C N MOGI-GUACU            ');
INSERT INTO cd_cep_br VALUES ('13.845-400', '4821     ', 'R LINDOR DE SOUZA LEITE', 'PRQ C NOVA                    ');
INSERT INTO cd_cep_br VALUES ('13.845-378', '4821     ', 'AV LUIZ FRANCO DA SILVEIRA BUENO', 'JD TABAJARA                   ');
INSERT INTO cd_cep_br VALUES ('13.845-324', '4821     ', 'R LINS', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('13.847-200', '4821     ', 'R JOSE PENTEADO', 'JD NOVO I                     ');
INSERT INTO cd_cep_br VALUES ('13.848-388', '4821     ', 'R JOSE PEREIRA MADRUGA', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('13.840-343', '4821     ', 'R JOSE PIZZOCARO', 'VL BERTIOGA                   ');
INSERT INTO cd_cep_br VALUES ('13.848-298', '4821     ', 'R JOSE POVOA', 'JD FANTINATO                  ');
INSERT INTO cd_cep_br VALUES ('13.845-304', '4821     ', 'R JOSE RENATO MARTINI', 'D FURNO                       ');
INSERT INTO cd_cep_br VALUES ('13.848-100', '4821     ', 'R JOSE ROBERTO ASSENCO', 'JD NOVO II                    ');
INSERT INTO cd_cep_br VALUES ('13.840-408', '4821     ', 'R JOSE RODRIGUES DE FREITAS MAGALHAES', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.844-162', '4821     ', 'R JOSE RODRIGUES FILHO', 'JD S DOURADA                  ');
INSERT INTO cd_cep_br VALUES ('13.848-310', '4821     ', 'AV JOSE RODRIGUES NETTO', 'JD FANTINATO                  ');
INSERT INTO cd_cep_br VALUES ('13.840-375', '4821     ', 'R JOSE SEBASTIAO MARTINI', 'LOT P FLAMBOYANT              ');
INSERT INTO cd_cep_br VALUES ('13.848-296', '4821     ', 'R JOSE SEBASTIAO PRIMO', 'JD FANTINATO                  ');
INSERT INTO cd_cep_br VALUES ('13.840-128', '4821     ', 'R JOSE SIMONI', 'JD JACIRA                     ');
INSERT INTO cd_cep_br VALUES ('13.843-198', '4821     ', 'TV JOSE TEODORO DE FREITAS', 'JD ITACOLOMI                  ');
INSERT INTO cd_cep_br VALUES ('13.848-349', '4821     ', 'R JOSE VERDOLIN', 'JD NOVO II                    ');
INSERT INTO cd_cep_br VALUES ('13.844-165', '4821     ', 'R JOSE VICENTE MACIEL', 'JD S DOURADA                  ');
INSERT INTO cd_cep_br VALUES ('13.847-272', '4821     ', 'R JOSE VICENTE MACIEL', 'JD ARTIGIANE                  ');
INSERT INTO cd_cep_br VALUES ('13.841-031', '4821     ', 'R JOSE XAVIER DE CAMPOS', 'JD HEDY                       ');
INSERT INTO cd_cep_br VALUES ('13.840-293', '4821     ', 'R JOVINA TEIXEIRA BUENO', 'CH OURO                       ');
INSERT INTO cd_cep_br VALUES ('13.848-017', '4821     ', 'R JULIA CAPORALLI COELHO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('13.841-305', '4821     ', 'R JULIA DOS SANTOS MARQUESI', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.843-265', '4821     ', 'R JULIA PALLIARI', 'JD N ITACOLOMI                ');
INSERT INTO cd_cep_br VALUES ('13.848-065', '4821     ', 'R JULIAO LOPES PERES', 'JD ZANIBONI I                 ');
INSERT INTO cd_cep_br VALUES ('13.848-183', '4821     ', 'R JULIETA LEITAO DA CUNHA', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.844-006', '4821     ', 'R JULIETA PANSANI CRUZ', 'VL S JULIA                    ');
INSERT INTO cd_cep_br VALUES ('13.844-276', '4821     ', 'R JULIO BRAIDO', 'PRQ GUAINCO                   ');
INSERT INTO cd_cep_br VALUES ('13.848-089', '4821     ', 'R JULIO MAMEDE', 'JD ZANIBONI I                 ');
INSERT INTO cd_cep_br VALUES ('13.848-342', '4821     ', 'R JULIO MENEGUEL', 'JD NOVO II                    ');
INSERT INTO cd_cep_br VALUES ('13.845-414', '4821     ', 'AV JULIO XAVIER DA SILVA- LADO IMPAR', 'PRQ C NOVA                    ');
INSERT INTO cd_cep_br VALUES ('13.845-416', '4821     ', 'AV JULIO XAVIER DA SILVA- LADO PAR', 'PRQ C NOVA                    ');
INSERT INTO cd_cep_br VALUES ('13.847-108', '4821     ', 'R JUNDIAI', 'VL S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('13.845-390', '4821     ', 'R JUPUAS', 'JD IGACABA                    ');
INSERT INTO cd_cep_br VALUES ('13.844-265', '4821     ', 'R JURANDIR PAPA', 'JD R CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('13.845-376', '4821     ', 'R JURUNAS', 'JD IGACABA                    ');
INSERT INTO cd_cep_br VALUES ('13.844-292', '4821     ', 'R JUVENAL PINHEIRO CARDOSO', 'JD PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('13.847-000', '4821     ', 'R KALIL JACOB', 'VL ROBERTO                    ');
INSERT INTO cd_cep_br VALUES ('13.846-072', '4821     ', 'R KALORE', 'JD IPE II                     ');
INSERT INTO cd_cep_br VALUES ('13.846-133', '4821     ', 'R LARANJEIRAS DO SUL', 'JD IPE III                    ');
INSERT INTO cd_cep_br VALUES ('13.845-423', '4821     ', 'R LAUDELINA FRANCO DA ROCHA', 'PRQ C NOVA                    ');
INSERT INTO cd_cep_br VALUES ('29.220-050', '810      ', 'R B-5', 'P GUARAPARI                   ');
INSERT INTO cd_cep_br VALUES ('13.843-108', '4821     ', 'R JOSE BRUNELLI', 'JD ITAMARATY                  ');
INSERT INTO cd_cep_br VALUES ('13.845-082', '4821     ', 'R JOSE BUENO AVICA', 'LOT PRQ R GUACU               ');
INSERT INTO cd_cep_br VALUES ('13.845-300', '4821     ', 'R JOSE CANDIDO RANGEL', 'VL PINHEIRO                   ');
INSERT INTO cd_cep_br VALUES ('06.028-170', '4979     ', 'TV MARIA LUCIA', 'VL YARA                       ');
INSERT INTO cd_cep_br VALUES ('06.170-120', '4979     ', 'R MARIA VACARI DE SOUZA', 'JD OSASCO                     ');
INSERT INTO cd_cep_br VALUES ('06.216-210', '4979     ', 'R MARIA LUIZA PEREIRA', 'PRES ALTINO                   ');
INSERT INTO cd_cep_br VALUES ('06.180-070', '4979     ', 'R MARIA VITALINA DE OLIVEIRA', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('06.170-320', '4979     ', 'R MARIA LUZ DE MELLO', 'VL LILLO                      ');
INSERT INTO cd_cep_br VALUES ('06.056-560', '4979     ', 'R MARIAN KARMALAKIAN', 'B CITY                        ');
INSERT INTO cd_cep_br VALUES ('06.253-052', '4979     ', 'VLA MARIA MAFALDA MARQUES', 'JD H MARIA                    ');
INSERT INTO cd_cep_br VALUES ('06.050-200', '4979     ', 'R MARIANA NUNES', 'JD SINDONA                    ');
INSERT INTO cd_cep_br VALUES ('06.243-190', '4979     ', 'R MARIA MARTINEZ CIUDAD', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('06.283-170', '4979     ', 'R MARIANA PICCININ', 'VL AYROSA                     ');
INSERT INTO cd_cep_br VALUES ('11.015-540', '4986     ', 'R JULIO CONCEICAO- ATE 319/320', 'VL MATIAS                     ');
INSERT INTO cd_cep_br VALUES ('11.050-320', '4986     ', 'R JULIO CONCEICAO- DE 321/322 AO FIM', 'ENCRUZILHADA                  ');
INSERT INTO cd_cep_br VALUES ('11.085-605', '4986     ', 'PC JULIO DANTAS', 'CANELEIRA                     ');
INSERT INTO cd_cep_br VALUES ('11.075-220', '4986     ', 'R JULIO MESQUITA- ATE 164/165', 'VL MATIAS                     ');
INSERT INTO cd_cep_br VALUES ('11.075-221', '4986     ', 'R JULIO MESQUITA- DE 166/167 AO FIM', 'VL MATIAS                     ');
INSERT INTO cd_cep_br VALUES ('11.075-285', '4986     ', 'R JULIO MURAT', 'VL BELMIRO                    ');
INSERT INTO cd_cep_br VALUES ('11.015-125', '4986     ', 'VLA JUQUIA', 'MACUCO                        ');
INSERT INTO cd_cep_br VALUES ('13.843-262', '4821     ', 'R JOSE FRANCISCO DOS SANTOS', 'JD N ITACOLOMI                ');
INSERT INTO cd_cep_br VALUES ('13.840-056', '4821     ', 'TV JOSE FRANCO DA ROCHA', 'LOT MRO OURO                  ');
INSERT INTO cd_cep_br VALUES ('13.845-142', '4821     ', 'R JOSE GERALDO SOLIDARIO', 'VL CHAMPION                   ');
INSERT INTO cd_cep_br VALUES ('13.840-442', '4821     ', 'R JOSE GOTTI', 'D KAMEL II                    ');
INSERT INTO cd_cep_br VALUES ('13.848-009', '4821     ', 'R JOSE LEME DE OLIVEIRA', 'CH N ODESSA                   ');
INSERT INTO cd_cep_br VALUES ('13.844-008', '4821     ', 'R JOSE LOURENCO DE TOLEDO PIZA', 'VL S JULIA                    ');
INSERT INTO cd_cep_br VALUES ('13.840-142', '4821     ', 'PC JOSE M. DE CAMARGO', 'JD CAMARGO I                  ');
INSERT INTO cd_cep_br VALUES ('13.843-272', '4821     ', 'R JOSE MANOEL', 'JD GUACU-MIRIM III            ');
INSERT INTO cd_cep_br VALUES ('13.847-271', '4821     ', 'R JOSE MARCHIORI', 'JD ARTIGIANE                  ');
INSERT INTO cd_cep_br VALUES ('13.842-100', '4821     ', 'R JOSE MARCOLINO DA SILVA', 'JD S MADALENA                 ');
INSERT INTO cd_cep_br VALUES ('13.840-294', '4821     ', 'R JOSE MARIA RANGEL', 'CH OURO                       ');
INSERT INTO cd_cep_br VALUES ('13.807-508', '4979     ', 'R OCTAVIO CHAGAS DE MIRANDA', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('13.800-643', '4979     ', 'R NAPOLEAO BENATTI', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('13.805-046', '4979     ', 'R OCTAVIO GARCIA CINTRA', 'CH S MARCELO                  ');
INSERT INTO cd_cep_br VALUES ('13.807-454', '4979     ', 'R NAPOLEAO LAUREANO', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('13.806-033', '4979     ', 'R OITO', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('13.408-078', '5009     ', 'R ANTONIO DUMONT', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('13.420-821', '5009     ', 'R ANTONIO ORTIGOSA', 'VL VERDE                      ');
INSERT INTO cd_cep_br VALUES ('13.423-227', '5009     ', 'R ANTONIO ELIAS', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('13.405-036', '5009     ', 'R ANTONIO OSVALDO FERRAZ', 'N PIRACICABA                  ');
INSERT INTO cd_cep_br VALUES ('13.403-044', '5009     ', 'R ANTONIO FARHAT', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('13.418-575', '5009     ', 'TV ANTONIO PEDRO PARDI', 'VL MONTEIRO                   ');
INSERT INTO cd_cep_br VALUES ('13.425-160', '5009     ', 'R ANTONIO FERRAZ DE ARRUDA', 'PRQ P MAIO                    ');
INSERT INTO cd_cep_br VALUES ('13.405-361', '5009     ', 'TV ANTONIO PESCARIM', 'VL RESENDE                    ');
INSERT INTO cd_cep_br VALUES ('13.423-666', '5009     ', 'R ANTONIO FIUSA DE ALMEIDA', 'GARCAS                        ');
INSERT INTO cd_cep_br VALUES ('13.412-249', '5009     ', 'R ANTONIO PINESE', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.420-160', '5009     ', 'R ANTONIO FRANCISCO BRAGA', 'PRQ S CECILIA                 ');
INSERT INTO cd_cep_br VALUES ('13.402-286', '5009     ', 'R ANTONIO PINO', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('13.417-353', '5009     ', 'R ANTONIO FRANCISCO TEIXEIRA', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('13.403-010', '5009     ', 'R ANTONIO PINTO ALMEIDA FERRAZ', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('13.412-242', '5009     ', 'R ANTONIO FRANCO DE LIMA', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.403-617', '5009     ', 'R ANTONIO PINTO CORREA', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.423-674', '5009     ', 'R ANTONIO FRANCO DO AMARAL', 'GARCAS                        ');
INSERT INTO cd_cep_br VALUES ('13.420-640', '5009     ', 'AV ANTONIO PIZZINATO STURION', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('13.417-160', '5009     ', 'R ANTONIO FREDERICO OZANAN', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('13.400-610', '5009     ', 'PC ANTONIO PRADO', 'PAULISTA                      ');
INSERT INTO cd_cep_br VALUES ('13.402-063', '5009     ', 'R ANTONIO JACINTO DE SOUZA', 'JD ITAPUA                     ');
INSERT INTO cd_cep_br VALUES ('13.402-270', '5009     ', 'R ANISIO FERRAZ GODINHO', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('13.401-554', '5009     ', 'R ANDRE KEREKES', 'PAULICEIA                     ');
INSERT INTO cd_cep_br VALUES ('13.412-264', '5009     ', 'R ANISIO RIBEIRO DE LIMA', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.415-070', '5009     ', 'TV ANDYARA TRENCH', 'M ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('13.405-360', '5009     ', 'R ANITA GARIBALDI', 'N N QUIM                      ');
INSERT INTO cd_cep_br VALUES ('13.409-023', '5009     ', 'R ANGATUBA', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('13.424-714', '5009     ', 'R ANNA TADIOTTO COBRA', 'PAULICEIA                     ');
INSERT INTO cd_cep_br VALUES ('13.408-210', '5009     ', 'R ANGELINA CHIODI', 'PRQ N S GRACAS                ');
INSERT INTO cd_cep_br VALUES ('13.401-606', '5009     ', 'R ANTONIA V. BRUZANTIM', 'JD M SOL                      ');
INSERT INTO cd_cep_br VALUES ('13.416-657', '5009     ', 'R ANGELINA VIEIRA FRANK', 'VL MONTEIRO                   ');
INSERT INTO cd_cep_br VALUES ('13.424-240', '5009     ', 'R ANTONIO ALCANTARA MACHADO', 'VL PACAEMBU                   ');
INSERT INTO cd_cep_br VALUES ('13.417-600', '5009     ', 'R ANGELINO PREZOTTO', 'N AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('13.411-037', '5009     ', 'R ANTONIO AUGUSTO DE SOUZA', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('13.403-291', '5009     ', 'R ANGELINO STELLA', 'G CALIFORNIA                  ');
INSERT INTO cd_cep_br VALUES ('13.424-070', '5009     ', 'R ANTONIO BACCHI', 'PAULICEIA                     ');
INSERT INTO cd_cep_br VALUES ('13.423-110', '5009     ', 'TV ANGELO ALTAFIN', 'JD N IGUACU                   ');
INSERT INTO cd_cep_br VALUES ('13.412-162', '5009     ', 'R ANTONIO BERGAMO', 'VL N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('13.400-260', '5009     ', 'TV ANGELO BACHI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.408-047', '5009     ', 'R ANTONIO BONIFACIO DE ALMEIDA', 'JD IRAPUA                     ');
INSERT INTO cd_cep_br VALUES ('13.412-260', '5009     ', 'R ANGELO CORRER', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.422-010', '5009     ', 'R ANTONIO BORJA MEDINA', 'UNILESTE                      ');
INSERT INTO cd_cep_br VALUES ('13.423-000', '5009     ', 'R ANGELO FILIPINE', 'JD N IGUACU                   ');
INSERT INTO cd_cep_br VALUES ('13.411-073', '5009     ', 'TV ANTONIO CARDENAS PERES', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('13.408-204', '5009     ', 'R ANGELO FLORINDO', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('13.420-723', '5009     ', 'R ANTONIO CARDINALI', 'JD S ISABEL                   ');
INSERT INTO cd_cep_br VALUES ('13.411-038', '5009     ', 'R ANGELO FURLAN', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('13.411-191', '5009     ', 'R ANTONIO CARLOS DE ANDRADE', 'IAA                           ');
INSERT INTO cd_cep_br VALUES ('13.411-070', '5009     ', 'TV ANGELO GERALDI', 'JD B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('13.405-171', '5009     ', 'R ANTONIO CARLOS GALVAO MOURA LACERDA', 'N PIRACICABA                  ');
INSERT INTO cd_cep_br VALUES ('13.411-067', '5009     ', 'R ANGELO STENICO', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('13.420-665', '5009     ', 'R ANTONIO COBRA', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('13.405-136', '5009     ', 'TV ANGELO VALLER', 'VL RESENDE                    ');
INSERT INTO cd_cep_br VALUES ('13.400-810', '5009     ', 'R ANTONIO CORREA BARBOSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.420-350', '5009     ', 'R ANHANGUERA', 'MORUMBI                       ');
INSERT INTO cd_cep_br VALUES ('13.400-815', '5009     ', 'R ANTONIO CORREA BARBOSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.402-804', '5009     ', 'R ANHEMBI', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('13.403-619', '5009     ', 'R ANTONIO CORREA FERRAZ', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.423-594', '5009     ', 'R ANHUMAS', 'PERDIZES                      ');
INSERT INTO cd_cep_br VALUES ('13.416-510', '5009     ', 'TV AMALIA DEDINI', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('29.177-370', '821      ', 'R DOZE', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('29.168-323', '821      ', 'R DOZE', 'CH MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('29.177-236', '821      ', 'R DIAMANTINA', 'DIVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('29.164-505', '821      ', 'R DIAMANTINA', 'CARAPEBUS I                   ');
INSERT INTO cd_cep_br VALUES ('29.162-090', '821      ', 'R DIDO FONTES', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('29.173-253', '821      ', 'R DIDO FONTES', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.162-017', '821      ', 'AV DIDO FONTES', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('29.163-587', '821      ', 'R DIEGO MARADONA>CONTINENTE DA AMERICA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.173-159', '821      ', 'R DILSON BITENCOURT FEU', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.173-154', '821      ', 'R DINALI FEU RIBEIRO', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.173-478', '821      ', 'R DINAMARCA', 'P JACARAIPE                   ');
INSERT INTO cd_cep_br VALUES ('29.173-056', '821      ', 'PC DINORAH ALMEIDA', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('12.403-010', '5283     ', 'R SAO JOAO BOSCO', 'JD D BOSCO                    ');
INSERT INTO cd_cep_br VALUES ('12.440-430', '5283     ', 'PC SANTA RITA DE CASSIA', 'RES VLE ACACIAS               ');
INSERT INTO cd_cep_br VALUES ('12.404-210', '5283     ', 'AL SAO JOSE', 'R GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('12.410-450', '5283     ', 'R SANTA TEREZA', 'PRQ S DOMINGOS                ');
INSERT INTO cd_cep_br VALUES ('12.410-580', '5283     ', 'R SAO JOSE', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('12.410-630', '5283     ', 'PC SANTA TEREZINHA', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('12.444-070', '5283     ', 'R SAO JOSE DO BARREIRO', 'CJ HAB T IPES II (FASE II)    ');
INSERT INTO cd_cep_br VALUES ('12.445-080', '5283     ', 'R SANTO ANDRE', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('12.414-170', '5283     ', 'R SAO JOSE DOS CAMPOS', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('12.410-610', '5283     ', 'R SANTO ANTONIO', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('12.430-210', '5283     ', 'R SAO JOSE DOS CAMPOS', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('12.414-230', '5283     ', 'R SANTO ANTONIO DO PINHAL', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('12.445-050', '5283     ', 'R SAO JUDAS TADEU', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('13.425-392', '5009     ', 'AV ALVARO C. TOLEDO', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('13.405-176', '5009     ', 'R ANDORINHAS, DAS', 'N PIRACICABA                  ');
INSERT INTO cd_cep_br VALUES ('13.424-027', '5009     ', 'TV ALVARO DE CARVALHO', 'VERDE                         ');
INSERT INTO cd_cep_br VALUES ('13.424-365', '5009     ', 'TV ANDRADAS, DOS', 'VERDE                         ');
INSERT INTO cd_cep_br VALUES ('13.423-588', '5009     ', 'R ALVINLANDIA', 'PERDIZES                      ');
INSERT INTO cd_cep_br VALUES ('13.423-592', '5009     ', 'R ANDRADINA', 'PERDIZES                      ');
INSERT INTO cd_cep_br VALUES ('13.412-032', '5009     ', 'R AMADEU AMARAL', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.403-623', '5009     ', 'R ANDRE DE MORAES SAMPAIO', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.412-090', '5009     ', 'R AMADEU CASTANHO', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('13.411-085', '5009     ', 'R ANDRE FERRAZ SAMPAIO', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('29.164-290', '821      ', 'R CLAUDIO COUTINHO', 'JD LIMOEIRO                   ');
INSERT INTO cd_cep_br VALUES ('29.161-323', '821      ', 'R CLEMENTE RIBEIRO SANTOS', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('29.161-014', '821      ', 'R CLEMENTE RODRIGUES DOS SANTOS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.173-398', '821      ', 'R CLERIO VIEIRA FALCAO', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.167-810', '821      ', 'R CLIMARIO PISSARIO NASCIMENTO', 'TAQUARAS I                    ');
INSERT INTO cd_cep_br VALUES ('29.160-011', '821      ', 'R CLOVES DE JESUS', 'C GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('29.174-601', '821      ', 'R CONSELHEIRO PENA', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.161-260', '821      ', 'R CONSTANTE NERI', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('29.173-845', '821      ', 'R CONSTITUINTE, DA', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.161-873', '821      ', 'R CONTAGEM', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.161-766', '821      ', 'R CONTORNO, DO', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.177-810', '821      ', 'R COPACABANA', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('29.172-115', '821      ', 'R COPO-DE-LEITE', 'DR P FEU ROSA                 ');
INSERT INTO cd_cep_br VALUES ('29.164-792', '821      ', 'R COQUEIRO, DO', 'BICANGA                       ');
INSERT INTO cd_cep_br VALUES ('29.173-148', '821      ', 'R COQUEIROS', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.172-710', '821      ', 'R COQUEIROS, DOS', 'DR P FEU ROSA                 ');
INSERT INTO cd_cep_br VALUES ('29.163-452', '821      ', 'AV CORAIS, DOS>CONTINENTE OCEANIA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.171-050', '821      ', 'R CORAL', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.171-592', '821      ', 'R CORDYLINE', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.171-010', '821      ', 'R CORIDON', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.179-215', '821      ', 'R CORMI', 'C RES SERRA                   ');
INSERT INTO cd_cep_br VALUES ('29.174-007', '821      ', 'R CORONEL AUGUSTO CALMON', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.164-630', '821      ', 'R CORONEL EDGARD', 'CARAPEBUS I                   ');
INSERT INTO cd_cep_br VALUES ('29.174-305', '821      ', 'R CORONEL FABRICIANO', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.170-580', '821      ', 'R CORONEL FABRICIANO', 'N CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.168-357', '821      ', 'R CORONEL FABRICIANO', 'PTO CANOA                     ');
INSERT INTO cd_cep_br VALUES ('29.177-237', '821      ', 'R CORONEL FABRICIANO', 'DIVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('29.161-879', '821      ', 'R CORONEL FABRICIANO', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.164-545', '821      ', 'R CORONEL JOSE GERALDO DE OLIVEIRA', 'CARAPEBUS I                   ');
INSERT INTO cd_cep_br VALUES ('29.162-010', '821      ', 'AV CORONEL MANOEL NUNES', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('29.167-730', '821      ', 'R CORONEL WALFREDO PAIVA', 'TAQUARAS I                    ');
INSERT INTO cd_cep_br VALUES ('29.167-731', '821      ', 'AV CORONEL WALFREDO PAIVA', 'TAQUARAS I                    ');
INSERT INTO cd_cep_br VALUES ('29.179-315', '821      ', 'R COROPA', 'C RES SERRA                   ');
INSERT INTO cd_cep_br VALUES ('29.167-600', '821      ', 'AV CORUMBA', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.169-360', '821      ', 'R CORUMBA', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('29.179-330', '821      ', 'R CRAIBA', 'C RES SERRA                   ');
INSERT INTO cd_cep_br VALUES ('29.167-040', '821      ', 'R CRATEUS', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.177-174', '821      ', 'R CRAVINIAS, DAS', 'FAZ CASCATA                   ');
INSERT INTO cd_cep_br VALUES ('29.164-808', '821      ', 'TV CRAVO', 'BICANGA                       ');
INSERT INTO cd_cep_br VALUES ('29.179-040', '821      ', 'R CRAVO', 'C RES SERRA                   ');
INSERT INTO cd_cep_br VALUES ('29.172-015', '821      ', 'R CRAVO, DO', 'DR P FEU ROSA                 ');
INSERT INTO cd_cep_br VALUES ('29.177-165', '821      ', 'R CRAVO, DO', 'FAZ CASCATA                   ');
INSERT INTO cd_cep_br VALUES ('29.173-355', '821      ', 'R CRAVO, DO', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.172-105', '821      ', 'R CRAVOS, DOS', 'DR P FEU ROSA                 ');
INSERT INTO cd_cep_br VALUES ('29.165-250', '821      ', 'R COELHO NETO', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.173-294', '821      ', 'R COELHO NETO', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.163-295', '821      ', 'R COELHO NETO', 'S DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('29.163-105', '821      ', 'R COELHOS, DOS', 'S DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('29.172-810', '821      ', 'AV COLARES JUNIOR', 'VL N COLARES                  ');
INSERT INTO cd_cep_br VALUES ('29.177-259', '821      ', 'R COLATINA', 'JD SERRA                      ');
INSERT INTO cd_cep_br VALUES ('29.166-050', '821      ', 'R COLATINA', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.161-843', '821      ', 'R COLATINA', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.174-013', '821      ', 'AV COLATINENSE', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.173-175', '821      ', 'R COLEIRAS, DOS', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.168-332', '821      ', 'R COLEIROS, DOS', 'PTO CANOA                     ');
INSERT INTO cd_cep_br VALUES ('29.171-770', '821      ', 'R COLIBRI', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.173-442', '821      ', 'R COLIBRIS', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.160-009', '821      ', 'R COLIBRIS', 'C GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('29.160-350', '821      ', 'R COLIBRIS, DOS', 'E SALLES                      ');
INSERT INTO cd_cep_br VALUES ('29.174-220', '821      ', 'R COLINA', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.174-642', '821      ', 'R COLOMBIA', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.169-410', '821      ', 'R COLORADO', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('29.172-017', '821      ', 'R COLUMBINAS', 'DR P FEU ROSA                 ');
INSERT INTO cd_cep_br VALUES ('29.173-357', '821      ', 'R COLUMBINAS', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.163-573', '821      ', 'R COMANCHES>CONTINENTE DA AMERICA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.161-060', '821      ', 'R COMANDANTE SODRE', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('29.168-022', '821      ', 'R COMENDADOR ROBERTO UGOLINI', 'CIVIT                         ');
INSERT INTO cd_cep_br VALUES ('29.165-185', '821      ', 'R COMERCIO, DO', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.176-440', '821      ', 'R CONCEICAO DA BARRA', 'V SERRA I                     ');
INSERT INTO cd_cep_br VALUES ('29.161-860', '821      ', 'R CONCEICAO DA BARRA', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('19.907-588', '4727     ', 'R VICINAL CINCO', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('19.912-110', '4727     ', 'R VALENTIM GENTIL- ATE 490/491', 'VL B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('19.904-580', '4727     ', 'R VICINAL D. R. GODOY', 'PRQ P CHAVES                  ');
INSERT INTO cd_cep_br VALUES ('19.913-230', '4727     ', 'R VALENTIM GENTIL- DE 492/493 AO FIM', 'VL B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('19.903-020', '4727     ', 'R VICINAL DOIS', 'CHS S SILVESTRE               ');
INSERT INTO cd_cep_br VALUES ('19.902-530', '4727     ', 'R VANDERLEI COSTA', 'VL S SILVESTRE                ');
INSERT INTO cd_cep_br VALUES ('19.907-595', '4727     ', 'R VICINAL NOVE', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('19.914-075', '4727     ', 'R VANDERLEI QUIRINO DA SILVA', 'VL SANDANO                    ');
INSERT INTO cd_cep_br VALUES ('19.908-060', '4727     ', 'R VICINAL ONZE', 'VL S DUMONT                   ');
INSERT INTO cd_cep_br VALUES ('19.912-060', '4727     ', 'R VENCESLAU BRAZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.907-590', '4727     ', 'R VICINAL SETE', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('19.915-330', '4727     ', 'R VEREADOR ADELINO BREVE', 'JD JOSEFINA                   ');
INSERT INTO cd_cep_br VALUES ('29.220-170', '810      ', 'R B-17', 'P GUARAPARI                   ');
INSERT INTO cd_cep_br VALUES ('29.220-180', '810      ', 'R B-18', 'P GUARAPARI                   ');
INSERT INTO cd_cep_br VALUES ('29.220-190', '810      ', 'R B-19', 'P GUARAPARI                   ');
INSERT INTO cd_cep_br VALUES ('29.220-020', '810      ', 'R B-2', 'P GUARAPARI                   ');
INSERT INTO cd_cep_br VALUES ('29.214-090', '810      ', 'R B-2', 'LGA FUNDA                     ');
INSERT INTO cd_cep_br VALUES ('29.220-030', '810      ', 'R B-3', 'P GUARAPARI                   ');
INSERT INTO cd_cep_br VALUES ('29.210-530', '810      ', 'R B-3', 'SOL NASCENTE                  ');
INSERT INTO cd_cep_br VALUES ('29.220-040', '810      ', 'R B-4', 'P GUARAPARI                   ');
INSERT INTO cd_cep_br VALUES ('29.214-130', '810      ', 'R B-5', 'LGA FUNDA                     ');
INSERT INTO cd_cep_br VALUES ('29.220-060', '810      ', 'R B-6', 'P GUARAPARI                   ');
INSERT INTO cd_cep_br VALUES ('29.214-140', '810      ', 'R B-6', 'LGA FUNDA                     ');
INSERT INTO cd_cep_br VALUES ('19.911-285', '4727     ', 'R JOSE OLIVEIRA CAMPOS', 'JD INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('19.906-000', '4727     ', 'R JULIO MORI', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('19.915-260', '4727     ', 'R JOSE OLIVEIRA DA SILVA', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('19.914-125', '4727     ', 'R JULIO ZAKI ABUCHAM', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('19.904-195', '4727     ', 'R JOSE ONIVALDO TAIOQUE', 'JD PARIS                      ');
INSERT INTO cd_cep_br VALUES ('19.901-670', '4727     ', 'R JUSTINA BORTOLATO CASSIOLATO', 'JD MATILDE                    ');
INSERT INTO cd_cep_br VALUES ('19.902-110', '4727     ', 'R JOSE PAULA VIEIRA', 'VL S SILVESTRE                ');
INSERT INTO cd_cep_br VALUES ('19.905-045', '4727     ', 'R JUSTINO CARNEVALLE', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('19.907-060', '4727     ', 'AV JOAQUIM LUIZ DA COSTA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('19.914-070', '4727     ', 'R JOSE CORREA CUSTODIO', 'VL SANDANO                    ');
INSERT INTO cd_cep_br VALUES ('19.905-240', '4727     ', 'R JOAQUIM MADEIRA', 'CJ RES P E MURANTE            ');
INSERT INTO cd_cep_br VALUES ('19.910-030', '4727     ', 'AL JOSE DA CRUZ THOME', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('19.914-580', '4727     ', 'R JOAQUIM MIGUEL LEAL', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('19.904-260', '4727     ', 'AV MARIA PELEGRINA M. DA SILVA', 'JD ITAMARATY                  ');
INSERT INTO cd_cep_br VALUES ('19.913-430', '4727     ', 'R MARIA R. F. BERTANHA', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('19.911-065', '4727     ', 'R MARIA TRAVAGINI CHRISTONI', 'LOT M CHRISTONI               ');
INSERT INTO cd_cep_br VALUES ('19.906-160', '4727     ', 'R MARIA V. LEITE MONTEIRO', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('19.912-230', '4727     ', 'R MARINA CARDANA CAMPEAO', 'RES PRQ GABRIELA              ');
INSERT INTO cd_cep_br VALUES ('19.907-230', '4727     ', 'R DOZE DE OUTUBRO', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('19.911-050', '4727     ', 'R ENFERMEIRO JOSE ANTONIO RIBEIRO', 'LOT B CHRISTONI               ');
INSERT INTO cd_cep_br VALUES ('19.911-800', '4727     ', 'R DUQUE DE CAXIAS- ATE 0394/0395', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.907-260', '4727     ', 'R ENGENHEIRO FRONTIM', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('19.911-801', '4727     ', 'R DUQUE DE CAXIAS- DE 0396/0397 A 1560/1561', 'VL N SA                       ');
INSERT INTO cd_cep_br VALUES ('19.905-325', '4727     ', 'R ENGENHEIRO JOSE ROBERTO VITO', 'CJ RES P E MURANTE            ');
INSERT INTO cd_cep_br VALUES ('19.915-210', '4727     ', 'R DUQUE DE CAXIAS- DE 1562/1563 AO FIM', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('19.906-480', '4727     ', 'R ENGENHEIRO LUIZ AUGUSTO DE CARVALHO', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('19.915-410', '4727     ', 'R E', 'JD S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('19.907-150', '4727     ', 'R ENGENHEIRO LUIZ AUGUSTO DE CARVALHO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('19.906-284', '4727     ', 'R E', 'JD S FELICIDADE               ');
INSERT INTO cd_cep_br VALUES ('19.910-274', '4727     ', 'AL ERIA ROSA M. PIRES', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('19.912-070', '4727     ', 'R EDUARDO CARLOS PEREIRA', 'VL MANO                       ');
INSERT INTO cd_cep_br VALUES ('19.907-565', '4727     ', 'R ERNESTINA DE B. CARVALHO', 'N OURINHOS                    ');
INSERT INTO cd_cep_br VALUES ('19.912-010', '4727     ', 'R EDUARDO PACHECO CHAVES', 'VL MANO                       ');
INSERT INTO cd_cep_br VALUES ('19.911-629', '4727     ', 'TV ESPIRITO SANTO', 'VL N SA                       ');
INSERT INTO cd_cep_br VALUES ('19.911-060', '4727     ', 'R EDUARDO PEREZ', 'VL CHRISTONI                  ');
INSERT INTO cd_cep_br VALUES ('19.911-620', '4727     ', 'R ESPIRITO SANTO', 'VL N SA                       ');
INSERT INTO cd_cep_br VALUES ('19.910-500', '4727     ', 'R EDWIN HASLINGER', 'JD GUAPORE                    ');
INSERT INTO cd_cep_br VALUES ('19.906-495', '4727     ', 'R ETELVINA GONCALVES PENNA', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('19.902-400', '4727     ', 'R ELIAS GARDIM', 'VL S SILVESTRE                ');
INSERT INTO cd_cep_br VALUES ('19.900-210', '4727     ', 'R EUCLIDES DA CUNHA- ATE 1130/1131', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.902-210', '4727     ', 'R ELIAS GARDIN', 'VL S SILVESTRE                ');
INSERT INTO cd_cep_br VALUES ('19.901-680', '4727     ', 'R EUCLIDES DA CUNHA- DE 1132/1133 AO FIM', 'JD MATILDE                    ');
INSERT INTO cd_cep_br VALUES ('19.911-131', '4727     ', 'R DOIS', 'JD SOL II                     ');
INSERT INTO cd_cep_br VALUES ('19.901-040', '4727     ', 'R DORIVAL GAMA', 'JD MATILDE                    ');
INSERT INTO cd_cep_br VALUES ('19.915-391', '4727     ', 'AL DOIS', 'JD COLUMBIA                   ');
INSERT INTO cd_cep_br VALUES ('19.907-025', '4727     ', 'AV DOUTOR ALCEBIADES FERREIRA MORAES', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('19.915-481', '4727     ', 'R DOIS', 'CJ HAB O QUAGLIATO            ');
INSERT INTO cd_cep_br VALUES ('19.900-030', '4727     ', 'AV DOUTOR ALTINO ARANTES- ATE 0344/0345', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.910-272', '4727     ', 'AL DOLORES ROBLES GODOY', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('19.900-031', '4727     ', 'AV DOUTOR ALTINO ARANTES- DE 0346/0347 A 1030/103', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.912-040', '4727     ', 'R DOM JOSE MARELLO- ATE 598/599', 'VL B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('19.901-070', '4727     ', 'R DOUTOR ALTINO ARANTES- DE 1032/1033 AO FIM', 'JD MATILDE                    ');
INSERT INTO cd_cep_br VALUES ('19.911-760', '4727     ', 'R DOM JOSE MARELLO- DE 600/601 A 894/895', 'VL PERINO                     ');
INSERT INTO cd_cep_br VALUES ('19.911-810', '4727     ', 'R DOUTOR ANTONIO PRADO- ATE 516/517', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.911-761', '4727     ', 'R DOM JOSE MARELLO- DE 896/897 AO FIM', 'VL PERINO                     ');
INSERT INTO cd_cep_br VALUES ('19.911-811', '4727     ', 'R DOUTOR ANTONIO PRADO- DE 518/519 AO FIM', 'VL N SA                       ');
INSERT INTO cd_cep_br VALUES ('19.900-140', '4727     ', 'R DOM PEDRO I- ATE 328/329', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('19.901-225', '4727     ', 'R DOUTOR ARLINDO VIVEIRO FIGUEIREDO', 'JD MATILDE                    ');
INSERT INTO cd_cep_br VALUES ('19.900-141', '4727     ', 'R DOM PEDRO I- DE 330/331 AO FIM', 'VL EMILIA                     ');
INSERT INTO cd_cep_br VALUES ('19.911-040', '4727     ', 'R DOUTOR CASSIO CIAMPOLINI', 'VL N CHRISTONI                ');
INSERT INTO cd_cep_br VALUES ('19.914-590', '4727     ', 'R DOMINGOS ANGELO', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('19.905-320', '4727     ', 'R DOUTOR ERMELINO PEREZ', 'CJ RES P E MURANTE            ');
INSERT INTO cd_cep_br VALUES ('19.904-193', '4727     ', 'R DOMINGOS BELLEI', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('19.915-100', '4727     ', 'R DOUTOR ERNESTO PEDROSO', 'CJ RES C S MIGLIARI           ');
INSERT INTO cd_cep_br VALUES ('19.901-210', '4727     ', 'AV DOMINGOS CAMERLINGO CALO- ATE 1950/1951', 'JD MATILDE                    ');
INSERT INTO cd_cep_br VALUES ('19.907-445', '4727     ', 'R DOUTOR FARIZ SALIM FREUA', 'N OURINHOS                    ');
INSERT INTO cd_cep_br VALUES ('29.160-849', '821      ', 'ESC CHINA', 'DIAMANTINA                    ');
INSERT INTO cd_cep_br VALUES ('19.905-110', '4727     ', 'AV DOMINGOS CAMERLINGO CALO- DE 1952/1953 A 2740/', 'LOT D GARCIA                  ');
INSERT INTO cd_cep_br VALUES ('19.907-405', '4727     ', 'PC DOUTOR FRANKLIN CORREIA DA SILVA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('19.905-111', '4727     ', 'AV DOMINGOS CAMERLINGO CALO- DE 2742/2743 AO FIM', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('19.906-200', '4727     ', 'R DOUTOR JOSE EMIRIO DE MORAES', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('19.910-045', '4727     ', 'AL DOMINGOS CHRISTONI', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('19.914-530', '4727     ', 'R DOUTOR MARIO CINTRA LEITE', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('19.906-050', '4727     ', 'R DOMINGOS CONTI', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('13.405-051', '5009     ', 'R HORTENCIAS, DAS', 'N PIRACICABA                  ');
INSERT INTO cd_cep_br VALUES ('13.402-278', '5009     ', 'R HEMOGENES CONCEICAO', 'JD N SUICA                    ');
INSERT INTO cd_cep_br VALUES ('13.420-766', '5009     ', 'R HUGO JOSE BENEDETTI', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('13.405-433', '5009     ', 'R HENRIQUE JORGE SCHIMIDT', 'JD ALGODOAL                   ');
INSERT INTO cd_cep_br VALUES ('13.402-284', '5009     ', 'R HUMBERTO ALDROVANDI JUNIOR', 'LOT IPANEMA                   ');
INSERT INTO cd_cep_br VALUES ('13.403-611', '5009     ', 'R HENRIQUE NEHRING', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.417-590', '5009     ', 'R HUMBERTO CONSENTINO', 'N AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('13.420-153', '5009     ', 'R HENRIQUE OSWALD', 'PRQ S CECILIA                 ');
INSERT INTO cd_cep_br VALUES ('13.405-414', '5009     ', 'R HUMBERTO D ABRONZO', 'JD ALGODOAL                   ');
INSERT INTO cd_cep_br VALUES ('13.425-050', '5009     ', 'R HENRIQUE ROCHELLE', 'JD CAXAMBU                    ');
INSERT INTO cd_cep_br VALUES ('13.416-648', '5009     ', 'R HUMBERTO PALMA', 'VL MONTEIRO                   ');
INSERT INTO cd_cep_br VALUES ('13.806-255', '4979     ', 'R LEVY BRAGA FERRAO', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('13.801-520', '4979     ', 'R LUIZ VALERIANO', 'VL PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.800-636', '4979     ', 'PC LIBERDADE, DA', 'JD N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('13.802-245', '4979     ', 'R LUIZ VAZ DE CAMOES', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('13.800-735', '4979     ', 'R LINDOIA', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('13.800-068', '4979     ', 'R LUIZ ZORZETTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.801-200', '4979     ', 'R LINHA DA PENHA', 'MIRANTE                       ');
INSERT INTO cd_cep_br VALUES ('13.801-345', '4979     ', 'PC MACONS, DOS', 'ATERRADO                      ');
INSERT INTO cd_cep_br VALUES ('13.807-505', '4979     ', 'R LOURENCO FRANCO DE CAMPOS', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('13.807-006', '4979     ', 'R MADRE CANDIDA MARIA DE JESUS', 'PRQ ESPERANCA                 ');
INSERT INTO cd_cep_br VALUES ('13.806-516', '4979     ', 'PC LUCINDA BRASI BRANDAO', 'LOT INOCOOP                   ');
INSERT INTO cd_cep_br VALUES ('13.807-004', '4979     ', 'R MADRE PURA', 'PRQ ESPERANCA                 ');
INSERT INTO cd_cep_br VALUES ('19.915-490', '4727     ', 'R DEZ', 'CJ HAB O QUAGLIATO            ');
INSERT INTO cd_cep_br VALUES ('19.910-237', '4727     ', 'VLA DOIS', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('19.910-680', '4727     ', 'R DEZ (10)', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('19.915-669', '4727     ', 'R DOIS', 'JD ANCHIETA                   ');
INSERT INTO cd_cep_br VALUES ('19.915-499', '4727     ', 'R DEZENOVE', 'CJ HAB O QUAGLIATO            ');
INSERT INTO cd_cep_br VALUES ('19.915-433', '4727     ', 'R DOIS', 'JD S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('19.905-385', '4727     ', 'R DEZESSEIS', 'CJ RES P E MURANTE            ');
INSERT INTO cd_cep_br VALUES ('19.915-335', '4727     ', 'R DOIS', 'JD JOSEFINA                   ');
INSERT INTO cd_cep_br VALUES ('19.913-040', '4727     ', 'R DEZESSEIS', 'PRQ M GERAIS                  ');
INSERT INTO cd_cep_br VALUES ('19.915-275', '4727     ', 'R DOIS', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('19.915-496', '4727     ', 'R DEZESSEIS', 'CJ HAB O QUAGLIATO            ');
INSERT INTO cd_cep_br VALUES ('19.915-497', '4727     ', 'R DEZESSETE', 'CJ HAB O QUAGLIATO            ');
INSERT INTO cd_cep_br VALUES ('19.915-217', '4727     ', 'R DOIS', 'JD BEATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('19.915-498', '4727     ', 'R DEZOITO', 'CJ HAB O QUAGLIATO            ');
INSERT INTO cd_cep_br VALUES ('19.901-701', '4727     ', 'R DOIS', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.403-170', '5283     ', 'R MANOEL RODRIGUES GARCIA', 'JD A QUIRINA                  ');
INSERT INTO cd_cep_br VALUES ('12.403-650', '5283     ', 'R MAJOR GENTIL GONCALVES DA SILVA', 'RES C C MORUMBI               ');
INSERT INTO cd_cep_br VALUES ('12.404-030', '5283     ', 'AV MANTIQUEIRA', 'R GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('12.422-060', '5283     ', 'R MAJOR JOAO ALFREDO HOMEM DE MELLO', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('13.802-007', '4979     ', 'R NAPOLEAO PORTIOLLI', 'VL DIAS                       ');
INSERT INTO cd_cep_br VALUES ('13.807-457', '4979     ', 'R OITO DE DEZEMBRO', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('13.807-492', '4979     ', 'R NATAL MESTRINEL', 'JD BI-CENTENARIO              ');
INSERT INTO cd_cep_br VALUES ('13.800-615', '4979     ', 'R OLAVO BILAC', 'JD N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('13.801-486', '4979     ', 'R NELSON CORREIA BRIOSO', 'JD G VARGAS                   ');
INSERT INTO cd_cep_br VALUES ('13.806-515', '4979     ', 'R OLIVIO BORDIGNON', 'LOT INOCOOP                   ');
INSERT INTO cd_cep_br VALUES ('13.806-305', '4979     ', 'AV NELSON PATELLI', 'PRQ IMPRENSA                  ');
INSERT INTO cd_cep_br VALUES ('13.802-288', '4979     ', 'R ONZE', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('13.807-534', '4979     ', 'R NELSON VITAL DO PRADO', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('13.801-113', '4979     ', 'R OPERARIOS, DOS', 'JD ELITE                      ');
INSERT INTO cd_cep_br VALUES ('13.802-088', '4979     ', 'R NICARAGUA', 'VL UNIVERERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('13.806-086', '4979     ', 'R ORESTES CITELLI', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('13.801-170', '4979     ', 'R NICOLAU SANSEVERINO', 'MIRANTE                       ');
INSERT INTO cd_cep_br VALUES ('13.806-517', '4979     ', 'R MARIA BORDIGNON DA SILVA', 'LOT INOCOOP                   ');
INSERT INTO cd_cep_br VALUES ('13.800-640', '4979     ', 'R MAESTRO CARLOS GOMES', 'JD N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('13.800-390', '4979     ', 'TV MARIA CAROLINA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.801-110', '4979     ', 'R MAESTRO LEOPOLDO LADEIRA', 'MIRANTE                       ');
INSERT INTO cd_cep_br VALUES ('13.806-011', '4979     ', 'R MARIA CONCEICAO CAMPOS ANDRADE', 'VL RADIO                      ');
INSERT INTO cd_cep_br VALUES ('13.801-500', '4979     ', 'R MANAUS', 'JD G VARGAS                   ');
INSERT INTO cd_cep_br VALUES ('13.805-050', '4979     ', 'R MARIA CONCEICAO ZANI ALVES', 'CH S MARCELO                  ');
INSERT INTO cd_cep_br VALUES ('13.807-715', '4979     ', 'R MANOEL DA SILVA', 'JD G MIRIM                    ');
INSERT INTO cd_cep_br VALUES ('13.807-549', '4979     ', 'R MARIA GUERREIRO ZORZETTO', 'JD P MIRIM                    ');
INSERT INTO cd_cep_br VALUES ('13.801-391', '4979     ', 'R MANOEL FERNANDES SAMPAIO', 'VL PICHITELLI                 ');
INSERT INTO cd_cep_br VALUES ('13.802-114', '4979     ', 'R MARIA LUIZA DE OLIVEIRA', 'JD SBEGHEN                    ');
INSERT INTO cd_cep_br VALUES ('13.801-678', '4979     ', 'R MANOEL FERREIRA LACERDA', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('13.802-110', '4979     ', 'R MARIA MILANI BONALDO', 'JD SBEGHEN                    ');
INSERT INTO cd_cep_br VALUES ('13.802-150', '4979     ', 'R MANOEL JOAQUIM SILVEIRA BARROS', 'CH IPE                        ');
INSERT INTO cd_cep_br VALUES ('13.801-058', '4979     ', 'R MARIA ROSA DA SILVA', 'JD S VICTOR                   ');
INSERT INTO cd_cep_br VALUES ('13.802-240', '4979     ', 'R MANOEL VIEIRA DE MELLO', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('13.800-495', '4979     ', 'R MARINGA', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('13.806-222', '4979     ', 'R MARAMBAIA', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('13.800-418', '4979     ', 'R MARIO BORDIGNON', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('13.800-518', '4979     ', 'R MARANHAO', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('13.800-725', '4979     ', 'R MARIO CEREGATTI', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('13.800-012', '4979     ', 'R MARCILIANO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.803-015', '4979     ', 'R MARIO DE CAMPOS BUENO NETTO', 'JD M BEATRIZ                  ');
INSERT INTO cd_cep_br VALUES ('13.806-018', '4979     ', 'R MARCILIO GUARNIERI', 'JD AURORA                     ');
INSERT INTO cd_cep_br VALUES ('13.801-496', '4979     ', 'R MARIO PICCIN', 'JD G VARGAS                   ');
INSERT INTO cd_cep_br VALUES ('13.807-050', '4979     ', 'R MARCOS VIEIRA DOS SANTOS', 'TUCURA                        ');
INSERT INTO cd_cep_br VALUES ('13.800-466', '4979     ', 'R MATO GROSSO', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('13.802-120', '4979     ', 'AV MARGINAL', 'JD SBEGHEN                    ');
INSERT INTO cd_cep_br VALUES ('13.802-285', '4979     ', 'R MAURO MARETTI', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('13.803-240', '4979     ', 'R MARIA ALBEJANTE SIMOES TEIXEIRA', 'P B VISTA                     ');
INSERT INTO cd_cep_br VALUES ('13.802-068', '4979     ', 'R MEXICO', 'VL UNIVERERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('13.801-335', '4979     ', 'R MARIA AMELIA', 'ATERRADO                      ');
INSERT INTO cd_cep_br VALUES ('13.800-460', '4979     ', 'R MINAS GERAIS', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('13.801-040', '4979     ', 'R MARIA ANSELMI JACOMELLI', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('13.800-360', '4979     ', 'R MINISTRO CUNHA CANTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.806-611', '4979     ', 'R MARIA ANTONIETA DA SILVA LIMA', 'JD NAZARETH                   ');
INSERT INTO cd_cep_br VALUES ('13.800-421', '4979     ', 'R MINISTRO EDMUNDO FONSECA', 'VL EUNICE                     ');
INSERT INTO cd_cep_br VALUES ('13.800-414', '4979     ', 'R MARIA BONATTI BORDIGNON', 'VL BORDIGNON                  ');
INSERT INTO cd_cep_br VALUES ('13.805-019', '4979     ', 'R LUIZ ANTONIO DA ROCHA NETTO', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('13.801-256', '4979     ', 'R LAFAYETE DOS SANTOS', 'VL S ELIZA                    ');
INSERT INTO cd_cep_br VALUES ('13.803-068', '4979     ', 'R LUIZ BENEDITO SILVEIRA BRITO', 'JD M BEATRIZ                  ');
INSERT INTO cd_cep_br VALUES ('13.801-241', '4979     ', 'R LARANJEIRAS, DAS', 'ATERRADO                      ');
INSERT INTO cd_cep_br VALUES ('13.805-025', '4979     ', 'R LUIZ BERNARDO DA COSTA', 'CH S MARCELO                  ');
INSERT INTO cd_cep_br VALUES ('13.801-056', '4979     ', 'R LAURINDO PEREIRA CAMPOS', 'JD ITAPEMA                    ');
INSERT INTO cd_cep_br VALUES ('13.805-060', '4979     ', 'R LUIZ BORIM', 'CH S MARCELO                  ');
INSERT INTO cd_cep_br VALUES ('13.807-007', '4979     ', 'R LAZARO DO AMARAL MELLO', 'PRQ ESPERANCA                 ');
INSERT INTO cd_cep_br VALUES ('13.800-583', '4979     ', 'R LUIZ CHOQUETA', 'LOT D LINARES                 ');
INSERT INTO cd_cep_br VALUES ('13.806-682', '4979     ', 'R LUIZ DE FREITAS', 'JD SILVANIA                   ');
INSERT INTO cd_cep_br VALUES ('19.904-240', '4727     ', 'R AMANDO MEIRA BARROS', 'JD ITAMARATY                  ');
INSERT INTO cd_cep_br VALUES ('19.910-207', '4727     ', 'AL ANTONIA DE SOUZA COSTA', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('19.904-558', '4727     ', 'R AMARO BRESSANIN', 'PRQ P CHAVES                  ');
INSERT INTO cd_cep_br VALUES ('19.907-000', '4727     ', 'AV ANTONIO ALMEIDA LEITE', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('19.911-710', '4727     ', 'R AMAZONAS- ATE 876/877', 'VL CHRISTONI                  ');
INSERT INTO cd_cep_br VALUES ('19.905-400', '4727     ', 'R ANTONIO BERTAGNOLI', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('19.911-711', '4727     ', 'R AMAZONAS- DE 878/879 AO FIM', 'VL PERINO                     ');
INSERT INTO cd_cep_br VALUES ('19.915-570', '4727     ', 'R ANTONIO BONIFACIO', 'JD ANCHIETA                   ');
INSERT INTO cd_cep_br VALUES ('19.902-160', '4727     ', 'R AMELIA DE JESUS MADEIRA', 'VL S SILVESTRE                ');
INSERT INTO cd_cep_br VALUES ('19.906-410', '4727     ', 'R ANTONIO CAPATO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('19.910-254', '4727     ', 'AL AMERICO POLIDORIO', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('19.900-080', '4727     ', 'R ANTONIO CARLOS MORI- ATE 450/451', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.800-430', '4979     ', 'R BIQUINHA DO CONSELHO', 'VL EUNICE                     ');
INSERT INTO cd_cep_br VALUES ('13.801-330', '4979     ', 'R CARLOS AGRITELLI', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.802-064', '4979     ', 'R BOLIVIA', 'VL UNIVERERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('13.807-672', '4979     ', 'R CARLOS ALBERTO DE OLIVEIRA', 'PRQ ESTADO II                 ');
INSERT INTO cd_cep_br VALUES ('13.800-020', '4979     ', 'AV BRASIL- ATE 1105 LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.801-178', '4979     ', 'R CARLOS ALBERTO VIANA', 'MIRANTE                       ');
INSERT INTO cd_cep_br VALUES ('13.806-000', '4979     ', 'AV BRASIL- ATE 1106 - LADO PAR', 'PRQ ESPERANCA                 ');
INSERT INTO cd_cep_br VALUES ('13.807-547', '4979     ', 'R CARLOS DE CAMPOS ADORNO', 'JD P MIRIM                    ');
INSERT INTO cd_cep_br VALUES ('13.800-025', '4979     ', 'AV BRASIL- DE 1107 AO FIM - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.803-097', '4979     ', 'R CARMELINA BAZZUCO DAVOLI', 'JD M B BORDIGNON              ');
INSERT INTO cd_cep_br VALUES ('13.806-256', '4979     ', 'R LUIZ ANGELO BRONZATTO', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('13.800-139', '4979     ', 'R MAESTRO ALBERTO BRITO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.801-670', '4979     ', 'R LUIZ ANTONIO BALZANELLO', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('13.800-200', '4979     ', 'R MAESTRO AZEVEDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.807-482', '4979     ', 'R LUIZ ANTONIO DA GAMA E SILVA', 'JD BI-CENTENARIO              ');
INSERT INTO cd_cep_br VALUES ('13.806-073', '4979     ', 'R JOSE MARTINELLI', 'JD LONGATTO                   ');
INSERT INTO cd_cep_br VALUES ('13.801-488', '4979     ', 'R JOSE BRANDAO', 'JD G VARGAS                   ');
INSERT INTO cd_cep_br VALUES ('13.807-020', '4979     ', 'R JOSE MATHIAS', 'TUCURA                        ');
INSERT INTO cd_cep_br VALUES ('13.801-022', '4979     ', 'R JOSE CRISTIANO DE OLIVEIRA CAMPOS', 'JD 31 MARCO                   ');
INSERT INTO cd_cep_br VALUES ('13.800-154', '4979     ', 'PC JOSE MONTAGNANA', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.806-345', '4979     ', 'R JOSE DA CUNHA CLARO', 'PRQ IMPRENSA                  ');
INSERT INTO cd_cep_br VALUES ('19.911-681', '4727     ', 'R BARAO DO RIO BRANCO- ATE 470/471 AO FIM', 'VL N SA                       ');
INSERT INTO cd_cep_br VALUES ('19.909-090', '4727     ', 'R AUGUSTIN SANGALLI BREVE- DE 322/323 AO FIM', 'VL S DUMONT                   ');
INSERT INTO cd_cep_br VALUES ('19.906-020', '4727     ', 'R BARBARA ABUJAMRA', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('19.906-240', '4727     ', 'R AUGUSTO CARDOSO DE MOURA', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('19.900-002', '4727     ', 'R RIO DE JANEIRO- DE 0412/0413 A 1350/1351', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.904-200', '4727     ', 'R RAPHAEL NOSCHESI', 'JD PARIS                      ');
INSERT INTO cd_cep_br VALUES ('19.901-090', '4727     ', 'R RIO DE JANEIRO- DE 1352/1353 AO FIM', 'JD MATILDE                    ');
INSERT INTO cd_cep_br VALUES ('19.913-300', '4727     ', 'ROD RAPOSO TAVARES- DO KM 373,000 AO KM 375,800 -', 'VL B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('19.906-460', '4727     ', 'R RODRIGO JOSE DA COSTA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('19.912-000', '4727     ', 'ROD RAPOSO TAVARES- DO KM 373,001 AO KM 375,801 -', 'PRQ M GERAIS                  ');
INSERT INTO cd_cep_br VALUES ('19.904-205', '4727     ', 'R ROQUE DE CARVALHO', 'JD ITAMARATY                  ');
INSERT INTO cd_cep_br VALUES ('19.914-000', '4727     ', 'ROD RAPOSO TAVARES- DO KM 375,802 AO KM 376,800 -', 'VL KENNEDY                    ');
INSERT INTO cd_cep_br VALUES ('19.913-465', '4727     ', 'R RUBENS DE MORAES', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('19.911-730', '4727     ', 'ROD RAPOSO TAVARES- DO KM 375,803 AO KM 378,999 -', 'VL RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('19.913-185', '4727     ', 'R RUBENS RIBEIRO DE MORAES', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('19.915-000', '4727     ', 'ROD RAPOSO TAVARES- DO KM 376,802 AO KM 382,700 -', 'VL CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('19.902-220', '4727     ', 'R RUBENS SALADINI', 'VL S SILVESTRE                ');
INSERT INTO cd_cep_br VALUES ('19.910-595', '4727     ', 'ROD RAPOSO TAVARES- DO KM 379,001 AO KM 381,001 -', 'JD S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('19.907-250', '4727     ', 'R RUI BARBOSA', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('19.910-080', '4727     ', 'AL RAUL PINTO DA FONSECA', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('19.906-030', '4727     ', 'R SALIM ABUHAMAD', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('19.906-420', '4727     ', 'R REINALDO AZEVEDO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('19.912-300', '4727     ', 'R PROFESSORA LUIZA S. CARRARA', 'VL B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('19.901-100', '4727     ', 'AV PRESIDENTE GETULIO VARGAS- ATE 750/751', 'JD MATILDE                    ');
INSERT INTO cd_cep_br VALUES ('19.910-075', '4727     ', 'R PROFESSORA MARIA JOSE FERREIRA', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('19.902-300', '4727     ', 'AV PRESIDENTE GETULIO VARGAS- DE 752/753 AO FIM', 'VL S SILVESTRE                ');
INSERT INTO cd_cep_br VALUES ('19.912-150', '4727     ', 'R PROFESSORA NILCE DE FREITAS', 'VL B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('19.908-070', '4727     ', 'R PRESIDENTE GOULART- ATE 90/91', 'VL S DUMONT                   ');
INSERT INTO cd_cep_br VALUES ('19.910-071', '4727     ', 'R PROJETADA A', 'CRIANCAS                      ');
INSERT INTO cd_cep_br VALUES ('19.909-070', '4727     ', 'R PRESIDENTE GOULART- DE 92/93 AO FIM', 'VL S DUMONT                   ');
INSERT INTO cd_cep_br VALUES ('19.910-072', '4727     ', 'R PROJETADA B', 'CRIANCAS                      ');
INSERT INTO cd_cep_br VALUES ('19.911-729', '4727     ', 'PC PRESIDENTE KENNEDY', 'VL PERINO                     ');
INSERT INTO cd_cep_br VALUES ('19.907-300', '4727     ', 'R PRUDENTE DE MORAES', 'VL SA                         ');
INSERT INTO cd_cep_br VALUES ('19.906-004', '4727     ', 'PC PROFESSOR APARECIDO GOMES LEMOS', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('19.904-557', '4727     ', 'R QUATORZE', 'PRQ P CHAVES                  ');
INSERT INTO cd_cep_br VALUES ('19.914-005', '4727     ', 'R PROFESSOR FRANCISCO DIAS NEGRAO- ATE 1390/1391', 'VL SANDANO                    ');
INSERT INTO cd_cep_br VALUES ('19.914-367', '4727     ', 'R QUATORZE', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('19.915-010', '4727     ', 'R PROFESSOR FRANCISCO DIAS NEGRAO- DE 1392/1393', 'VL CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('19.915-494', '4727     ', 'R QUATORZE', 'CJ HAB O QUAGLIATO            ');
INSERT INTO cd_cep_br VALUES ('19.915-310', '4727     ', 'R PROFESSOR JORGE HERKHRATH', 'JD JOSEFINA                   ');
INSERT INTO cd_cep_br VALUES ('19.907-210', '4727     ', 'R QUATORZE DE JULHO', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('19.915-280', '4727     ', 'R PROFESSOR JOSE AUGUSTO DE OLIVEIRA', 'JD BEATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('19.906-523', '4727     ', 'TV QUATRO', 'VL SOARES                     ');
INSERT INTO cd_cep_br VALUES ('19.910-249', '4727     ', 'AL PROFESSOR JOSE SERNI', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('19.906-509', '4727     ', 'VLA QUATRO', 'VL SOARES                     ');
INSERT INTO cd_cep_br VALUES ('19.915-650', '4727     ', 'AL PROFESSOR JOSE SERNI', 'JD ANCHIETA                   ');
INSERT INTO cd_cep_br VALUES ('19.911-639', '4727     ', 'TV QUATRO', 'VL RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('19.906-170', '4727     ', 'R PROFESSOR JOSE VARAGO', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('19.907-593', '4727     ', 'VLA QUATRO', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('19.902-630', '4727     ', 'R PROFESSOR MARIO FERREIRA', 'VL VILAR                      ');
INSERT INTO cd_cep_br VALUES ('19.910-034', '4727     ', 'VLA QUATRO', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('19.907-100', '4727     ', 'R PROFESSOR PAULO PRADO GARCIA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('19.915-135', '4727     ', 'R QUATRO', 'N HAB A C NICOLAU             ');
INSERT INTO cd_cep_br VALUES ('19.900-219', '4727     ', 'R PROFESSOR PAULO UBIRAJARA ZANONI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.913-493', '4727     ', 'R QUATRO', 'JD VLE VERDE                  ');
INSERT INTO cd_cep_br VALUES ('19.905-260', '4727     ', 'R PROFESSOR SILAS R DE MORAES', 'CJ RES P E MURANTE            ');
INSERT INTO cd_cep_br VALUES ('19.901-703', '4727     ', 'R QUATRO', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('19.908-130', '4727     ', 'AV PROFESSORA CELESTINA DE CASTRO CINTRA', 'VL S DUMONT                   ');
INSERT INTO cd_cep_br VALUES ('19.909-121', '4727     ', 'R QUATRO', 'JD S DUMONT II                ');
INSERT INTO cd_cep_br VALUES ('19.905-025', '4727     ', 'R PROFESSORA JOSEFA CUBAS DA SILVA', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('19.905-310', '4727     ', 'R PEDRO JOSE', 'CJ RES P E MURANTE            ');
INSERT INTO cd_cep_br VALUES ('13.403-329', '5009     ', 'R PIRANHAS, DAS', 'JD PRQ JUPIA                  ');
INSERT INTO cd_cep_br VALUES ('13.408-300', '5009     ', 'R PRAGA', 'PRQ ORLANDA I                 ');
INSERT INTO cd_cep_br VALUES ('13.424-430', '5009     ', 'R PISTOIA', 'VERDE                         ');
INSERT INTO cd_cep_br VALUES ('13.409-008', '5009     ', 'R PRAIA GRANDE', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('13.405-113', '5009     ', 'R PIXOXOS, DOS', 'N PIRACICABA                  ');
INSERT INTO cd_cep_br VALUES ('13.401-463', '5009     ', 'R PRESIDENTE ARTHUR BERNARDES', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('13.405-321', '5009     ', 'R PLINIO CORREIA LARA', 'N PIRACICABA                  ');
INSERT INTO cd_cep_br VALUES ('13.405-011', '5009     ', 'AV PRESIDENTE KENNEDY', 'N PIRACICABA                  ');
INSERT INTO cd_cep_br VALUES ('13.403-339', '5009     ', 'R PLINIO PEREIRA DE CAMPOS', 'JD PRQ JUPIA                  ');
INSERT INTO cd_cep_br VALUES ('13.401-462', '5009     ', 'R PRESIDENTE RODRIGUES ALVES', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('13.405-324', '5009     ', 'R POMBAS, DAS', 'N PIRACICABA                  ');
INSERT INTO cd_cep_br VALUES ('29.141-742', '820      ', 'R QUINZE', 'R MARINHO                     ');
INSERT INTO cd_cep_br VALUES ('29.146-380', '820      ', 'R QUINZE DE AGOSTO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('29.145-597', '820      ', 'R QUINZE DE DEZEMBRO', 'VL PALESTINA                  ');
INSERT INTO cd_cep_br VALUES ('29.153-110', '820      ', 'R QUINZE DE NOVEMBRO', 'PTO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('29.146-270', '820      ', 'R QUINZE DE NOVEMBRO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('29.153-115', '820      ', 'TV QUINZE DE NOVEMBRO', 'PTO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('29.154-814', '820      ', 'R QUINZE DE NOVEMBRO', 'PROLAR                        ');
INSERT INTO cd_cep_br VALUES ('29.150-481', '820      ', 'R QUINZE DE NOVEMBRO', 'ITACIBA                       ');
INSERT INTO cd_cep_br VALUES ('29.157-708', '820      ', 'R R', 'N VALVARDE                    ');
INSERT INTO cd_cep_br VALUES ('29.143-013', '820      ', 'R R', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('29.141-701', '820      ', 'R RAFAEL', 'R MARINHO                     ');
INSERT INTO cd_cep_br VALUES ('29.155-690', '820      ', 'R RALPH GOMES SALLES', 'FLEXAL I                      ');
INSERT INTO cd_cep_br VALUES ('29.155-330', '820      ', 'R RAPOSOS', 'VL PRUDENCIO                  ');
INSERT INTO cd_cep_br VALUES ('19.902-359', '4727     ', 'R TRES', 'JD NAZARETH                   ');
INSERT INTO cd_cep_br VALUES ('19.902-360', '4727     ', 'R UM', 'JD NAZARETH                   ');
INSERT INTO cd_cep_br VALUES ('19.904-110', '4727     ', 'R TRES', 'JD PARIS                      ');
INSERT INTO cd_cep_br VALUES ('19.902-600', '4727     ', 'R UM', 'VL VILAR                      ');
INSERT INTO cd_cep_br VALUES ('19.906-514', '4727     ', 'TV TRES', 'VL SOARES                     ');
INSERT INTO cd_cep_br VALUES ('19.902-349', '4727     ', 'TV UM', 'JD NAZARETH                   ');
INSERT INTO cd_cep_br VALUES ('19.906-508', '4727     ', 'VLA TRES', 'VL SOARES                     ');
INSERT INTO cd_cep_br VALUES ('19.904-199', '4727     ', 'VLA UM', 'JD PARIS                      ');
INSERT INTO cd_cep_br VALUES ('19.910-052', '4727     ', 'VLA TRES', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('19.904-149', '4727     ', 'VLA UM', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('19.910-239', '4727     ', 'VLA TRES', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('19.906-507', '4727     ', 'TV UM', 'VL SOARES                     ');
INSERT INTO cd_cep_br VALUES ('13.408-206', '5009     ', 'R PEIXOTO GOMIDE', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('13.401-517', '5009     ', 'R PEDRO ALVARES CABRAL', 'JD IBIRAPUERA                 ');
INSERT INTO cd_cep_br VALUES ('13.405-167', '5009     ', 'R PELOURINHO, DO', 'N PIRACICABA                  ');
INSERT INTO cd_cep_br VALUES ('13.401-772', '5009     ', 'R PEDRO AUGUSTO DA SILVEIRA', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('13.405-109', '5009     ', 'R PERDIZES, DAS', 'N PIRACICABA                  ');
INSERT INTO cd_cep_br VALUES ('13.416-330', '5009     ', 'R PEDRO CHIARINI', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('13.402-808', '5009     ', 'R PEREIRAS', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('19.913-400', '4727     ', 'R MARIO ANTONIO BACCILI', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('19.902-640', '4727     ', 'R MARIO DE OLIVEIRA BRANCO', 'VL VILAR                      ');
INSERT INTO cd_cep_br VALUES ('19.915-340', '4727     ', 'R MARIO FURINI', 'JD JOSEFINA                   ');
INSERT INTO cd_cep_br VALUES ('19.906-230', '4727     ', 'R MARIO GAMBALE', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('19.905-315', '4727     ', 'R MARIO NOGUEIRA', 'CJ RES P E MURANTE            ');
INSERT INTO cd_cep_br VALUES ('19.906-035', '4727     ', 'R MARIO TOLOTTO', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('19.913-485', '4727     ', 'R MARTINS Q. DA SILVA', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('19.912-380', '4727     ', 'R MARCELO CALDARA- ATE 200/201', 'PRQ M GERAIS                  ');
INSERT INTO cd_cep_br VALUES ('19.915-115', '4727     ', 'R MASSAISHI NISHIAMA', 'CJ RES C S MIGLIARI           ');
INSERT INTO cd_cep_br VALUES ('19.913-120', '4727     ', 'R MARCELO CALDARA- DE 202/203 AO FIM', 'PRQ M GERAIS                  ');
INSERT INTO cd_cep_br VALUES ('19.911-640', '4727     ', 'R MATO GROSSO', 'VL N SA                       ');
INSERT INTO cd_cep_br VALUES ('19.905-404', '4727     ', 'TV MARCIO FERREIRA', 'LOT W A MELLO                 ');
INSERT INTO cd_cep_br VALUES ('19.905-280', '4727     ', 'R MAURICIO BIONDO NETO', 'CJ RES P E MURANTE            ');
INSERT INTO cd_cep_br VALUES ('19.907-310', '4727     ', 'R MARECHAL DEODORO', 'VL SA                         ');
INSERT INTO cd_cep_br VALUES ('19.902-690', '4727     ', 'ROD MELLO PEIXOTO SP-278- DO KM 373,000 AO KM 375,', 'VL VILAR                      ');
INSERT INTO cd_cep_br VALUES ('19.904-275', '4727     ', 'R MARIA ANUNCIACAO JARDIM', 'JD ITAMARATY                  ');
INSERT INTO cd_cep_br VALUES ('19.909-010', '4727     ', 'R JUVENAL JOSE RABELLO', 'VL S DUMONT                   ');
INSERT INTO cd_cep_br VALUES ('19.915-620', '4727     ', 'R LUIZ DE CARVALHO', 'JD ANCHIETA                   ');
INSERT INTO cd_cep_br VALUES ('19.910-278', '4727     ', 'AL JUVENAL R. DE ALMEIDA', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('19.910-210', '4727     ', 'AL LUIZ FERREIRA', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('19.914-100', '4727     ', 'R KOLIO TESHIMA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('19.906-215', '4727     ', 'R LUIZ MORI', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('19.915-055', '4727     ', 'R LAZARO GOMES NETO', 'VL CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('19.905-360', '4727     ', 'R LUIZ NOGUEIRA', 'CJ RES P E MURANTE            ');
INSERT INTO cd_cep_br VALUES ('19.915-090', '4727     ', 'R LAZARO LIMA', 'CJ RES C S MIGLIARI           ');
INSERT INTO cd_cep_br VALUES ('19.907-510', '4727     ', 'AV LUIZ SALDANHA RODRIGUES', 'N OURINHOS                    ');
INSERT INTO cd_cep_br VALUES ('19.914-440', '4727     ', 'R LAZARO OLIVEIRA LIMA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('19.908-095', '4727     ', 'AV LUIZ SALDANHA RODRIGUES', 'VL S DUMONT                   ');
INSERT INTO cd_cep_br VALUES ('19.904-575', '4727     ', 'R LAZARO R MESQUITA', 'PRQ P CHAVES                  ');
INSERT INTO cd_cep_br VALUES ('19.914-099', '4727     ', 'PC LUIZ VAZ DE CAMOES', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('19.905-455', '4727     ', 'R LEONTINO DE CAMPOS', 'VL MUSA                       ');
INSERT INTO cd_cep_br VALUES ('19.910-067', '4727     ', 'PC LUIZA GARCIA MATACHANA', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('19.905-150', '4727     ', 'R LIBERDADE', 'VL ODILON                     ');
INSERT INTO cd_cep_br VALUES ('19.912-100', '4727     ', 'R MACHADO FLORENCE', 'VL B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('19.911-250', '4727     ', 'R LIDIO CASSIOLATO', 'VL S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('19.912-200', '4727     ', 'AL MANOEL ANGELO MINUCCI', 'RES PRQ GABRIELA              ');
INSERT INTO cd_cep_br VALUES ('19.902-060', '4727     ', 'R LINO BELEZI', 'JD ESTORIL                    ');
INSERT INTO cd_cep_br VALUES ('19.902-650', '4727     ', 'R MANOEL CORREA GORDO', 'VL VILAR                      ');
INSERT INTO cd_cep_br VALUES ('19.911-090', '4727     ', 'R LIVINO JOSE DE OLIVEIRA', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('19.911-295', '4727     ', 'R MANOEL COSTA DUCA', 'JD INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('19.900-150', '4727     ', 'R LOPES TROVAO- ATE 350/351', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('19.906-510', '4727     ', 'R MANOEL DA SILVA MANO', 'VL SOARES                     ');
INSERT INTO cd_cep_br VALUES ('19.900-151', '4727     ', 'R LOPES TROVAO- DE 352/353 AO FIM', 'VL EMILIA                     ');
INSERT INTO cd_cep_br VALUES ('19.906-270', '4727     ', 'R MANOEL DE BORBA GATO', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('19.911-230', '4727     ', 'R LOURENCO JORGE', 'VL S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('19.910-660', '4727     ', 'R MANOEL DE OLIVEIRA', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('19.911-127', '4727     ', 'R LOURIVAL LINS COSTA', 'JD SOL                        ');
INSERT INTO cd_cep_br VALUES ('19.914-175', '4727     ', 'R MANOEL DOS REIS', 'VL ADALGISA                   ');
INSERT INTO cd_cep_br VALUES ('19.912-220', '4727     ', 'AL LUCILDA MINUCCI', 'RES PRQ GABRIELA              ');
INSERT INTO cd_cep_br VALUES ('19.910-201', '4727     ', 'VLA MANOEL FERNANDES', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('19.915-392', '4727     ', 'AL LUCIO ANTONIO DA SILVA', 'JD COLUMBIA                   ');
INSERT INTO cd_cep_br VALUES ('19.906-220', '4727     ', 'R MANOEL JOAQUIM BENATTO', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('19.915-235', '4727     ', 'R LUIZ BRUZAO', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('19.901-219', '4727     ', 'R MANOEL LOPES', 'JD MATILDE                    ');
INSERT INTO cd_cep_br VALUES ('19.915-085', '4727     ', 'R JOSE GALAN', 'CJ RES C S MIGLIARI           ');
INSERT INTO cd_cep_br VALUES ('19.913-020', '4727     ', 'R JOSE PEDROSO', 'PRQ M GERAIS                  ');
INSERT INTO cd_cep_br VALUES ('19.913-310', '4727     ', 'R JOSE GALIAN BLASCO', 'VL B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('19.904-270', '4727     ', 'R JOSE ROBLES AGRELA', 'JD ITAMARATY                  ');
INSERT INTO cd_cep_br VALUES ('19.900-260', '4727     ', 'R JOSE GALVAO', 'VL MORAES                     ');
INSERT INTO cd_cep_br VALUES ('19.913-470', '4727     ', 'R JOSE RODRIGUES OCANHA', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('19.908-020', '4727     ', 'R JOSE GARCIA LEAL', 'VL S DUMONT                   ');
INSERT INTO cd_cep_br VALUES ('19.904-180', '4727     ', 'R JOSE SILVESTRINI', 'JD PARIS                      ');
INSERT INTO cd_cep_br VALUES ('19.904-139', '4727     ', 'R JOSE JOAQUIM FERREIRINHA', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('13.423-514', '5009     ', 'R MARINGA', 'PRQ TAQUARAL                  ');
INSERT INTO cd_cep_br VALUES ('13.403-817', '5009     ', 'R MARIA DE ARRUDA AMARAL', 'JD ESTORIL                    ');
INSERT INTO cd_cep_br VALUES ('13.408-193', '5009     ', 'R MARINOPOLIS', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('13.403-342', '5009     ', 'R MARIA DE LOURDES FUZETTI LORENZI', 'JD PRQ JUPIA                  ');
INSERT INTO cd_cep_br VALUES ('13.403-130', '5009     ', 'AV MARINS', 'G CALIFORNIA                  ');
INSERT INTO cd_cep_br VALUES ('13.408-059', '5009     ', 'R MARIA DE LOURDES R STOLF', 'JD SONIA                      ');
INSERT INTO cd_cep_br VALUES ('13.411-075', '5009     ', 'R MANOEL CORREIA DE ARZAO', 'PRQ N S GRACAS                ');
INSERT INTO cd_cep_br VALUES ('13.403-000', '5009     ', 'AV MADRE MARIA TEODORA', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('13.401-652', '5009     ', 'R MANOEL DA ROCHA GARCIA', 'JD C RICA                     ');
INSERT INTO cd_cep_br VALUES ('13.405-081', '5009     ', 'R MADRESSILVAS, DAS', 'N PIRACICABA                  ');
INSERT INTO cd_cep_br VALUES ('12.400-330', '5283     ', 'R JOSE BENEDITO SALGADO', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('12.403-690', '5283     ', 'R JOSE MARCONDES CESAR', 'RES C C MORUMBI               ');
INSERT INTO cd_cep_br VALUES ('12.443-190', '5283     ', 'R JOSE BONIFACIO', 'CJ HAB T IPES W               ');
INSERT INTO cd_cep_br VALUES ('12.442-240', '5283     ', 'R JOSE MARIA DE OLIVEIRA', 'RES C C V ALEGRE              ');
INSERT INTO cd_cep_br VALUES ('12.412-060', '5283     ', 'R JOSE CARLOS RIBEIRO', 'LOT A A FLORES                ');
INSERT INTO cd_cep_br VALUES ('12.412-380', '5283     ', 'R JOSE MARIA MONTEIRO', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.412-330', '5283     ', 'R JOSE CARNEIRO SALGADO', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.420-570', '5283     ', 'R JOSE MARIA MORGADO', 'M AUREA                       ');
INSERT INTO cd_cep_br VALUES ('12.445-240', '5283     ', 'R JOSE CASSIANO DA PALMA', 'VL S BENEDITO                 ');
INSERT INTO cd_cep_br VALUES ('12.441-280', '5283     ', 'R JOSE MENINO (JOSE MOREIRA)', 'FEITAL                        ');
INSERT INTO cd_cep_br VALUES ('12.410-190', '5283     ', 'R JOSE DA SILVA ANDRADE', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('12.410-540', '5283     ', 'R JOSE MONTEIRO SALGADO', 'RES S SEBASTIAO               ');
INSERT INTO cd_cep_br VALUES ('29.145-550', '820      ', 'R RAQUEL DE JESUS RIBEIRO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('29.155-863', '820      ', 'R RAUL SCHEIFFER', 'CPO VERDE                     ');
INSERT INTO cd_cep_br VALUES ('29.141-885', '820      ', 'R REFORMA AGRARIA', 'PE GABRIEL                    ');
INSERT INTO cd_cep_br VALUES ('29.153-680', '820      ', 'R REI PELE', 'PRES MEDICI                   ');
INSERT INTO cd_cep_br VALUES ('29.154-644', '820      ', 'R REI PELE', 'GRAUNA                        ');
INSERT INTO cd_cep_br VALUES ('29.150-509', '820      ', 'R REINALDO CHEFFER', 'ITACIBA                       ');
INSERT INTO cd_cep_br VALUES ('29.145-640', '820      ', 'R REIS MAGOS, DOS', 'VL PALESTINA                  ');
INSERT INTO cd_cep_br VALUES ('29.141-864', '820      ', 'R RESISTENCIA, DA', 'PE GABRIEL                    ');
INSERT INTO cd_cep_br VALUES ('29.155-320', '820      ', 'R RESPLENDOR', 'VL PRUDENCIO                  ');
INSERT INTO cd_cep_br VALUES ('29.145-675', '820      ', 'R RESSUREICAO', 'VL PALESTINA                  ');
INSERT INTO cd_cep_br VALUES ('13.420-055', '5009     ', 'R MANOEL BANDEIRA', 'PRQ S CECILIA                 ');
INSERT INTO cd_cep_br VALUES ('13.424-340', '5009     ', 'R MARANHAO', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('13.408-110', '5009     ', 'R MANOEL BARBOSA PERES', 'JD RES JAVARI I               ');
INSERT INTO cd_cep_br VALUES ('13.405-053', '5009     ', 'R MARAVILHAS, DAS', 'N PIRACICABA                  ');
INSERT INTO cd_cep_br VALUES ('13.405-026', '5009     ', 'R MANOEL CHADAD', 'N PIRACICABA                  ');
INSERT INTO cd_cep_br VALUES ('12.404-041', '5283     ', 'PC MANTIQUEIRA, DA', 'R GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('12.410-270', '5283     ', 'R MAJOR JOAO ROMEIRO FILHO', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('12.422-100', '5283     ', 'R MANUEL ANTONIO HOMEM DE MELLO', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('12.422-190', '5283     ', 'R MAJOR JOAQUIM HOMEM DE MELLO', 'CH GALEGA                     ');
INSERT INTO cd_cep_br VALUES ('12.420-090', '5283     ', 'R MARANHAO', 'AT CARDOSO                    ');
INSERT INTO cd_cep_br VALUES ('12.410-050', '5283     ', 'R MAJOR JOSE DOS SANTOS MOREIRA', 'PRQ YPE                       ');
INSERT INTO cd_cep_br VALUES ('12.441-320', '5283     ', 'R MARCELINO CORREA DA SILVA', 'FEITAL                        ');
INSERT INTO cd_cep_br VALUES ('12.410-750', '5283     ', 'R MAJOR JOSE JOAQUIM HOMEM DE MELLO', 'LOT BEIJA-FLOR                ');
INSERT INTO cd_cep_br VALUES ('12.443-650', '5283     ', 'R MARCO POLO', 'CJ HAB T IPES I (SUL)         ');
INSERT INTO cd_cep_br VALUES ('12.402-130', '5283     ', 'R MAJOR MARIO ANGELO LACERDA', 'CRISPIM                       ');
INSERT INTO cd_cep_br VALUES ('12.412-110', '5283     ', 'R MARCOLINO SILVA', 'JD CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('12.443-100', '5283     ', 'AL MANACAS- ATE 499/500', 'CJ HAB T IPES W               ');
INSERT INTO cd_cep_br VALUES ('12.412-510', '5283     ', 'R MARCOS DAMAS CALDEIRA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('12.443-101', '5283     ', 'AL MANACAS- DE 501/502 AO FIM', 'CJ HAB T IPES W               ');
INSERT INTO cd_cep_br VALUES ('12.442-080', '5283     ', 'R MARCUS ALBERTO MARCONDES', 'RES C C V ALEGRE              ');
INSERT INTO cd_cep_br VALUES ('12.421-460', '5283     ', 'R MANACAS, DOS', 'COND V PAINEIRAS              ');
INSERT INTO cd_cep_br VALUES ('12.401-010', '5283     ', 'R MARECHAL DEODORO DA FONSECA', 'JD BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('12.443-440', '5283     ', 'R MANAUS', 'CJ HAB T IPES I (NORTE)       ');
INSERT INTO cd_cep_br VALUES ('12.410-720', '5283     ', 'R MARECHAL FLORIANO', 'JD ROSELY                     ');
INSERT INTO cd_cep_br VALUES ('12.413-530', '5283     ', 'R MANGABEIRA', 'JD ELOYNA                     ');
INSERT INTO cd_cep_br VALUES ('12.422-215', '5283     ', 'PC MARECHAL HUMBERTO DE ALENCAR CASTELO BRANCO', 'CH GALEGA                     ');
INSERT INTO cd_cep_br VALUES ('12.421-420', '5283     ', 'R MANGUEIRAS,DAS', 'COND V PAINEIRAS              ');
INSERT INTO cd_cep_br VALUES ('12.404-190', '5283     ', 'AL MARGARIDAS, DAS', 'R GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('12.410-150', '5283     ', 'R MANOEL CARRICO VIEIRA', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('12.440-420', '5283     ', 'AV MARGARIDAS, DAS', 'RES VLE ACACIAS               ');
INSERT INTO cd_cep_br VALUES ('12.422-200', '5283     ', 'R MANOEL CEMBRANELLI', 'CH GALEGA                     ');
INSERT INTO cd_cep_br VALUES ('12.412-600', '5283     ', 'R MARIA ADELINA PAES ROMAO', 'RES C VL VERDE                ');
INSERT INTO cd_cep_br VALUES ('12.421-080', '5283     ', 'R MANOEL DA SILVA CARVALHO', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('12.423-110', '5283     ', 'R MARIA APARECIDA MARCONDES PEREIRA', 'CJ RES ARARETAMA              ');
INSERT INTO cd_cep_br VALUES ('12.440-130', '5283     ', 'R MANOEL DE JESUS', 'LOT P JESUS                   ');
INSERT INTO cd_cep_br VALUES ('12.422-240', '5283     ', 'R LIDIO CANDIDO AMORIM', 'RES C MAIA                    ');
INSERT INTO cd_cep_br VALUES ('12.412-670', '5283     ', 'R JOSE TINEO VIVA', 'RES C VL VERDE                ');
INSERT INTO cd_cep_br VALUES ('12.404-170', '5283     ', 'AL LIRIOS, DOS', 'R GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('12.423-640', '5283     ', 'R JOSE VENDRAMINI', 'CJ RES ARARETAMA              ');
INSERT INTO cd_cep_br VALUES ('12.440-440', '5283     ', 'AV LIRIOS, DOS', 'RES VLE ACACIAS               ');
INSERT INTO cd_cep_br VALUES ('12.422-400', '5283     ', 'R JOSIAS PEREIRA', 'JD RESENDE                    ');
INSERT INTO cd_cep_br VALUES ('12.444-140', '5283     ', 'R LORENA', 'CJ HAB T IPES II (FASE II)    ');
INSERT INTO cd_cep_br VALUES ('12.420-405', '5283     ', 'TV JOSUE', 'VL NEHEMIA                    ');
INSERT INTO cd_cep_br VALUES ('12.422-380', '5283     ', 'R LUCIDIO MARCONDES SOUZA', 'JD RESENDE                    ');
INSERT INTO cd_cep_br VALUES ('12.411-240', '5283     ', 'R JULIO AUGUSTO', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('12.402-220', '5283     ', 'R LUIZ CANINEO', 'CRISPIM                       ');
INSERT INTO cd_cep_br VALUES ('12.403-100', '5283     ', 'R JULIO CABRAL', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('12.411-160', '5283     ', 'R LUIZ FERRARI', 'JD S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('12.441-400', '5283     ', 'AV JULIO DE PAULA CLARO', 'FEITAL                        ');
INSERT INTO cd_cep_br VALUES ('12.421-180', '5283     ', 'R LUIZ MARSON', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('12.443-710', '5283     ', 'R JUSCELINO KUBITSCHEK DE OLIVEIRA', 'CJ HAB T IPES I (SUL)         ');
INSERT INTO cd_cep_br VALUES ('12.402-180', '5283     ', 'R LUIZ MONTEIRO CESAR MINE', 'CRISPIM                       ');
INSERT INTO cd_cep_br VALUES ('12.400-410', '5283     ', 'TV JUSTINIANO ANTUNES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.442-140', '5283     ', 'R LUIZ THEODORO DA SILVA', 'RES C C V ALEGRE              ');
INSERT INTO cd_cep_br VALUES ('12.411-560', '5283     ', 'R KAEMA', 'RES MARICA                    ');
INSERT INTO cd_cep_br VALUES ('12.403-300', '5283     ', 'R LUIZ VAZ DE CAMOES', 'JD A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('12.424-360', '5283     ', 'AV KASSATO MARU', 'RES C C JARDIM                ');
INSERT INTO cd_cep_br VALUES ('12.444-280', '5283     ', 'R MACAPA', 'CJ HAB T IPES II (FASE I)     ');
INSERT INTO cd_cep_br VALUES ('12.411-460', '5283     ', 'R KAYUMA', 'RES MARICA                    ');
INSERT INTO cd_cep_br VALUES ('12.443-420', '5283     ', 'R MACEIO', 'CJ HAB T IPES I (NORTE)       ');
INSERT INTO cd_cep_br VALUES ('12.411-470', '5283     ', 'R KORONO', 'RES MARICA                    ');
INSERT INTO cd_cep_br VALUES ('12.410-480', '5283     ', 'R MACHADO DE ASSIS', 'RES VL PRADO                  ');
INSERT INTO cd_cep_br VALUES ('12.444-130', '5283     ', 'R LAGOINHA', 'CJ HAB T IPES II (FASE II)    ');
INSERT INTO cd_cep_br VALUES ('12.420-390', '5283     ', 'R MADALENA', 'AT CARDOSO                    ');
INSERT INTO cd_cep_br VALUES ('12.411-220', '5283     ', 'R LAUDELINO LEITE', 'JD S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('12.440-300', '5283     ', 'R MADRESSILVAS, DAS', 'RES VLE ACACIAS               ');
INSERT INTO cd_cep_br VALUES ('12.444-150', '5283     ', 'R LAVRINHAS', 'CJ HAB T IPES II (FASE II)    ');
INSERT INTO cd_cep_br VALUES ('12.403-290', '5283     ', 'R MAESTRO CARLOS GOMES', 'JD A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('12.403-620', '5283     ', 'R LECTICIA BONONCINI SANTOS', 'RES C C MORUMBI               ');
INSERT INTO cd_cep_br VALUES ('12.411-270', '5283     ', 'PC MAESTRO JOAO ANTONIO ROMAO', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('29.164-400', '821      ', 'R AUGUSTO DOS ANJOS', 'CH PARREIRAL                  ');
INSERT INTO cd_cep_br VALUES ('29.165-171', '821      ', 'R AUGUSTO RUSCHI', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.173-469', '821      ', 'AV AUGUSTO SAINT HILAIRE', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.173-475', '821      ', 'R AUSTRALIA', 'P JACARAIPE                   ');
INSERT INTO cd_cep_br VALUES ('29.163-463', '821      ', 'R AUSTRALIA>CONTINENTE OCEANIA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.173-343', '821      ', 'R AVARE', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.165-788', '821      ', 'AL AVENCAS', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('29.172-480', '821      ', 'R AVENCAS, DAS', 'DR P FEU ROSA                 ');
INSERT INTO cd_cep_br VALUES ('29.172-001', '821      ', 'TV AVENCAS, DAS', 'DR P FEU ROSA                 ');
INSERT INTO cd_cep_br VALUES ('29.168-440', '821      ', 'R AVESTRUZES DOS', 'PTO CANOA                     ');
INSERT INTO cd_cep_br VALUES ('29.160-160', '821      ', 'R AVESTRUZES, DOS', 'E SALLES                      ');
INSERT INTO cd_cep_br VALUES ('29.173-173', '821      ', 'R AVINHADOS, DOS', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('19.911-290', '4727     ', 'R ANA BELTRAME COSTA', 'JD INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('19.900-081', '4727     ', 'R ANTONIO CARLOS MORI- DE 452/453 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.911-435', '4727     ', 'R ANA NERI', 'PRQ V MARCANTE                ');
INSERT INTO cd_cep_br VALUES ('19.915-525', '4727     ', 'R ANTONIO CARLOS SOARES', 'JD ANCHIETA                   ');
INSERT INTO cd_cep_br VALUES ('19.905-255', '4727     ', 'R ANA RODRIGUES CORREA', 'CJ RES P E MURANTE            ');
INSERT INTO cd_cep_br VALUES ('19.905-010', '4727     ', 'R ANTONIO CRUZ', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('19.901-130', '4727     ', 'R ANDIRA', 'JD MATILDE                    ');
INSERT INTO cd_cep_br VALUES ('19.914-190', '4727     ', 'VLA ANTONIO CRUZ', 'JD CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('13.423-334', '5009     ', 'R C- ONZE', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('19.913-170', '4727     ', 'R ANDRE ESTEVES LOPES', 'VL B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('19.911-425', '4727     ', 'R ANTONIO DE SOUZA VIANNA', 'CJ RES ITAJUBI                ');
INSERT INTO cd_cep_br VALUES ('19.915-270', '4727     ', 'R ANDRE GASPAROTO', 'JD BEATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('12.410-490', '5283     ', 'R JOSE DE ALENCAR', 'RES VL PRADO                  ');
INSERT INTO cd_cep_br VALUES ('12.440-201', '5283     ', 'TV JOSE MOREIRA CARDOSO', 'LOT A MARIA                   ');
INSERT INTO cd_cep_br VALUES ('12.402-250', '5283     ', 'R JOSE DE OLIVEIRA', 'JD E MOREIRA                  ');
INSERT INTO cd_cep_br VALUES ('12.402-390', '5283     ', 'R JOSE MOREIRA LEITE CESAR', 'LOT RES ANDRADE               ');
INSERT INTO cd_cep_br VALUES ('12.441-380', '5283     ', 'R JOSE ELIDIO PAULA CLARO', 'FEITAL                        ');
INSERT INTO cd_cep_br VALUES ('12.411-720', '5283     ', 'R JOSE NORIVAL MACHADO MONTEIRO', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('12.411-180', '5283     ', 'R JOSE EMILIANO DOS SANTOS', 'JD S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('12.423-610', '5283     ', 'R JOSE PERCY HOMEM DE MELLO', 'CJ RES ARARETAMA              ');
INSERT INTO cd_cep_br VALUES ('12.445-100', '5283     ', 'PC JOSE FRANCISCO DE ALMEIDA', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('13.402-044', '5009     ', 'R ITANHAEM', 'JD TATUAPE                    ');
INSERT INTO cd_cep_br VALUES ('13.408-063', '5009     ', 'R JACOB WALDER', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('13.402-045', '5009     ', 'R ITAPETININGA', 'JD TATUAPE                    ');
INSERT INTO cd_cep_br VALUES ('13.414-304', '5009     ', 'R JACUPIRANGA', 'S R IPES                      ');
INSERT INTO cd_cep_br VALUES ('19.911-070', '4727     ', 'R BARTHOLOMEU DIAS MARTINES', 'LOT M CHRISTONI               ');
INSERT INTO cd_cep_br VALUES ('19.906-450', '4727     ', 'R AUGUSTO FERNANDES ALONSO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('19.905-305', '4727     ', 'R BELMIRO DA SILVA', 'CJ RES P E MURANTE            ');
INSERT INTO cd_cep_br VALUES ('19.915-290', '4727     ', 'R AUGUSTO JOSE ANDRADE', 'LOT A MARCANTE                ');
INSERT INTO cd_cep_br VALUES ('19.911-615', '4727     ', 'R BELO HORIZONTE', 'VL N SA                       ');
INSERT INTO cd_cep_br VALUES ('19.912-400', '4727     ', 'R AUGUSTO MENEZES DA COSTA', 'PRQ M GERAIS                  ');
INSERT INTO cd_cep_br VALUES ('19.901-640', '4727     ', 'R BENEDITA FERNANDES CURY', 'JD MATILDE                    ');
INSERT INTO cd_cep_br VALUES ('19.905-135', '4727     ', 'R AUGUSTO PASCHOAL', 'LOT D GARCIA                  ');
INSERT INTO cd_cep_br VALUES ('19.912-049', '4727     ', 'PC BENEDITO FERREIRA', 'VL B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('19.906-150', '4727     ', 'R AUGUSTO WENING', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('19.911-105', '4727     ', 'R BENEDITO IGNACIO PIRES', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('19.908-000', '4727     ', 'AV AURELIANO A. GONCALVES', 'VL S DUMONT                   ');
INSERT INTO cd_cep_br VALUES ('19.906-497', '4727     ', 'R BENEDITO JOSE PINHEIRO', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('19.915-150', '4727     ', 'R AYRTON SENNA DA SILVA', 'CJ HAB O CAIUA                ');
INSERT INTO cd_cep_br VALUES ('19.904-190', '4727     ', 'R BENEDITO LOPES SILVA', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('19.911-265', '4727     ', 'R B', 'JD INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('19.900-079', '4727     ', 'TV BENEDITO MONTEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.905-020', '4727     ', 'R ANTONIO GUILHERME DA SILVA', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('19.915-250', '4727     ', 'R ANTONIO SEGALA', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('19.914-400', '4727     ', 'R ANTONIO HENRIQUE ROLLI', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('19.913-210', '4727     ', 'R ANTONIO SOARES DA SILVA', 'VL B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('19.906-040', '4727     ', 'R ANTONIO JOSE DE CAMARGO', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('19.905-220', '4727     ', 'R ANTONIO TONETTO', 'CJ RES P E MURANTE            ');
INSERT INTO cd_cep_br VALUES ('19.911-020', '4727     ', 'R ANTONIO JOSE DE SOUZA', 'VL N CHRISTONI                ');
INSERT INTO cd_cep_br VALUES ('19.914-150', '4727     ', 'R ANTONIO ZAKI ABUCHAM', 'JD O FINO                     ');
INSERT INTO cd_cep_br VALUES ('19.906-010', '4727     ', 'R ANTONIO JOSE FERREIRA', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('19.902-510', '4727     ', 'R APARECIDO F. PEREIRA', 'VL S SILVESTRE                ');
INSERT INTO cd_cep_br VALUES ('19.909-040', '4727     ', 'R ANTONIO L. CAMARGO', 'VL S DUMONT                   ');
INSERT INTO cd_cep_br VALUES ('19.902-148', '4727     ', 'VLA APARECIDO F. PEREIRA', 'JD ESTORIL                    ');
INSERT INTO cd_cep_br VALUES ('19.900-170', '4727     ', 'TV ANTONIO LOURENCO', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('19.905-040', '4727     ', 'R APULCO TAVARES DE SOUZA', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('19.911-129', '4727     ', 'R ANTONIO LUIZ GOLFETTE', 'JD SOL                        ');
INSERT INTO cd_cep_br VALUES ('19.901-019', '4727     ', 'PC AQUIPO MATACHANA', 'JD MATILDE                    ');
INSERT INTO cd_cep_br VALUES ('19.906-536', '4727     ', 'R ANTONIO MACHADO ROCHA CAMPOS(MACHADAO)', 'VL SOARES                     ');
INSERT INTO cd_cep_br VALUES ('19.910-040', '4727     ', 'AL ARCANGELO BRIANEZ', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('19.910-260', '4727     ', 'R ANTONIO MARQUES VIANNA', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('19.915-520', '4727     ', 'R ARGEMIRO BATISTA DAS NEVES', 'JD ANCHIETA                   ');
INSERT INTO cd_cep_br VALUES ('19.901-550', '4727     ', 'R ANTONIO MARQUEZANO', 'JD MATILDE                    ');
INSERT INTO cd_cep_br VALUES ('19.905-270', '4727     ', 'R ARGEMIRO GERALDO', 'CJ RES P E MURANTE            ');
INSERT INTO cd_cep_br VALUES ('19.907-320', '4727     ', 'R ANTONIO MEDALHA', 'VL SA                         ');
INSERT INTO cd_cep_br VALUES ('19.900-300', '4727     ', 'R ARI BARROSO', 'JD MATILDE                    ');
INSERT INTO cd_cep_br VALUES ('19.905-450', '4727     ', 'R ANTONIO MIGUEL PEREIRA', 'VL MUSA                       ');
INSERT INTO cd_cep_br VALUES ('19.907-090', '4727     ', 'R ARISTIDES LAU SAMPAIO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('19.901-540', '4727     ', 'R ANTONIO NETTO', 'JD MATILDE                    ');
INSERT INTO cd_cep_br VALUES ('19.911-275', '4727     ', 'R ARISTIDES LEMES TRINDADE', 'JD INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('19.912-250', '4727     ', 'R ANTONIO NICOMEDES PEIXE', 'VL B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('19.906-055', '4727     ', 'R ARISTIDES VIANA', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('19.906-265', '4727     ', 'R ANTONIO PIRES DE CAMPOS', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('19.904-255', '4727     ', 'R ARLINDO BELLEI', 'JD ITAMARATY                  ');
INSERT INTO cd_cep_br VALUES ('19.906-260', '4727     ', 'R ANTONIO RAPOSO TAVARES', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('19.911-460', '4727     ', 'R ARLINDO BETTIO', 'PRQ V MARCANTE                ');
INSERT INTO cd_cep_br VALUES ('19.905-425', '4727     ', 'R ANTONIO RUIZ', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('19.900-010', '4727     ', 'R ARLINDO LUZ- ATE 410/411', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.907-080', '4727     ', 'R ANTONIO SALADINI', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('19.900-011', '4727     ', 'R ARLINDO LUZ- DE 412/413 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.401-726', '5009     ', 'R BUDAPEST', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('19.914-165', '4727     ', 'R ALZIRO ALVES DA SILVA', 'VL ADALGISA                   ');
INSERT INTO cd_cep_br VALUES ('19.913-260', '4727     ', 'R ANGELO SEDASSARI', 'VL B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('19.913-182', '4727     ', 'R AMADEU EMILIO SUTTER', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('19.907-465', '4727     ', 'R ANGELO SILVA', 'N OURINHOS                    ');
INSERT INTO cd_cep_br VALUES ('19.906-250', '4727     ', 'AV AMADOR BUENO', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('19.915-540', '4727     ', 'R ANTENOR BERTANHA', 'JD ANCHIETA                   ');
INSERT INTO cd_cep_br VALUES ('13.408-053', '5009     ', 'R FELICIO NALIN', 'JD M CLAUDIA                  ');
INSERT INTO cd_cep_br VALUES ('13.401-587', '5009     ', 'R ETORE GALESSI', 'JD M SOL                      ');
INSERT INTO cd_cep_br VALUES ('13.401-552', '5009     ', 'R FELIPE CARDOSO', 'PAULICEIA                     ');
INSERT INTO cd_cep_br VALUES ('13.417-660', '5009     ', 'R EUCLIDES DA CUNHA', 'N AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('13.425-706', '5009     ', 'R FELIPE CARONE', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.408-090', '5009     ', 'AV EUCLIDES DE FIGUEIREDO- LADO IMPAR', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('13.403-621', '5009     ', 'AV FELIPE WESTIM C. DE VASCONCELLOS', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.408-080', '5009     ', 'AV EUCLIDES DE FIGUEIREDO- LADO PAR', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('13.412-042', '5009     ', 'R EDWALD MULLER', 'JD N REPUBLICA                ');
INSERT INTO cd_cep_br VALUES ('13.405-340', '5009     ', 'R EMILIO GALDI', 'VL RESENDE                    ');
INSERT INTO cd_cep_br VALUES ('13.402-287', '5009     ', 'R EGILDO RIZZI', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('13.400-700', '5009     ', 'R EMILIO SEBE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.405-413', '5009     ', 'R SEBASTIAO RODRIGUES PINTO', 'JD ALGODOAL                   ');
INSERT INTO cd_cep_br VALUES ('13.421-142', '5009     ', 'EST SEIS', 'G NATALINAS                   ');
INSERT INTO cd_cep_br VALUES ('13.420-690', '5009     ', 'R SEGISFREDO PAULINO DE ALMEIDA', 'JD N COLINA                   ');
INSERT INTO cd_cep_br VALUES ('13.402-000', '5009     ', 'R SENADOR SARAIVA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.411-044', '5009     ', 'R SEGUNDO CENTENARIO', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('13.421-149', '5009     ', 'TV SENAI', 'G NATALINAS                   ');
INSERT INTO cd_cep_br VALUES ('13.414-138', '5009     ', 'R SEIS', 'LOT S ROSA                    ');
INSERT INTO cd_cep_br VALUES ('13.405-143', '5009     ', 'TV SENZALA', 'N PIRACICABA                  ');
INSERT INTO cd_cep_br VALUES ('13.402-118', '5009     ', 'R SEIS', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('13.416-365', '5009     ', 'TV SERAFINO CORSO', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('13.402-320', '5009     ', 'R SEIS', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('13.402-300', '5009     ', 'R SERGIO ANDRE JOAQUIM PINTO', 'JD N SUICA                    ');
INSERT INTO cd_cep_br VALUES ('13.402-610', '5009     ', 'R SEIS', 'RES PAINEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('19.913-165', '4727     ', 'R ANTONIO DELFINO SOBRINHO', 'PRQ M GERAIS                  ');
INSERT INTO cd_cep_br VALUES ('19.910-490', '4727     ', 'AV ANEL VIARIO', 'JD GUAPORE                    ');
INSERT INTO cd_cep_br VALUES ('19.911-115', '4727     ', 'R ANTONIO DIRCEU CHIERENTIN', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('19.906-500', '4727     ', 'R ANGELO BARONE', 'VL SOARES                     ');
INSERT INTO cd_cep_br VALUES ('19.906-155', '4727     ', 'R ANTONIO FERNANDES GRILO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('19.913-330', '4727     ', 'R ANGELO MARTINS', 'VL B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('19.910-079', '4727     ', 'AL ANTONIO FRANCISCO BARBOSA', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('19.915-110', '4727     ', 'R ANGELO PERUCI', 'CJ RES C S MIGLIARI           ');
INSERT INTO cd_cep_br VALUES ('19.904-520', '4727     ', 'R ANTONIO FRANCISCO SALADINI', 'PRQ P CHAVES                  ');
INSERT INTO cd_cep_br VALUES ('19.915-430', '4727     ', 'R A', 'JD S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('13.412-256', '5009     ', 'R ELVIRA ROSA PECORARI PISSIGATTI', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.417-170', '5009     ', 'R ERNESTO GUILHERME RIZZI', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('13.425-698', '5009     ', 'R EMA D AVILA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.403-332', '5009     ', 'R ERNESTO MONTEBELLO', 'JD PRQ JUPIA                  ');
INSERT INTO cd_cep_br VALUES ('29.176-170', '821      ', 'R CLOVIS BORGES MIGUEL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.173-362', '821      ', 'R CLOVIS CAMARGO', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.166-590', '821      ', 'R COARI', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.171-029', '821      ', 'R COBALTO', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.160-240', '821      ', 'R CODORNAS, DAS', 'E SALLES                      ');
INSERT INTO cd_cep_br VALUES ('29.168-370', '821      ', 'R CODORNAS, DAS', 'PTO CANOA                     ');
INSERT INTO cd_cep_br VALUES ('29.173-182', '821      ', 'R CODORNAS, DAS', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.171-007', '821      ', 'R CODYLENE', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.171-310', '821      ', 'R CEREJEIRA', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.173-024', '821      ', 'R CEREJEIRA', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('29.179-265', '821      ', 'R CEREJEIRA', 'C RES SERRA                   ');
INSERT INTO cd_cep_br VALUES ('29.177-138', '821      ', 'R CEREJEIRAS', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('29.172-760', '821      ', 'R CEREJEIRAS, DAS', 'DR P FEU ROSA                 ');
INSERT INTO cd_cep_br VALUES ('29.167-690', '821      ', 'R CERES', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.179-385', '821      ', 'R CESALPINA', 'C RES SERRA                   ');
INSERT INTO cd_cep_br VALUES ('29.173-066', '821      ', 'R CESAR GAMA', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('29.168-120', '821      ', 'R CEU, DO', 'M SERRA                       ');
INSERT INTO cd_cep_br VALUES ('29.162-720', '821      ', 'R CHACARA, DA', 'J ANCHIETA                    ');
INSERT INTO cd_cep_br VALUES ('29.163-499', '821      ', 'R CHADE>CONTINENTE DA AFRICA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.169-790', '821      ', 'R CHAFARIZ', 'PITANGA                       ');
INSERT INTO cd_cep_br VALUES ('29.167-560', '821      ', 'R CHAPECO', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.163-590', '821      ', 'R CHE GUEVARA>CONTINENTE DA AMERICA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.176-190', '821      ', 'R CHENOCRATES AGUIAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.163-571', '821      ', 'R CHICAGO>CONTINENTE DA AMERICA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.178-695', '821      ', 'R CHICO PREGO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.161-140', '821      ', 'R CHILE', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('29.174-015', '821      ', 'R CHILE', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.160-844', '821      ', 'BC CHILE', 'DIAMANTINA                    ');
INSERT INTO cd_cep_br VALUES ('29.161-767', '821      ', 'R CHILELA', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.163-609', '821      ', 'AV CHINA>CONTINENTE DA ASIA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.165-240', '821      ', 'R CHOPIN', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.173-199', '821      ', 'R CHOROES, DOS', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.169-250', '821      ', 'R CHUI', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('29.173-161', '821      ', 'R CICERO CHAVES', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.161-807', '821      ', 'R CICERO DANTAS', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.173-313', '821      ', 'R CIDA', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.172-160', '821      ', 'R CIDREIRAS, DAS', 'DR P FEU ROSA                 ');
INSERT INTO cd_cep_br VALUES ('29.164-610', '821      ', 'R CINCO', 'CARAPEBUS I                   ');
INSERT INTO cd_cep_br VALUES ('29.176-721', '821      ', 'TV CINCO', 'V SERRA I                     ');
INSERT INTO cd_cep_br VALUES ('29.177-500', '821      ', 'R CINCO', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('29.173-731', '821      ', 'R CINCO', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.170-014', '821      ', 'R CINCO', 'N CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.168-014', '821      ', 'R CINCO', 'CIVIT                         ');
INSERT INTO cd_cep_br VALUES ('29.164-844', '821      ', 'R CINCO', 'BICANGA                       ');
INSERT INTO cd_cep_br VALUES ('29.162-158', '821      ', 'BC CINCO', 'L VELHA                       ');
INSERT INTO cd_cep_br VALUES ('29.162-266', '821      ', 'R CASUARINA', 'J ANCHIETA                    ');
INSERT INTO cd_cep_br VALUES ('29.164-572', '821      ', 'R CASUARINA, DA', 'CARAPEBUS I                   ');
INSERT INTO cd_cep_br VALUES ('29.172-600', '821      ', 'R CASUARINA, DA', 'DR P FEU ROSA                 ');
INSERT INTO cd_cep_br VALUES ('29.164-620', '821      ', 'R CATAGUASES', 'CARAPEBUS I                   ');
INSERT INTO cd_cep_br VALUES ('29.170-270', '821      ', 'R CATAGUASES', 'N CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.168-874', '821      ', 'R CATARINA', 'CHICOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('29.163-648', '821      ', 'R CAVALOS, DOS>CONTINENTE DA ASIA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.172-530', '821      ', 'R CAVIUNA', 'DR P FEU ROSA                 ');
INSERT INTO cd_cep_br VALUES ('29.171-290', '821      ', 'R CAVIUNA', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.162-272', '821      ', 'R CAVIUNA', 'J ANCHIETA                    ');
INSERT INTO cd_cep_br VALUES ('29.170-170', '821      ', 'R CAXAMBU', 'N CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.160-494', '821      ', 'AV CD', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('29.160-430', '821      ', 'R CD', 'M PLAZA                       ');
INSERT INTO cd_cep_br VALUES ('29.161-548', '821      ', 'R CEARA', 'C CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.174-633', '821      ', 'R CEARA', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.173-249', '821      ', 'R CECILIANO ABEL DE ALMEIDA', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.173-069', '821      ', 'PC CECILIANO ABEL DE ALMEIDA', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('29.173-072', '821      ', 'R CECILIANO ABEL DE ALMEIDA', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('29.173-139', '821      ', 'R CECILIANO DEODORO VAREJAO', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.179-375', '821      ', 'R CEDAR', 'C RES SERRA                   ');
INSERT INTO cd_cep_br VALUES ('29.179-230', '821      ', 'R CEDRAO', 'C RES SERRA                   ');
INSERT INTO cd_cep_br VALUES ('19.911-701', '4727     ', 'R PARA- DE 902/903 AO FIM', 'VL PERINO                     ');
INSERT INTO cd_cep_br VALUES ('19.911-235', '4727     ', 'R PEDRO LEITE', 'VL S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('19.900-020', '4727     ', 'R PARANA- ATE 0568/0569', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.905-405', '4727     ', 'R PEDRO M. DA VASCONCELOS', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('19.900-021', '4727     ', 'R PARANA- DE 0570/0571 A 1170/1171', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.907-010', '4727     ', 'R PEDRO MARQUES DE LEAO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('19.901-080', '4727     ', 'R PARANA- DE 1172/1173 AO FIM', 'JD MATILDE                    ');
INSERT INTO cd_cep_br VALUES ('19.914-560', '4727     ', 'R PEDRO MEDICI', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('19.911-260', '4727     ', 'R PARTEIRA MARIA L. CAPANA', 'VL S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('19.906-430', '4727     ', 'R PEDRO RODRIGUES MARTINS', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('19.906-485', '4727     ', 'R JULIA BUDAI', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('19.907-440', '4727     ', 'R JOSE MARTINS SANTANA', 'N OURINHOS                    ');
INSERT INTO cd_cep_br VALUES ('19.904-150', '4727     ', 'R JULIO CESAR ACOSTA GIMENES', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('19.905-430', '4727     ', 'R JOSE MURILO', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('19.906-005', '4727     ', 'R JULIO DE CAMPOS ROCHA- DE 112/113 AO FIM', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('19.913-495', '4727     ', 'R JOSE NETTO', 'JD VLE VERDE                  ');
INSERT INTO cd_cep_br VALUES ('19.907-050', '4727     ', 'R JULIO DE CAMPOS ROCHA-ATE 110/111', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('19.915-205', '4727     ', 'R JOSE NEVES DE OLIVEIRA', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('19.913-200', '4727     ', 'R JULIO FERNANDES', 'VL B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('19.914-350', '4727     ', 'R JOSE OLIMPIO DE ALMEIDA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('19.913-035', '4727     ', 'R JULIO FERNANDES', 'PRQ M GERAIS                  ');
INSERT INTO cd_cep_br VALUES ('29.164-842', '821      ', 'R CARTIS', 'BICANGA                       ');
INSERT INTO cd_cep_br VALUES ('29.167-100', '821      ', 'R CARUARU', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.172-130', '821      ', 'R CARVALHOS, DOS', 'DR P FEU ROSA                 ');
INSERT INTO cd_cep_br VALUES ('29.162-264', '821      ', 'R CARVALHOS, DOS', 'J ANCHIETA                    ');
INSERT INTO cd_cep_br VALUES ('29.167-280', '821      ', 'R CASCAVEL', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.165-160', '821      ', 'R CASEMIRO DE ABREU', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.163-288', '821      ', 'R CASIMIRO DE ABREU', 'S DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('29.171-006', '821      ', 'R CASSIA', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.176-010', '821      ', 'AV CASSIANO CASTELO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.172-013', '821      ', 'R CASSURINAS, DAS', 'DR P FEU ROSA                 ');
INSERT INTO cd_cep_br VALUES ('29.166-580', '821      ', 'R CASTANHAL', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.164-704', '821      ', 'R CASTANHEIRA, DA', 'CARAPEBUS I                   ');
INSERT INTO cd_cep_br VALUES ('29.172-770', '821      ', 'R CASTANHEIRAS, DAS', 'DR P FEU ROSA                 ');
INSERT INTO cd_cep_br VALUES ('19.911-215', '4727     ', 'R RICIERI OTAVIO ARGENTA', 'VL S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('19.907-340', '4727     ', 'R QUINZE DE NOVEMBRO', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('19.907-359', '4727     ', 'LD RIO DE JANEIRO', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('19.910-670', '4727     ', 'R RADIALISTA IRINEU VERONEZI', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('19.900-001', '4727     ', 'R RIO DE JANEIRO- ATE 0410/0411', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.914-040', '4727     ', 'R RAFAEL CASSETARI', 'VL SANDANO                    ');
INSERT INTO cd_cep_br VALUES ('13.411-095', '5009     ', 'R MARCELINO ARRUDA RIBEIRO', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('13.405-230', '5009     ', 'AV MANOEL CONCEICAO', 'VL RESENDE                    ');
INSERT INTO cd_cep_br VALUES ('13.412-170', '5009     ', 'AV MARCELINO RITTER', 'VL N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('13.405-129', '5009     ', 'TV MANOEL CONCEICAO', 'VL RESENDE                    ');
INSERT INTO cd_cep_br VALUES ('13.408-105', '5009     ', 'R MARCELO NOGUEIRA DE LIMA- LADO IMPAR', 'JD RES JAVARI I               ');
INSERT INTO cd_cep_br VALUES ('13.424-028', '5009     ', 'TV MANOEL CORREA DA SILVEIRA', 'PAULISTA                      ');
INSERT INTO cd_cep_br VALUES ('13.405-012', '5009     ', 'R LUIZ NOZELA', 'N PIRACICABA                  ');
INSERT INTO cd_cep_br VALUES ('13.405-122', '5009     ', 'R LUIZ ABRAHAO', 'JD MONUMENTO                  ');
INSERT INTO cd_cep_br VALUES ('13.411-061', '5009     ', 'R LUIZ PEDROSO DE BARROS', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('13.403-807', '5009     ', 'R LUIZ ANTONIO DE SOUZA', 'JD ESTORIL                    ');
INSERT INTO cd_cep_br VALUES ('13.417-530', '5009     ', 'R LUIZ RAZERA', 'N AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('13.408-248', '5009     ', 'R LUIZ ANTONIO DE TOLEDO CUNHA', 'PRQ ORLANDA I                 ');
INSERT INTO cd_cep_br VALUES ('13.425-039', '5009     ', 'PC LUIZ RAZERA', 'N AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('13.403-004', '5009     ', 'R LUIZ ARZOLA', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('13.416-390', '5009     ', 'R LUIZ RODRIGUES DE MORAES', 'ALEMAES                       ');
INSERT INTO cd_cep_br VALUES ('13.402-703', '5009     ', 'R LUIZ BERGAMASCO', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('13.412-027', '5009     ', 'R LUIZ ROMANELLI', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.402-260', '5009     ', 'R LUIZ BORTOLETO', 'JD CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('13.406-502', '5009     ', 'R LUIZ RONCATTO NETTO', 'G PRQ RESIDENCIAL             ');
INSERT INTO cd_cep_br VALUES ('13.403-340', '5009     ', 'R LUIZ CESAR BRIGANTE', 'JD PRQ JUPIA                  ');
INSERT INTO cd_cep_br VALUES ('13.425-398', '5009     ', 'AV LUIZ S. BRAJAO', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('13.411-100', '5009     ', 'R LUIZ CLAUDIO', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('13.401-409', '5009     ', 'R LUIZ VAZ TOLEDO PIZZA', 'JD TATUAPE                    ');
INSERT INTO cd_cep_br VALUES ('13.411-043', '5009     ', 'R LUIZ CORREA', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('13.425-688', '5009     ', 'R LUTERO LUIZ', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.420-163', '5009     ', 'R LUIZ COSME', 'PRQ S CECILIA                 ');
INSERT INTO cd_cep_br VALUES ('13.405-014', '5009     ', 'R LUTHER KING', 'N PIRACICABA                  ');
INSERT INTO cd_cep_br VALUES ('13.406-522', '5009     ', 'R LUIZ COURY', 'G PRQ RESIDENCIAL             ');
INSERT INTO cd_cep_br VALUES ('13.420-202', '5009     ', 'R LUXEMBURGO', 'PRQ S CECILIA                 ');
INSERT INTO cd_cep_br VALUES ('13.400-780', '5009     ', 'ROD LUIZ DE QUEIROZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.423-060', '5009     ', 'R LYSON GASTER', 'JD N IGUACU                   ');
INSERT INTO cd_cep_br VALUES ('13.408-112', '5009     ', 'R LUIZ DELFINE', 'JD RES JAVARI I               ');
INSERT INTO cd_cep_br VALUES ('13.425-103', '5009     ', 'R MACAPA', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('13.411-054', '5009     ', 'TV LUIZ FRANCHI', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('13.403-295', '5009     ', 'R MACEIO', 'G CALIFORNIA                  ');
INSERT INTO cd_cep_br VALUES ('13.424-570', '5009     ', 'R LUIZ GAMA', 'VL PACAEMBU                   ');
INSERT INTO cd_cep_br VALUES ('13.417-540', '5009     ', 'R MACHADO DE ASSIS', 'N AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('13.411-071', '5009     ', 'R LUIZ GARBINI', 'JD B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('13.405-038', '5009     ', 'R MACONS, DOS', 'N PIRACICABA                  ');
INSERT INTO cd_cep_br VALUES ('13.406-520', '5009     ', 'R LUIZ GONZAGA DE LIMA', 'G PRQ RESIDENCIAL             ');
INSERT INTO cd_cep_br VALUES ('13.405-365', '5009     ', 'R MADAME CURI', 'VL RESENDE                    ');
INSERT INTO cd_cep_br VALUES ('13.412-259', '5009     ', 'R LUIZ MELLEGA', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.400-490', '5009     ', 'R MADRE CECILIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.405-025', '5009     ', 'R LUIZ NEGRI', 'N PIRACICABA                  ');
INSERT INTO cd_cep_br VALUES ('13.416-090', '5009     ', 'R LIBERATO MACEDO', 'S DIMAS                       ');
INSERT INTO cd_cep_br VALUES ('13.420-706', '5009     ', 'TV KEIJU HARA', 'JD N COLINA                   ');
INSERT INTO cd_cep_br VALUES ('13.401-405', '5009     ', 'R LIBERDADE, DA', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('13.401-250', '5009     ', 'R KURT NIMUENDAJU', 'PAULISTA                      ');
INSERT INTO cd_cep_br VALUES ('13.405-294', '5009     ', 'AV LIDICE', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('13.411-033', '5009     ', 'R LAMARTINE BABO', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('13.405-174', '5009     ', 'R LILIA GUERRINE SEGA', 'N PIRACICABA                  ');
INSERT INTO cd_cep_br VALUES ('13.401-630', '5009     ', 'AV LARANJAL PAULISTA', 'JD BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('13.425-714', '5009     ', 'R LILIAN LEMERTZ', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.402-604', '5009     ', 'R LARAS', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('13.401-516', '5009     ', 'R LIMA', 'JD IBIRAPUERA                 ');
INSERT INTO cd_cep_br VALUES ('13.425-110', '5009     ', 'AV LAUDELINA COTRIM DE CASTRO', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('13.414-018', '5009     ', 'AV LIMEIRA', 'VL AREAO                      ');
INSERT INTO cd_cep_br VALUES ('13.425-723', '5009     ', 'R LAURO CORONA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.411-040', '5009     ', 'EST LIMOEIRO, DO', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('13.421-534', '5009     ', 'AL LAVINIA GALESI FURLAN FALZONI', 'PRQ CECAP I                   ');
INSERT INTO cd_cep_br VALUES ('13.402-032', '5009     ', 'R LINS', 'JD ITAPUA                     ');
INSERT INTO cd_cep_br VALUES ('13.409-004', '5009     ', 'R LAVRADORES, DOS', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('13.405-045', '5009     ', 'R LIRIOS, DOS', 'N PIRACICABA                  ');
INSERT INTO cd_cep_br VALUES ('13.411-155', '5009     ', 'R LAVRINHAS', 'IAA                           ');
INSERT INTO cd_cep_br VALUES ('13.408-306', '5009     ', 'R LISBOA', 'PRQ ORLANDA I                 ');
INSERT INTO cd_cep_br VALUES ('13.420-660', '5009     ', 'R LAZARO GOMES DA CRUZ', 'MORUMBI                       ');
INSERT INTO cd_cep_br VALUES ('12.412-011', '5283     ', 'PC SANTA CRISTINA', 'JD CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('12.403-210', '5283     ', 'R SAO DOMINGOS SAVIO', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('12.440-050', '5283     ', 'TV SANTA CRUZ', 'M CESAR                       ');
INSERT INTO cd_cep_br VALUES ('12.445-060', '5283     ', 'R SAO FELIPE', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('12.410-381', '5283     ', 'PC SANTA EDWIRGES', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('12.414-061', '5283     ', 'PC SAO JOAO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('12.411-131', '5283     ', 'PC SANTA LUZIA', 'JD S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('12.441-041', '5283     ', 'PC SAO JOAO', 'LOT J T FERNANDES             ');
INSERT INTO cd_cep_br VALUES ('12.410-590', '5283     ', 'R SANTA MARIA', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('12.445-090', '5283     ', 'R SAO JOAO BATISTA', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('12.403-120', '5283     ', 'R SANTA MARIA MAZARELLO', 'JD A QUIRINA                  ');
INSERT INTO cd_cep_br VALUES ('13.412-015', '5009     ', 'R HENRIQUE WOLGMUTH', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.401-476', '5009     ', 'R IACANGA', 'JD TATUAPE                    ');
INSERT INTO cd_cep_br VALUES ('13.401-523', '5009     ', 'R HERALDO ANGELI', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('13.400-066', '5009     ', 'R GOVERNADOR PEDRO DE TOLEDO- DE 1502 AO FIM - L', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.401-393', '5009     ', 'R GIACONDO BANDEIRA', 'VL CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('13.400-250', '5009     ', 'TV GOVERNADOR ROBERTO SILVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.418-415', '5009     ', 'TV GILBERTO AMADO', 'VL MONTEIRO                   ');
INSERT INTO cd_cep_br VALUES ('13.421-281', '5009     ', 'R GRALHAS, DAS', 'PRQ CHAPADAO                  ');
INSERT INTO cd_cep_br VALUES ('13.414-130', '5009     ', 'R GILBERTO DINIZ DE OLIVEIRA', 'S R IPES                      ');
INSERT INTO cd_cep_br VALUES ('13.414-312', '5009     ', 'R GUAICARA', 'S R IPES                      ');
INSERT INTO cd_cep_br VALUES ('13.420-674', '5009     ', 'R GINO TRUFFI', 'JD N COLINA                   ');
INSERT INTO cd_cep_br VALUES ('13.403-146', '5009     ', 'R GUAICURUS', 'CH ESPERIA                    ');
INSERT INTO cd_cep_br VALUES ('12.411-540', '5283     ', 'R GUANUMBI', 'RES MARICA                    ');
INSERT INTO cd_cep_br VALUES ('12.422-120', '5283     ', 'R IGNACIO HENRIQUE ROMEIRO', 'CH GALEGA                     ');
INSERT INTO cd_cep_br VALUES ('12.402-590', '5283     ', 'R GUARATINGUETA', 'VL D A GOFFE                  ');
INSERT INTO cd_cep_br VALUES ('12.440-210', '5283     ', 'R IGNACIO SALGADO DA SILVA', 'LOT A MARIA                   ');
INSERT INTO cd_cep_br VALUES ('12.410-520', '5283     ', 'R GUILHERME DE ALMEIDA', 'RES VL PRADO                  ');
INSERT INTO cd_cep_br VALUES ('12.411-580', '5283     ', 'R IKO KATU', 'RES MARICA                    ');
INSERT INTO cd_cep_br VALUES ('12.410-650', '5283     ', 'R GUILHERME JOSE GAMA PESTANA', 'JD CPO ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('12.444-170', '5283     ', 'AV ILHA BELA', 'CJ HAB T IPES II (FASE I)     ');
INSERT INTO cd_cep_br VALUES ('12.445-120', '5283     ', 'R GUILHERME NICOLLETTI', 'VL S BENEDITO                 ');
INSERT INTO cd_cep_br VALUES ('12.403-310', '5283     ', 'R IMPERATRIZ LEOPOLDINA', 'JD A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('12.410-670', '5283     ', 'R GUILHERME SCHMIDT', 'JD ROSELY                     ');
INSERT INTO cd_cep_br VALUES ('12.443-700', '5283     ', 'R RIO TITE', 'CJ HAB T IPES I (SUL)         ');
INSERT INTO cd_cep_br VALUES ('12.421-270', '5283     ', 'AV RAUL MOREIRA MARCONDES', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('12.443-550', '5283     ', 'R RIO TOCANTINS', 'CJ HAB T IPES I (NORTE)       ');
INSERT INTO cd_cep_br VALUES ('12.423-380', '5283     ', 'R RAYMUNDO DE SOUZA MARTINS', 'CJ RES ARARETAMA              ');
INSERT INTO cd_cep_br VALUES ('12.443-570', '5283     ', 'R RIO UNA', 'CJ HAB T IPES I (NORTE)       ');
INSERT INTO cd_cep_br VALUES ('13.409-019', '5009     ', 'R ITAPEVI', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('13.420-030', '5009     ', 'R JAIME OVALE', 'PRQ S CECILIA                 ');
INSERT INTO cd_cep_br VALUES ('13.423-482', '5009     ', 'R ITAPURA', 'LOT S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('13.411-183', '5009     ', 'R JAIME ROCHA DE ALMEIDA', 'IAA                           ');
INSERT INTO cd_cep_br VALUES ('13.401-470', '5009     ', 'R ITARARE', 'JD TATUAPE                    ');
INSERT INTO cd_cep_br VALUES ('13.419-155', '5009     ', 'AV INDEPENDENCIA- DE 0852/0853 A 2200/2201', 'ALTO                          ');
INSERT INTO cd_cep_br VALUES ('13.414-313', '5009     ', 'R IBATE', 'S R IPES                      ');
INSERT INTO cd_cep_br VALUES ('13.416-230', '5009     ', 'AV INDEPENDENCIA- DE 2202/2203 AO FIM', 'ALEMAES                       ');
INSERT INTO cd_cep_br VALUES ('13.401-477', '5009     ', 'R IBIRA', 'JD TATUAPE                    ');
INSERT INTO cd_cep_br VALUES ('13.409-025', '5009     ', 'R INDIANA', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('13.401-479', '5009     ', 'R IBIRAREMA', 'JD TATUAPE                    ');
INSERT INTO cd_cep_br VALUES ('13.401-510', '5009     ', 'R INFANTE DOM HENRIQUE', 'JD IBIRAPUERA                 ');
INSERT INTO cd_cep_br VALUES ('13.421-522', '5009     ', 'R IBRAIN NOBRE', 'PRQ CECAP II                  ');
INSERT INTO cd_cep_br VALUES ('13.401-540', '5009     ', 'R INGA', 'PAULICEIA                     ');
INSERT INTO cd_cep_br VALUES ('13.401-487', '5009     ', 'R IGARATA', 'JD TATUAPE                    ');
INSERT INTO cd_cep_br VALUES ('13.419-067', '5009     ', 'TV INGLATERRA', 'ALEMAES                       ');
INSERT INTO cd_cep_br VALUES ('13.412-086', '5009     ', 'R IGNACIO DA CUNHA CALDEIRA', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('13.405-131', '5009     ', 'R INHAMBUS', 'N PIRACICABA                  ');
INSERT INTO cd_cep_br VALUES ('13.423-010', '5009     ', 'R IGUACU', 'JD N IGUACU                   ');
INSERT INTO cd_cep_br VALUES ('13.411-136', '5009     ', 'R INOCENCIO DE PAULA EDUARDO', 'IAA                           ');
INSERT INTO cd_cep_br VALUES ('13.401-500', '5009     ', 'R IGUATEMI', 'JD IBIRAPUERA                 ');
INSERT INTO cd_cep_br VALUES ('13.401-478', '5009     ', 'R IPAUCU', 'JD TATUAPE                    ');
INSERT INTO cd_cep_br VALUES ('13.405-168', '5009     ', 'R IMIGRANTES, DOS', 'N PIRACICABA                  ');
INSERT INTO cd_cep_br VALUES ('13.409-030', '5009     ', 'R IPERO', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('13.405-435', '5009     ', 'PC IMPERIO, DO', 'JD ALGODOAL                   ');
INSERT INTO cd_cep_br VALUES ('13.409-031', '5009     ', 'R IPEUNA', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('13.418-040', '5009     ', 'TV IMPRENSA', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('13.400-480', '5009     ', 'R IPIRANGA- ATE 0710/0711', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.411-096', '5009     ', 'R INACIO DE ALMEIDA LARA', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('13.400-485', '5009     ', 'R IPIRANGA- DE 0712/0713 A 1100/1101', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.403-613', '5009     ', 'R INACIO DE VASCONCELLOS C. CALDEIRA', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.419-190', '5009     ', 'R IPIRANGA- DE 1102/1103 A 2224/2223', 'JD ELITE                      ');
INSERT INTO cd_cep_br VALUES ('13.403-627', '5009     ', 'R INACIO LEITE NEGREIROS', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.417-735', '5009     ', 'R IPIRANGA- DE 2226/2225 AO FIM', 'JD ELITE                      ');
INSERT INTO cd_cep_br VALUES ('13.405-350', '5009     ', 'R INACIO MARTINS', 'VL RESENDE                    ');
INSERT INTO cd_cep_br VALUES ('13.401-486', '5009     ', 'R IPITINGA', 'JD TATUAPE                    ');
INSERT INTO cd_cep_br VALUES ('13.410-099', '5009     ', 'R INACIO RODRIGUES', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('13.409-014', '5009     ', 'R IPORANGA', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('13.401-414', '5009     ', 'R INDAIATUBA', 'JD TATUAPE                    ');
INSERT INTO cd_cep_br VALUES ('13.423-490', '5009     ', 'R IPUA', 'LOT S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('13.400-560', '5009     ', 'AV INDEPENDENCIA- ATE 0230/0231', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.408-242', '5009     ', 'TV IRACEMAPOLIS', 'PRQ ORLANDA I                 ');
INSERT INTO cd_cep_br VALUES ('13.419-160', '5009     ', 'AV INDEPENDENCIA- DE 0232/0233 A 0850/0851', 'ALTO                          ');
INSERT INTO cd_cep_br VALUES ('13.402-290', '5009     ', 'R HERCOLINO MONACO', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('13.418-585', '5009     ', 'R GUILHERME DE ALMEIDA', 'VL MONTEIRO                   ');
INSERT INTO cd_cep_br VALUES ('13.411-050', '5009     ', 'TV HERMENEGILDO VENDEMIATTI', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('13.425-060', '5009     ', 'R GUILHERME HOEPPNER', 'JD CAXAMBU                    ');
INSERT INTO cd_cep_br VALUES ('13.402-258', '5009     ', 'R HERMES DA FONSECA', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('13.420-129', '5009     ', 'R GUIOMAR NOVAES', 'PRQ S CECILIA                 ');
INSERT INTO cd_cep_br VALUES ('13.420-240', '5009     ', 'R HIDE MALUF', 'A SECA                        ');
INSERT INTO cd_cep_br VALUES ('13.421-530', '5009     ', 'AV GUSTAVO ADOLPHO FRANCO BUENO', 'PRQ CECAP I                   ');
INSERT INTO cd_cep_br VALUES ('13.424-320', '5009     ', 'R HIGIENOPOLIS', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('13.401-387', '5009     ', 'TV GUSTAVO BARROSO', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('13.424-535', '5009     ', 'R HILDEBRANDO MAGALHAES', 'VL PACAEMBU                   ');
INSERT INTO cd_cep_br VALUES ('13.421-459', '5009     ', 'R GUSTAVO CARRANO', 'PRQ CECAP II                  ');
INSERT INTO cd_cep_br VALUES ('13.403-020', '5009     ', 'R HILDEBRANDO SEIXAS SIQUEIRA', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('13.405-323', '5009     ', 'TV GUSTAVO PAULILLO', 'N PIRACICABA                  ');
INSERT INTO cd_cep_br VALUES ('13.416-260', '5009     ', 'AV HOLANDA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('13.424-585', '5009     ', 'R GUSTAVO TEIXEIRA', 'VL PACAEMBU                   ');
INSERT INTO cd_cep_br VALUES ('13.405-386', '5009     ', 'R HOMERO SAMPAIO ROXO', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('13.420-162', '5009     ', 'R H', 'PRQ S CECILIA                 ');
INSERT INTO cd_cep_br VALUES ('13.401-497', '5009     ', 'R HONORATO FAUSTINO', 'MATAO                         ');
INSERT INTO cd_cep_br VALUES ('13.403-052', '5009     ', 'R HALDUMONT CAMPOS FERRAZ', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('13.423-506', '5009     ', 'AV HORLANDIA', 'PRQ TAQUARAL                  ');
INSERT INTO cd_cep_br VALUES ('13.420-130', '5009     ', 'R HEITOR VILLA LOBOS', 'PRQ S CECILIA                 ');
INSERT INTO cd_cep_br VALUES ('13.417-080', '5009     ', 'TV HORTENCIA MONICA VALERIO', 'ALTO                          ');
INSERT INTO cd_cep_br VALUES ('13.420-200', '5009     ', 'R HELSINGUI', 'PRQ S CECILIA                 ');
INSERT INTO cd_cep_br VALUES ('12.443-730', '5283     ', 'R MAURO ARAUJO ALBUQUERQUE', 'CJ HAB T IPES I (SUL)         ');
INSERT INTO cd_cep_br VALUES ('12.401-280', '5283     ', 'TV MARIA E BARROS', 'JD BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('12.422-141', '5283     ', 'PC MELVIN JONES', 'CH GALEGA                     ');
INSERT INTO cd_cep_br VALUES ('12.423-160', '5283     ', 'R MARIA JOSE DE MORAES', 'CJ RES ARARETAMA              ');
INSERT INTO cd_cep_br VALUES ('12.443-500', '5283     ', 'R MEM DE SA', 'CJ HAB T IPES I (NORTE)       ');
INSERT INTO cd_cep_br VALUES ('12.441-310', '5283     ', 'R MARIA MARTHA DA CONCEICAO', 'FEITAL                        ');
INSERT INTO cd_cep_br VALUES ('12.423-120', '5283     ', 'R MERCIO RODOLPHO', 'CJ RES ARARETAMA              ');
INSERT INTO cd_cep_br VALUES ('12.440-080', '5283     ', 'R MARIA NAZARETH DA SILVA', 'M CESAR                       ');
INSERT INTO cd_cep_br VALUES ('12.445-540', '5283     ', 'R MEXICO', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.414-330', '5283     ', 'PC MARIA TEREZA BRAGA DOS SANTOS', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('12.401-030', '5283     ', 'R MIGUEL ANGELO IMEDIATO', 'JD BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('13.405-240', '5009     ', 'AV DOUTOR JOAO TEODORO', 'VL RESENDE                    ');
INSERT INTO cd_cep_br VALUES ('13.405-066', '5009     ', 'R DOUTOR CELSO GALDINO FRAGA', 'N PIRACICABA                  ');
INSERT INTO cd_cep_br VALUES ('13.420-430', '5009     ', 'R DOUTOR JORGE AUGUSTO DA SILVEIRA', 'MORUMBI                       ');
INSERT INTO cd_cep_br VALUES ('13.420-244', '5009     ', 'R DOUTOR CELSO SILVEIRA MELLO', 'MORUMBI                       ');
INSERT INTO cd_cep_br VALUES ('13.417-773', '5009     ', 'R DOUTOR JORGE COURY', 'N AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('13.405-069', '5009     ', 'R DOUTOR CLEMENTE CANDIDO GOMES', 'N PIRACICABA                  ');
INSERT INTO cd_cep_br VALUES ('13.412-241', '5009     ', 'R DOUTOR JOSE FLEURY', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.405-246', '5009     ', 'AV DOUTOR CLEMENTE FERREIRA', 'JD MONUMENTO                  ');
INSERT INTO cd_cep_br VALUES ('13.424-210', '5009     ', 'R DOUTOR JOSE RODRIGUES DE ALMEIDA', 'PAULICEIA                     ');
INSERT INTO cd_cep_br VALUES ('13.405-082', '5009     ', 'R GIRASSOIS, DOS', 'N PIRACICABA                  ');
INSERT INTO cd_cep_br VALUES ('13.420-507', '5009     ', 'R GUANABARA', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('13.420-164', '5009     ', 'R GLAUCO VELASQUES', 'PRQ S CECILIA                 ');
INSERT INTO cd_cep_br VALUES ('13.408-246', '5009     ', 'R GUAPIARA', 'PRQ ORLANDA I                 ');
INSERT INTO cd_cep_br VALUES ('13.401-040', '5009     ', 'R GLORIA, DA', 'PAULISTA                      ');
INSERT INTO cd_cep_br VALUES ('13.417-290', '5009     ', 'R GUAPORE', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('13.401-416', '5009     ', 'R GODOFREDO BULHOES FERREIRA CARVALHO', 'JD IBIRAPUERA                 ');
INSERT INTO cd_cep_br VALUES ('13.411-147', '5009     ', 'R GUARA', 'IAA                           ');
INSERT INTO cd_cep_br VALUES ('13.425-320', '5009     ', 'R GOIANIA', 'PRQ P MAIO                    ');
INSERT INTO cd_cep_br VALUES ('13.403-147', '5009     ', 'R GUARANIS, DOS', 'CH ESPERIA                    ');
INSERT INTO cd_cep_br VALUES ('13.417-320', '5009     ', 'R GOIAS', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('13.411-148', '5009     ', 'R GUARANTA', 'IAA                           ');
INSERT INTO cd_cep_br VALUES ('29.163-545', '821      ', 'R ARISTOTELES>CONTINENTE DA EUROPA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.173-155', '821      ', 'R ARISTOTELES PEDREIRA', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.164-004', '821      ', 'R ARLINDA MONJARDIM', 'JD LIMOEIRO                   ');
INSERT INTO cd_cep_br VALUES ('13.421-305', '5009     ', 'R EMAS, DAS', 'PRQ CHAPADAO                  ');
INSERT INTO cd_cep_br VALUES ('13.420-154', '5009     ', 'R ERNESTO NAZARE', 'PRQ S CECILIA                 ');
INSERT INTO cd_cep_br VALUES ('13.409-016', '5009     ', 'R EMBU', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('13.405-065', '5009     ', 'R ERNESTO PAPINI', 'N PIRACICABA                  ');
INSERT INTO cd_cep_br VALUES ('13.405-420', '5009     ', 'R EMILIO BERTOZZI', 'JD ALGODOAL                   ');
INSERT INTO cd_cep_br VALUES ('13.420-772', '5009     ', 'R ERNESTO PORTANTE', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('13.411-032', '5009     ', 'R EMILIO CARLOS', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('13.402-119', '5009     ', 'R DOZE', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('13.418-465', '5009     ', 'R DOUTOR LUIZ FARIA DE LEMOS PINHEIRO', 'VL MONTEIRO                   ');
INSERT INTO cd_cep_br VALUES ('13.402-325', '5009     ', 'R DOZE', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('13.403-054', '5009     ', 'R DOUTOR LULA', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('13.406-008', '5009     ', 'R DOZE', 'VLE SOL                       ');
INSERT INTO cd_cep_br VALUES ('13.405-155', '5009     ', 'R DOUTOR MARIO GOES CALMON DE BRITO', 'N PIRACICABA                  ');
INSERT INTO cd_cep_br VALUES ('13.405-326', '5009     ', 'R DOZE', 'VL RESENDE                    ');
INSERT INTO cd_cep_br VALUES ('13.405-123', '5009     ', 'AV DOUTOR MAURICE ALLAIN', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('13.405-260', '5009     ', 'AV DOUTOR MORATO', 'VL RESENDE                    ');
INSERT INTO cd_cep_br VALUES ('13.420-100', '5009     ', 'R DOZE', 'PRQ S CECILIA                 ');
INSERT INTO cd_cep_br VALUES ('13.418-190', '5009     ', 'R DOUTOR OSORIO DE SOUZA', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('13.408-117', '5009     ', 'R DOZE', 'JD RES JAVARI I               ');
INSERT INTO cd_cep_br VALUES ('13.403-056', '5009     ', 'R DOUTOR OTAVIO MARTINS DE TOLEDO', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('13.402-229', '5009     ', 'R DOZE', 'LOT C LIBANO                  ');
INSERT INTO cd_cep_br VALUES ('13.419-220', '5009     ', 'R DOUTOR OTAVIO TEIXEIRA MENDES- ATE 2108/2095', 'ALTO                          ');
INSERT INTO cd_cep_br VALUES ('13.425-139', '5009     ', 'R DOZE', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('13.417-746', '5009     ', 'R DOUTOR OTAVIO TEIXEIRA MENDES- DE 2172/2173 AO', 'ALTO                          ');
INSERT INTO cd_cep_br VALUES ('13.412-083', '5009     ', 'R DOZE DE OUTUBRO', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('13.400-620', '5009     ', 'AV DOUTOR PAULO DE MORAES- ATE 2000/2001', 'PAULISTA                      ');
INSERT INTO cd_cep_br VALUES ('13.411-145', '5009     ', 'R DRACENA', 'IAA                           ');
INSERT INTO cd_cep_br VALUES ('13.400-625', '5009     ', 'AV DOUTOR PAULO DE MORAES- DE 2002/2003 AO FIM', 'CH NAZARE                     ');
INSERT INTO cd_cep_br VALUES ('13.411-146', '5009     ', 'R DUARTINA', 'IAA                           ');
INSERT INTO cd_cep_br VALUES ('13.416-222', '5009     ', 'R DOUTOR PAULO PINTO- ATE 1414/1423', 'S DIMAS                       ');
INSERT INTO cd_cep_br VALUES ('13.411-125', '5009     ', 'R DUBLIM', 'JD TAIGUARA                   ');
INSERT INTO cd_cep_br VALUES ('13.418-050', '5009     ', 'R DOUTOR PAULO PINTO- DE 1858/1851 AO FIM', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('13.416-270', '5009     ', 'AV DUQUE DE CAXIAS', 'S DIMAS                       ');
INSERT INTO cd_cep_br VALUES ('13.403-051', '5009     ', 'R DOUTOR PAULO SIMOES', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('13.424-724', '5009     ', 'R E', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('13.412-247', '5009     ', 'R DOUTOR PAULO TEIXEIRA A MENDES', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.418-530', '5009     ', 'R ECA DE QUEIROZ', 'VL MONTEIRO                   ');
INSERT INTO cd_cep_br VALUES ('13.412-243', '5009     ', 'R DOUTOR SEBASTIAO NOGUEIRA LIMA', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.401-558', '5009     ', 'R ECHAPORA', 'PAULICEIA                     ');
INSERT INTO cd_cep_br VALUES ('13.402-259', '5009     ', 'R DOUTOR THEODURETO DE CAMARGO', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('13.411-094', '5009     ', 'R EDMUNDO NAVARRO ANDRADE', 'VL BESSY                      ');
INSERT INTO cd_cep_br VALUES ('13.417-190', '5009     ', 'R DOUTOR VALENTIM DO AMARAL', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('13.416-020', '5009     ', 'R EDU CHAVES', 'S DIMAS                       ');
INSERT INTO cd_cep_br VALUES ('13.414-120', '5009     ', 'R DOZE', 'LOT S ROSA                    ');
INSERT INTO cd_cep_br VALUES ('13.411-121', '5009     ', 'R EDUARDO DA COSTA SAMPAIO', 'JD TAIGUARA                   ');
INSERT INTO cd_cep_br VALUES ('13.401-100', '5009     ', 'AV DOUTOR EDGARD CONCEICAO', 'PAULISTA                      ');
INSERT INTO cd_cep_br VALUES ('13.405-284', '5009     ', 'R DONA SANTINA- ATE 740/741', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('13.401-410', '5009     ', 'R DOUTOR EDUARDO KIEHL', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('13.405-185', '5009     ', 'R DONA SANTINA- DE 742/743 AO FIM', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('13.414-015', '5009     ', 'TV DOUTOR EULALIO', 'VL AREAO                      ');
INSERT INTO cd_cep_br VALUES ('13.401-570', '5009     ', 'R DONA STELA', 'PAULICEIA                     ');
INSERT INTO cd_cep_br VALUES ('13.405-250', '5009     ', 'AV DOUTOR EULALIO', 'VL RESENDE                    ');
INSERT INTO cd_cep_br VALUES ('13.403-328', '5009     ', 'R DOURADOS, DOS', 'JD PRQ JUPIA                  ');
INSERT INTO cd_cep_br VALUES ('13.418-180', '5009     ', 'R DOUTOR FRANCISCO DE CASTRO LAGRECA', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('13.400-740', '5009     ', 'R DOUTOR ALARICO COURY', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.420-440', '5009     ', 'R DOUTOR FRANCISCO FEIO', 'MORUMBI                       ');
INSERT INTO cd_cep_br VALUES ('13.416-160', '5009     ', 'R DOUTOR ALVIM- ATE 1668/1667', 'VL BOYES                      ');
INSERT INTO cd_cep_br VALUES ('13.405-061', '5009     ', 'R DOUTOR GALDINO DE CARVALHO', 'N PIRACICABA                  ');
INSERT INTO cd_cep_br VALUES ('13.418-060', '5009     ', 'R DOUTOR ALVIM- DE 1958/1857 AO FIM', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('13.405-141', '5009     ', 'R DOUTOR GILBERTO SILVA DE ANDRADE', 'N PIRACICABA                  ');
INSERT INTO cd_cep_br VALUES ('13.417-380', '5009     ', 'R DOUTOR ANTONIO AUGUSTO B. PENTEADO', 'JD ELITE                      ');
INSERT INTO cd_cep_br VALUES ('12.422-540', '5283     ', 'R FRANCISCO COZZI', 'JD RES D LESSA                ');
INSERT INTO cd_cep_br VALUES ('12.420-310', '5283     ', 'R EXPEDICIONARIO MARCELINO MACHADO MOREIRA', 'LOT A A FLORES                ');
INSERT INTO cd_cep_br VALUES ('12.412-120', '5283     ', 'R FRANCISCO D ARAGE', 'JD CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('12.400-370', '5283     ', 'R EXPEDICIONARIOS, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.412-170', '5283     ', 'R FRANCISCO DE ASSIS CESAR', 'RES O VERDE                   ');
INSERT INTO cd_cep_br VALUES ('12.424-620', '5283     ', 'R FAIAS, DAS', 'PRQ L AZUL                    ');
INSERT INTO cd_cep_br VALUES ('12.411-040', '5283     ', 'R FRANCISCO DE OLIVEIRA LINHA', 'VL S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('12.412-740', '5283     ', 'R FATIMA DE CAMARGO LOBERTO', 'RES C VL VERDE                ');
INSERT INTO cd_cep_br VALUES ('12.422-450', '5283     ', 'R FRANCISCO DE OLIVEIRA PENTEADO', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('12.423-540', '5283     ', 'R FAUSTO DOS SANTOS', 'CJ RES ARARETAMA              ');
INSERT INTO cd_cep_br VALUES ('12.410-730', '5283     ', 'R FRANCISCO DE PAULA SANTOS', 'JD ROSELY                     ');
INSERT INTO cd_cep_br VALUES ('13.412-024', '5009     ', 'R BRIGADEIRO FARIA LIMA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.423-316', '5009     ', 'R C- DEZESSETE', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('13.408-241', '5009     ', 'TV BROTAS', 'PRQ ORLANDA I                 ');
INSERT INTO cd_cep_br VALUES ('13.423-314', '5009     ', 'R C- DEZOITO', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('13.425-400', '5009     ', 'AV BRUNO FERRADI', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('13.423-342', '5009     ', 'R C- DOIS', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('13.401-724', '5009     ', 'R BRUXELAS', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('13.423-326', '5009     ', 'R C- DOZE', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('13.424-026', '5009     ', 'R BUARQUE DE MACEDO', 'VERDE                         ');
INSERT INTO cd_cep_br VALUES ('13.423-330', '5009     ', 'R C- NOVE', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('13.411-124', '5009     ', 'R BUCARESTE', 'JD TAIGUARA                   ');
INSERT INTO cd_cep_br VALUES ('13.423-346', '5009     ', 'R C- QUATRO', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('13.418-430', '5009     ', 'R DOUTOR CORIOLANO FERRAZ DO AMARAL', 'VL MONTEIRO                   ');
INSERT INTO cd_cep_br VALUES ('13.405-243', '5009     ', 'AV DOUTOR KOK', 'VL RESENDE                    ');
INSERT INTO cd_cep_br VALUES ('13.420-545', '5009     ', 'R DOUTOR DARIO BRASIL', 'MARACANA                      ');
INSERT INTO cd_cep_br VALUES ('13.401-270', '5009     ', 'R DONA ANESIA', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('13.425-131', '5009     ', 'R DOIS', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('13.424-150', '5009     ', 'R DONA AURORA', 'PAULICEIA                     ');
INSERT INTO cd_cep_br VALUES ('13.403-300', '5009     ', 'R DOIS A', 'G CALIFORNIA                  ');
INSERT INTO cd_cep_br VALUES ('13.416-218', '5009     ', 'TV DONA EUGENIA', 'S DIMAS                       ');
INSERT INTO cd_cep_br VALUES ('13.420-610', '5009     ', 'AV DOIS CORREGOS- ATE 1580/1581', 'PIRACICAMIRIM                 ');
INSERT INTO cd_cep_br VALUES ('13.416-232', '5009     ', 'R DONA EUGENIA- ATE 1826/1859', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('13.843-120', '4821     ', 'R JOSE MARQUESI', 'JD ITAMARATY                  ');
INSERT INTO cd_cep_br VALUES ('13.843-285', '4821     ', 'R JOSE MIRANDA DA SILVA', 'JD GUACU-MIRIM III            ');
INSERT INTO cd_cep_br VALUES ('13.844-140', '4821     ', 'R JOSE OSCAR DE MELLO', 'VL PATARO                     ');
INSERT INTO cd_cep_br VALUES ('13.844-116', '4821     ', 'R JOSE PALHARES', 'JD S DOURADA                  ');
INSERT INTO cd_cep_br VALUES ('13.405-232', '5009     ', 'R PEDRO CREM FILHO', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('13.405-341', '5009     ', 'R PERICLES FECCHIO', 'VL RESENDE                    ');
INSERT INTO cd_cep_br VALUES ('13.401-419', '5009     ', 'R PEDRO DE MORAES CAVALCANTE', 'MATAO                         ');
INSERT INTO cd_cep_br VALUES ('13.420-530', '5009     ', 'R PERNAMBUCO', 'PIRACICAMIRIM                 ');
INSERT INTO cd_cep_br VALUES ('13.420-567', '5009     ', 'R PEDRO FERRARI', 'MARACANA                      ');
INSERT INTO cd_cep_br VALUES ('13.405-412', '5009     ', 'R PERO VAZ DE CAMINHA', 'JD ALGODOAL                   ');
INSERT INTO cd_cep_br VALUES ('13.420-542', '5009     ', 'R PEDRO FERRAZ PACHECO', 'MARACANA                      ');
INSERT INTO cd_cep_br VALUES ('13.409-024', '5009     ', 'R PERUIBE', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('13.401-407', '5009     ', 'R PEDRO GROSSE', 'VL CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('13.400-825', '5009     ', 'LRG PESCADORES, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.402-066', '5009     ', 'R PEDRO HABECHIAN', 'JD ITAPUA                     ');
INSERT INTO cd_cep_br VALUES ('13.405-076', '5009     ', 'R PETUNIAS, DAS', 'N PIRACICABA                  ');
INSERT INTO cd_cep_br VALUES ('13.403-815', '5009     ', 'R PEDRO LEME DE OLIVEIRA', 'JD ESTORIL                    ');
INSERT INTO cd_cep_br VALUES ('13.403-324', '5009     ', 'R PIABAS, DAS', 'JD PRQ JUPIA                  ');
INSERT INTO cd_cep_br VALUES ('13.409-009', '5009     ', 'R PALMITAL', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('13.402-025', '5009     ', 'TV PARTICULAR', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.401-525', '5009     ', 'R PANFIGLIO PASSERI', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('13.420-845', '5009     ', 'R PARTICULAR', 'VL VERDE                      ');
INSERT INTO cd_cep_br VALUES ('13.409-028', '5009     ', 'R PANORAMA', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('13.405-410', '5009     ', 'R PASCHOAL D ABRONZO', 'JD ALGODOAL                   ');
INSERT INTO cd_cep_br VALUES ('13.400-130', '5009     ', 'PC PAPA JOAO XXIII', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.423-050', '5009     ', 'R PASCHOAL MIGUEL GATTI', 'JD N IGUACU                   ');
INSERT INTO cd_cep_br VALUES ('13.405-100', '5009     ', 'R PAPAGUAIOS, DOS', 'N PIRACICABA                  ');
INSERT INTO cd_cep_br VALUES ('13.418-460', '5009     ', 'R PASCOALINA ORLANDO', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('13.405-099', '5009     ', 'R PAPOULAS, DAS', 'N PIRACICABA                  ');
INSERT INTO cd_cep_br VALUES ('13.403-058', '5009     ', 'R PASQUAL GUERRINI', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('13.424-384', '5009     ', 'R PARA', 'VERDE                         ');
INSERT INTO cd_cep_br VALUES ('13.414-046', '5009     ', 'AV PASTEUR', 'VL AREAO                      ');
INSERT INTO cd_cep_br VALUES ('13.403-041', '5009     ', 'R PARAGUASSU', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('13.403-060', '5009     ', 'R PATRIOTAS, DOS', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('13.403-142', '5009     ', 'R PARAIBA', 'CH ESPERIA                    ');
INSERT INTO cd_cep_br VALUES ('13.405-103', '5009     ', 'R PATURIS, DOS', 'N PIRACICABA                  ');
INSERT INTO cd_cep_br VALUES ('13.411-181', '5009     ', 'R PARAIBUNA', 'IAA                           ');
INSERT INTO cd_cep_br VALUES ('13.402-607', '5009     ', 'EST PAU QUEIMADO, DO', 'RES PAINEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('13.420-262', '5009     ', 'R PARAISO', 'POTIGUAR                      ');
INSERT INTO cd_cep_br VALUES ('13.421-470', '5009     ', 'R PAULINA GOBETH CAMARGO', 'PRQ CECAP II                  ');
INSERT INTO cd_cep_br VALUES ('13.403-143', '5009     ', 'R PARANA', 'CH ESPERIA                    ');
INSERT INTO cd_cep_br VALUES ('13.409-006', '5009     ', 'R PAULINEA', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('13.423-497', '5009     ', 'R PARANAGUA', 'PRQ TAQUARAL                  ');
INSERT INTO cd_cep_br VALUES ('13.405-070', '5009     ', 'AV PAULISTA- ATE 560 - LADO PAR', 'N PIRACICABA                  ');
INSERT INTO cd_cep_br VALUES ('13.402-809', '5009     ', 'R PARDINHO', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('13.405-075', '5009     ', 'AV PAULISTA- ATE 561 - LADO IMPAR', 'N PIRACICABA                  ');
INSERT INTO cd_cep_br VALUES ('13.408-301', '5009     ', 'R PARIS', 'PRQ ORLANDA I                 ');
INSERT INTO cd_cep_br VALUES ('13.405-165', '5009     ', 'AV PAULISTA- DE 563 AO FIM - LADO IMPAR', 'N PIRACICABA                  ');
INSERT INTO cd_cep_br VALUES ('13.417-230', '5009     ', 'R PARTICULAR', 'ALTO                          ');
INSERT INTO cd_cep_br VALUES ('13.405-160', '5009     ', 'AV PAULISTA- 562 AO FIM - LADO PAR', 'N PIRACICABA                  ');
INSERT INTO cd_cep_br VALUES ('13.408-017', '5009     ', 'R PARTICULAR', 'JD SONIA                      ');
INSERT INTO cd_cep_br VALUES ('13.425-030', '5009     ', 'R PAULO BRUHNS', 'JD CAXAMBU                    ');
INSERT INTO cd_cep_br VALUES ('13.419-142', '5009     ', 'TV PARTICULAR', 'N AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('13.420-562', '5009     ', 'R PAULO DE MATTOS', 'PIRACICAMIRIM                 ');
INSERT INTO cd_cep_br VALUES ('13.420-251', '5009     ', 'R PARTICULAR', 'POTIGUAR                      ');
INSERT INTO cd_cep_br VALUES ('13.420-686', '5009     ', 'R PAULO ELIAS PECORARI', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('13.420-253', '5009     ', 'R OURO VERDE', 'POTIGUAR                      ');
INSERT INTO cd_cep_br VALUES ('13.409-017', '5009     ', 'R OSASCO', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('13.401-557', '5009     ', 'R PACAEMBU', 'PAULICEIA                     ');
INSERT INTO cd_cep_br VALUES ('13.420-040', '5009     ', 'R OSCAR LOURENCO FERNANDES', 'PRQ S CECILIA                 ');
INSERT INTO cd_cep_br VALUES ('13.405-262', '5009     ', 'TV PADRE ANCHIETA', 'VL RESENDE                    ');
INSERT INTO cd_cep_br VALUES ('13.405-445', '5009     ', 'R OSCAR MANOEL SCHIAVON', 'JD ALGODOAL                   ');
INSERT INTO cd_cep_br VALUES ('13.401-370', '5009     ', 'R PADRE ANTONIO VIEIRA', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('13.417-505', '5009     ', 'R OSCAR SOARES DIEHL', 'N AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('13.414-230', '5009     ', 'R PADRE FERNANDO GUARDA', 'S R IPES                      ');
INSERT INTO cd_cep_br VALUES ('13.408-302', '5009     ', 'R OSLO', 'PRQ ORLANDA I                 ');
INSERT INTO cd_cep_br VALUES ('13.416-008', '5009     ', 'R PADRE GALVAO', 'S DIMAS                       ');
INSERT INTO cd_cep_br VALUES ('13.424-527', '5009     ', 'R OSORIO DUQUE ESTRADA', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('13.417-761', '5009     ', 'R PADRE JOAO', 'N AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('13.420-254', '5009     ', 'R OSVALDO BENEDETTI', 'JD ABAETE                     ');
INSERT INTO cd_cep_br VALUES ('13.400-020', '5009     ', 'PC ALLAN KARDEC', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.417-360', '5009     ', 'R AMAPA', 'VERDE                         ');
INSERT INTO cd_cep_br VALUES ('13.417-758', '5009     ', 'TV ALMEIDA JUNIOR', 'N AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('13.424-330', '5009     ', 'TV AMAZONAS', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('13.416-398', '5009     ', 'R ALMIRANTE BARROSO', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('13.405-134', '5009     ', 'AV AMERICO BRASILIENSE', 'VL RESENDE                    ');
INSERT INTO cd_cep_br VALUES ('13.421-458', '5009     ', 'R ALTAIR', 'PRQ CECAP II                  ');
INSERT INTO cd_cep_br VALUES ('13.408-199', '5009     ', 'R AMERICO CHIODI', 'PRQ N S GRACAS                ');
INSERT INTO cd_cep_br VALUES ('13.408-195', '5009     ', 'R ALTINO ARANTES', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('13.414-310', '5009     ', 'R AMERICO DE CAMPOS', 'S R IPES                      ');
INSERT INTO cd_cep_br VALUES ('13.401-585', '5009     ', 'R ALTINO S. DO NASCIMENTO', 'JD M SOL                      ');
INSERT INTO cd_cep_br VALUES ('13.405-390', '5009     ', 'R AMERICO VESPUCIO', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('29.144-307', '820      ', 'R BANDEIRANTES, DOS', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('29.142-701', '820      ', 'R BANGU', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('29.144-346', '820      ', 'R BAPTISTA EGIDIO', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('29.149-200', '820      ', 'R BARAO DE MAUA', 'VT DOURADA                    ');
INSERT INTO cd_cep_br VALUES ('29.141-580', '820      ', 'R BARAO DO ITAPEMIRIM', 'BL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('29.149-130', '820      ', 'R BARAO DO ITAPEMIRIM', 'VT DOURADA                    ');
INSERT INTO cd_cep_br VALUES ('29.155-230', '820      ', 'R BARBACENA', 'VL PRUDENCIO                  ');
INSERT INTO cd_cep_br VALUES ('29.146-206', '820      ', 'R BARBERINA GIRLE CUNHA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('29.141-717', '820      ', 'R BARRA DO RIACHO', 'R MARINHO                     ');
INSERT INTO cd_cep_br VALUES ('29.149-575', '820      ', 'R BARTOLOMEU BUENO', 'ITANGUA                       ');
INSERT INTO cd_cep_br VALUES ('13.418-420', '5009     ', 'TV OLEGARIO MARIANO', 'VL MONTEIRO                   ');
INSERT INTO cd_cep_br VALUES ('13.402-033', '5009     ', 'AV NOVE DE JULHO- DE 0572/0573 A 0986/0987', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('13.409-013', '5009     ', 'R OLIMPIA', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('13.403-035', '5009     ', 'AV NOVE DE JULHO- DE 0988/0989 A 1500/1501', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('13.408-218', '5009     ', 'R OLIVERIO PORTA', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('13.402-038', '5009     ', 'AV NOVE DE JULHO- DE 1502/1503 AO FIM', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('13.420-060', '5009     ', 'R OLIVIA BIANCO', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('13.420-252', '5009     ', 'R NUPORANGA', 'POTIGUAR                      ');
INSERT INTO cd_cep_br VALUES ('13.403-600', '5009     ', 'AV ONDAS, DAS', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.414-136', '5009     ', 'R OITO', 'LOT S ROSA                    ');
INSERT INTO cd_cep_br VALUES ('13.425-045', '5009     ', 'TV AMADEU MARCHINI', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('13.405-293', '5009     ', 'TV ANDRE GIMENES', 'N N QUIM                      ');
INSERT INTO cd_cep_br VALUES ('13.401-494', '5009     ', 'R AMADOR BUENO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.416-570', '5009     ', 'TV ALEMANHA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('13.417-480', '5009     ', 'R ALBANIA', 'N AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('13.424-052', '5009     ', 'R ALEXANDRE FLEMING', 'PAULICEIA                     ');
INSERT INTO cd_cep_br VALUES ('13.406-506', '5009     ', 'R ALBANO A. LEITAO', 'G PRQ RESIDENCIAL             ');
INSERT INTO cd_cep_br VALUES ('12.414-130', '5283     ', 'R REDENCAO DA SERRA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('12.411-230', '5283     ', 'AV RODRIGO DA SILVA ARAUJO', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('12.430-190', '5283     ', 'R REDENCAO DA SERRA', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('12.420-020', '5283     ', 'R RODRIGO LOBATO', 'AT CARDOSO                    ');
INSERT INTO cd_cep_br VALUES ('12.404-060', '5283     ', 'AV REPRESA, DA', 'R GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('12.413-460', '5283     ', 'R ROMA', 'JD ELOYNA                     ');
INSERT INTO cd_cep_br VALUES ('12.400-190', '5283     ', 'PC REPUBLICA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.440-240', '5283     ', 'R ROMAO TEBERGA RODRIGUES', 'M CESAR                       ');
INSERT INTO cd_cep_br VALUES ('12.402-330', '5283     ', 'R REVERENDO KENNEDY', 'LOT RES ANDRADE               ');
INSERT INTO cd_cep_br VALUES ('12.404-200', '5283     ', 'AL ROSAS, DAS', 'R GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('12.402-310', '5283     ', 'R REVERENDO PAULO HILKIAS HOMEN DE MELO', 'JD M EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('12.440-460', '5283     ', 'AV ROSAS, DAS', 'RES VLE ACACIAS               ');
INSERT INTO cd_cep_br VALUES ('12.443-720', '5283     ', 'R RIO AMAZONAS', 'CJ HAB T IPES I (SUL)         ');
INSERT INTO cd_cep_br VALUES ('12.444-090', '5283     ', 'R ROSEIRA', 'CJ HAB T IPES II (FASE II)    ');
INSERT INTO cd_cep_br VALUES ('12.414-010', '5283     ', 'AV RIO DE JANEIRO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('12.413-130', '5283     ', 'R ROUXINOIS, DOS', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('12.430-310', '5283     ', 'AV RIO DE JANEIRO', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('12.401-490', '5283     ', 'TV RUI BARBOSA', 'BSQ PRINCESA                  ');
INSERT INTO cd_cep_br VALUES ('12.443-390', '5283     ', 'R RIO GRANDE', 'CJ HAB T IPES I (NORTE)       ');
INSERT INTO cd_cep_br VALUES ('12.411-140', '5283     ', 'R RUI FARIA', 'JD S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('12.443-280', '5283     ', 'R RIO NEGRO', 'CJ HAB T IPES W               ');
INSERT INTO cd_cep_br VALUES ('12.420-410', '5283     ', 'R RUTH FRANCISCO DOS SANTOS', 'VL NEHEMIA                    ');
INSERT INTO cd_cep_br VALUES ('12.443-590', '5283     ', 'R RIO PARAIBA DO SUL', 'CJ HAB T IPES I (NORTE)       ');
INSERT INTO cd_cep_br VALUES ('12.402-530', '5283     ', 'R RYOITI YASSUDA', 'LOT RES ANDRADE               ');
INSERT INTO cd_cep_br VALUES ('12.443-690', '5283     ', 'R RIO PARAIBUNA', 'CJ HAB T IPES I (SUL)         ');
INSERT INTO cd_cep_br VALUES ('12.410-170', '5283     ', 'R SADAO KANO', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('12.441-360', '5283     ', 'TV QUATORZE', 'FEITAL                        ');
INSERT INTO cd_cep_br VALUES ('12.424-270', '5283     ', 'R PROFESSORA VERA MARGARIDA SANTOS BRASIL', 'RES C C JARDIM                ');
INSERT INTO cd_cep_br VALUES ('12.424-430', '5283     ', 'R QUATRO', 'JD PRINCESA                   ');
INSERT INTO cd_cep_br VALUES ('12.410-440', '5283     ', 'AV PROJETADA', 'RES VL PRADO                  ');
INSERT INTO cd_cep_br VALUES ('12.424-390', '5283     ', 'R QUATRO', 'RES C C JARDIM                ');
INSERT INTO cd_cep_br VALUES ('12.441-420', '5283     ', 'R PROJETADA', 'FEITAL                        ');
INSERT INTO cd_cep_br VALUES ('12.430-450', '5283     ', 'R QUATRO', 'JD REGINA                     ');
INSERT INTO cd_cep_br VALUES ('12.401-250', '5283     ', 'AV PROJETADA DUQUE DE CAXIAS', 'JD BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('12.445-360', '5283     ', 'AV QUATRO', 'RES PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('12.400-230', '5283     ', 'R PRUDENTE DE MORAES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.443-090', '5283     ', 'R QUATRO', 'JD CARLOTA                    ');
INSERT INTO cd_cep_br VALUES ('12.410-380', '5283     ', 'R PURIS,DOS', 'PRQ S DOMINGOS                ');
INSERT INTO cd_cep_br VALUES ('12.441-450', '5283     ', 'TV QUATRO', 'FEITAL                        ');
INSERT INTO cd_cep_br VALUES ('12.423-020', '5283     ', 'R QUARENTA E CINCO', 'CJ RES ARARETAMA              ');
INSERT INTO cd_cep_br VALUES ('12.404-120', '5283     ', 'AV QUATRO', 'R GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('12.423-100', '5283     ', 'R QUARENTA E DOIS', 'CJ RES ARARETAMA              ');
INSERT INTO cd_cep_br VALUES ('12.444-100', '5283     ', 'R QUELUZ', 'CJ HAB T IPES II (FASE II)    ');
INSERT INTO cd_cep_br VALUES ('12.423-040', '5283     ', 'R QUARENTA E OITO', 'CJ RES ARARETAMA              ');
INSERT INTO cd_cep_br VALUES ('12.443-350', '5283     ', 'R QUINZE', 'CJ HAB T IPES I (NORTE)       ');
INSERT INTO cd_cep_br VALUES ('12.423-030', '5283     ', 'R QUARENTA E QUATRO', 'CJ RES ARARETAMA              ');
INSERT INTO cd_cep_br VALUES ('12.430-460', '5283     ', 'R QUINZE', 'JD REGINA                     ');
INSERT INTO cd_cep_br VALUES ('12.423-060', '5283     ', 'R QUARENTA E SEIS', 'CJ RES ARARETAMA              ');
INSERT INTO cd_cep_br VALUES ('12.445-440', '5283     ', 'R QUINZE', 'RES PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('12.423-050', '5283     ', 'R QUARENTA E SETE', 'CJ RES ARARETAMA              ');
INSERT INTO cd_cep_br VALUES ('12.441-390', '5283     ', 'TV QUINZE', 'FEITAL                        ');
INSERT INTO cd_cep_br VALUES ('12.423-090', '5283     ', 'R QUARENTA E TRES', 'CJ RES ARARETAMA              ');
INSERT INTO cd_cep_br VALUES ('12.421-660', '5283     ', 'R QUINZE', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('12.421-520', '5283     ', 'R QUARESMEIRAS,DAS', 'COND V PAINEIRAS              ');
INSERT INTO cd_cep_br VALUES ('12.414-220', '5283     ', 'AV QUINZE DE NOVEMBRO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('12.430-300', '5283     ', 'AV QUINZE DE NOVEMBRO', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('12.421-220', '5283     ', 'R QUATORZE', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('12.424-050', '5283     ', 'R QUATORZE', 'RES MOMBACA                   ');
INSERT INTO cd_cep_br VALUES ('12.414-120', '5283     ', 'R QUIRIRIM', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('12.430-180', '5283     ', 'R QUIRIRIM', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('12.430-490', '5283     ', 'R QUATORZE', 'JD REGINA                     ');
INSERT INTO cd_cep_br VALUES ('12.443-520', '5283     ', 'R RAFAEL POPOASKI', 'CJ HAB T IPES I (NORTE)       ');
INSERT INTO cd_cep_br VALUES ('12.445-460', '5283     ', 'R QUATORZE', 'RES PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('12.421-120', '5283     ', 'AV RAIMUNDO MAXIMO DE SOUZA', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('12.411-010', '5283     ', 'AV PROFESSOR MANOEL CESAR RIBEIRO', 'JD S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('12.410-360', '5283     ', 'R PRISCILLA AMADEI USIER', 'RES VL PRADO                  ');
INSERT INTO cd_cep_br VALUES ('12.400-170', '5283     ', 'R PROFESSOR MARIO BULCAO GIUDICE', 'JD I BRAGA                    ');
INSERT INTO cd_cep_br VALUES ('12.424-120', '5283     ', 'R PROFESSOR ANTONIO DEL MONACO', 'RES MOMBACA                   ');
INSERT INTO cd_cep_br VALUES ('29.170-760', '821      ', 'R CANGOQUIRA', 'N CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.163-468', '821      ', 'R CANGURUS, DOS>CONTINENTE OCEANIA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.167-030', '821      ', 'R CANINDE', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.169-080', '821      ', 'R CANINDE', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('29.179-320', '821      ', 'R CANUCO', 'C RES SERRA                   ');
INSERT INTO cd_cep_br VALUES ('29.171-014', '821      ', 'R CANUMA', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.166-560', '821      ', 'R CAPANEMA', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.170-191', '821      ', 'R CAPELINHA', 'N CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.169-470', '821      ', 'R CAPIBARIBE', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('29.174-020', '821      ', 'AV CAPITAO BLEY', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.174-115', '821      ', 'R CAPITAO LIMONADA', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.177-040', '821      ', 'TV ANTONIO PEREIRA MADRUGA', 'S J TADEU                     ');
INSERT INTO cd_cep_br VALUES ('29.161-180', '821      ', 'R ANTONIO RANGEL', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('29.173-847', '821      ', 'R ANTONIO SCORCIO CERQUEIRA', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.164-268', '821      ', 'R ANTONIO VELOSO DE AZEVEDO', 'JD LIMOEIRO                   ');
INSERT INTO cd_cep_br VALUES ('29.165-640', '821      ', 'R ANTONIO VIEIRA', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.172-280', '821      ', 'R ANTURIO', 'DR P FEU ROSA                 ');
INSERT INTO cd_cep_br VALUES ('29.177-184', '821      ', 'R ANTURIO, DO', 'FAZ CASCATA                   ');
INSERT INTO cd_cep_br VALUES ('29.176-670', '821      ', 'R APACHES', 'V SERRA I                     ');
INSERT INTO cd_cep_br VALUES ('29.163-576', '821      ', 'R APACHES>CONTINENTE DA AMERICA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.161-830', '821      ', 'R APIACA', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.174-774', '821      ', 'R APIACA', 'PRQ GAIVOTAS                  ');
INSERT INTO cd_cep_br VALUES ('29.169-030', '821      ', 'R APORE', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('29.173-075', '821      ', 'R APOSTOLOS, DOS', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('13.401-760', '5009     ', 'R FRANCISCO FERRAZ DE CARVALHO', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('13.405-164', '5009     ', 'R FREGUESIAS, DAS', 'N PIRACICABA                  ');
INSERT INTO cd_cep_br VALUES ('13.401-764', '5009     ', 'R FRANCISCO FERREIRA ALVES', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('13.405-147', '5009     ', 'R FREI BENEDITO CAMPINAS', 'N PIRACICABA                  ');
INSERT INTO cd_cep_br VALUES ('13.418-070', '5009     ', 'R FRANCISCO FLORENCIO DO AMARAL', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('13.405-480', '5009     ', 'R FREI CANECA', 'JD ALGODOAL                   ');
INSERT INTO cd_cep_br VALUES ('13.421-500', '5009     ', 'R FRANCISCO FORTUNATO MALUSA', 'PRQ CECAP II                  ');
INSERT INTO cd_cep_br VALUES ('13.400-615', '5009     ', 'R FREI ESTEVAM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.423-648', '5009     ', 'R FRANCISCO FRANCO DA ROCHA', 'GARCAS                        ');
INSERT INTO cd_cep_br VALUES ('29.170-006', '821      ', 'R CAMBUQUIRA', 'N CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.176-300', '821      ', 'R CAMBURI', 'VL M NIOBE                    ');
INSERT INTO cd_cep_br VALUES ('29.128-415', '823      ', 'R NORTE, DO', 'MDA SOL                       ');
INSERT INTO cd_cep_br VALUES ('29.172-055', '821      ', 'R CAMELIAS, DAS', 'DR P FEU ROSA                 ');
INSERT INTO cd_cep_br VALUES ('29.177-720', '821      ', 'R CAMELIAS, DAS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('29.171-531', '821      ', 'R CAMELIAS, DAS', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.178-652', '821      ', 'R ARLINDO CHIEZA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.161-531', '821      ', 'R ARLINDO PRATTI', 'C CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.175-362', '821      ', 'R ARNALDO ANDRADE', 'TAQUARAS I                    ');
INSERT INTO cd_cep_br VALUES ('29.171-023', '821      ', 'R AROEIRA', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.165-071', '821      ', 'R ARQUIMEDES', 'TAQUARAS I                    ');
INSERT INTO cd_cep_br VALUES ('29.171-580', '821      ', 'R ARTEMISIA', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.173-415', '821      ', 'R ARTHUR BERNARDES', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.176-864', '821      ', 'R ARTHUR DA SILVA PEIXOTO', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('29.174-140', '821      ', 'R ARTHUR RAMOS', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.163-551', '821      ', 'ROD ARTICA>CONTINENTE DA AMERICA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.163-552', '821      ', 'AV ARTICA>CONTINENTE DA AMERICA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.163-601', '821      ', 'ROD ARTICA>CONTINENTE DA ASIA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.163-602', '821      ', 'AV ARTICA>CONTINENTE DA ASIA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.163-513', '821      ', 'AV ARTICA>CONTINENTE DA EUROPA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.163-514', '821      ', 'R ARTICA>CONTINENTE DA EUROPA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.174-647', '821      ', 'R ARTUR BERNARDES', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.176-250', '821      ', 'R ARUABA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.179-110', '821      ', 'R ASSA PEIXE', 'C RES SERRA                   ');
INSERT INTO cd_cep_br VALUES ('29.162-030', '821      ', 'R ASSEMBLEIA DE DEUS', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('29.164-440', '821      ', 'R ASSEMBLEIA ESTADUAL, DA', 'CARAPEBUS I                   ');
INSERT INTO cd_cep_br VALUES ('29.174-360', '821      ', 'R ASSENINAS', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.163-557', '821      ', 'AV ASTECAS>CONTINENTE DA AMERICA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.177-120', '821      ', 'R ATALAIA', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('29.162-092', '821      ', 'R ATALAIA', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('29.168-060', '821      ', 'R ATALYDES MOREIRA DE SOUZA', 'CIVIT                         ');
INSERT INTO cd_cep_br VALUES ('29.167-870', '821      ', 'R ATAYLDES MOREIRA DE SOUZA', 'TAQUARAS I                    ');
INSERT INTO cd_cep_br VALUES ('29.176-550', '821      ', 'R ATILIO VIVACQUA', 'V SERRA I                     ');
INSERT INTO cd_cep_br VALUES ('29.161-825', '821      ', 'R ATILIO VIVACQUA', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.174-753', '821      ', 'R ATILIO VIVACQUA', 'PRQ GAIVOTAS                  ');
INSERT INTO cd_cep_br VALUES ('29.165-151', '821      ', 'R ATLANTIC', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.160-770', '821      ', 'R ARACELE CABRERA CRESPO', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('29.166-080', '821      ', 'R ARACRUZ', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.176-590', '821      ', 'AV ARACRUZ', 'V SERRA I                     ');
INSERT INTO cd_cep_br VALUES ('29.161-822', '821      ', 'R ARACRUZ', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.167-610', '821      ', 'R ARAGARCA', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.169-430', '821      ', 'R ARAGUAIA', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('29.171-430', '821      ', 'R ARAGUARI', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.179-025', '821      ', 'R ARAJA', 'C RES SERRA                   ');
INSERT INTO cd_cep_br VALUES ('29.171-690', '821      ', 'R ARAPONGA', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.160-220', '821      ', 'R ARAPONGAS, DAS', 'E SALLES                      ');
INSERT INTO cd_cep_br VALUES ('29.173-352', '821      ', 'AV ARAPONGAS, DAS', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.179-190', '821      ', 'R ARAPUE', 'C RES SERRA                   ');
INSERT INTO cd_cep_br VALUES ('29.171-750', '821      ', 'R ARARAS', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.173-217', '821      ', 'AV ARARAS, DAS', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.171-620', '821      ', 'R ARARI', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.179-020', '821      ', 'R ARARIBA', 'C RES SERRA                   ');
INSERT INTO cd_cep_br VALUES ('29.173-222', '821      ', 'R ARARIBOIA', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.166-530', '821      ', 'R ARARUAMA', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.173-380', '821      ', 'R ARATU', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.170-070', '821      ', 'R ARATU', 'N CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.166-250', '821      ', 'R ARAXA', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.177-223', '821      ', 'R ARAXA', 'DIVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('29.174-180', '821      ', 'R ARCANJO LIMA', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.165-080', '821      ', 'R ARCHIMEDES', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.173-450', '821      ', 'R ARCO E FLEXA', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.167-070', '821      ', 'R ARCO VERDE', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.171-190', '821      ', 'R ARDOZIA', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.163-502', '821      ', 'R ARGELIA>CONTINENTE DA AFRICA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.176-430', '821      ', 'AV ARGENTINA', 'V SERRA I                     ');
INSERT INTO cd_cep_br VALUES ('29.174-016', '821      ', 'R ARGENTINA', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.176-726', '821      ', 'TV ARGENTINA', 'V SERRA I                     ');
INSERT INTO cd_cep_br VALUES ('29.176-211', '821      ', 'AV ARGENTINA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.171-080', '821      ', 'R ARGONIA', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.171-081', '821      ', 'R ARGONIO', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.169-440', '821      ', 'R ARINAS', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('29.171-480', '821      ', 'R ARIPUANA', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.174-026', '821      ', 'R ARISTEU MACHADO', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.161-240', '821      ', 'R ARISTEU NERI', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('29.178-655', '821      ', 'R ANTONIO DOS SANTOS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.173-146', '821      ', 'R ANTONIO FEU ROSA', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('19.906-285', '4727     ', 'R F', 'JD S FELICIDADE               ');
INSERT INTO cd_cep_br VALUES ('19.902-108', '4727     ', 'VLA FRANCISCA R MADEIRA', 'JD ESTORIL                    ');
INSERT INTO cd_cep_br VALUES ('19.906-435', '4727     ', 'R FABIO APARECIDO VIANNA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('19.902-420', '4727     ', 'R FRANCISCA ROBLES MADEIRA', 'VL S SILVESTRE                ');
INSERT INTO cd_cep_br VALUES ('19.914-305', '4727     ', 'R FABIO FRANCISCO BORDIN CAMARGO', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('19.910-262', '4727     ', 'AL FRANCISCO CARLOS RODRIGUES', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('19.911-405', '4727     ', 'R FARMACEUTICO SERGIO EMIDIO FARIA', 'CJ RES ITAJUBI                ');
INSERT INTO cd_cep_br VALUES ('19.907-395', '4727     ', 'R FRANCISCO CHRISTONI', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('19.914-110', '4727     ', 'R FAUSTO MATACHANA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('19.905-285', '4727     ', 'R FRANCISCO CONSTANTE NETTO', 'CJ RES P E MURANTE            ');
INSERT INTO cd_cep_br VALUES ('12.421-200', '5283     ', 'R DOUTOR LUIZ ITALICO BOCCO', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('12.422-051', '5283     ', 'PC DOUTOR EMILIO RIBAS', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('12.424-210', '5283     ', 'AV DOUTOR ANDRE ANDRADE RIBEIRO DE ALMEIDA', 'RES C C JARDIM                ');
INSERT INTO cd_cep_br VALUES ('12.401-360', '5283     ', 'R DOUTOR EUGENIO FORTES COELHO', 'BSQ PRINCESA                  ');
INSERT INTO cd_cep_br VALUES ('12.420-210', '5283     ', 'R DOUTOR ANIBAL DE JESUS PINTO MONTEIRO', 'LOT A A FLORES                ');
INSERT INTO cd_cep_br VALUES ('12.422-090', '5283     ', 'R DOUTOR EYNALDO RAMOS', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('12.421-190', '5283     ', 'R DOUTOR ANIBAL GOUVEA', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('12.410-160', '5283     ', 'R DOUTOR FAUSTO VILAS BOAS', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('12.402-450', '5283     ', 'R DOUTOR ANTENOR ROMANO BARRETO', 'LOT RES ANDRADE               ');
INSERT INTO cd_cep_br VALUES ('12.420-280', '5283     ', 'R DOUTOR FELISBERTO PINTO MONTEIRO', 'LOT A A FLORES                ');
INSERT INTO cd_cep_br VALUES ('29.163-480', '821      ', 'AV ARABIAS, DAS>CONTINENTE DA AFRICA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.165-590', '821      ', 'R ARACA', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.173-031', '821      ', 'R ARACA', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('29.164-793', '821      ', 'R ARACA, DO', 'BICANGA                       ');
INSERT INTO cd_cep_br VALUES ('29.173-160', '821      ', 'R ARACAJU', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.177-116', '821      ', 'R ARACAJU', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('29.162-790', '821      ', 'R ARACAJU', 'J ANCHIETA                    ');
INSERT INTO cd_cep_br VALUES ('29.161-559', '821      ', 'R ARACAJU', 'C CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.168-730', '821      ', 'R ARACARIS, DOS', 'PTO CANOA                     ');
INSERT INTO cd_cep_br VALUES ('29.173-346', '821      ', 'R ARACATIBA', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.166-320', '821      ', 'R ARACATUBA', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('19.904-555', '4727     ', 'R DIEGO R. GODOY (VICENTINO)', 'PRQ P CHAVES                  ');
INSERT INTO cd_cep_br VALUES ('19.909-125', '4727     ', 'R DOIS', 'JD S DUMONT II                ');
INSERT INTO cd_cep_br VALUES ('19.905-375', '4727     ', 'R DIMAS FRANCO DE ARRUDA', 'CJ RES P E MURANTE            ');
INSERT INTO cd_cep_br VALUES ('19.910-004', '4727     ', 'R DOIS', 'LOT MITSUI                    ');
INSERT INTO cd_cep_br VALUES ('13.840-053', '4821     ', 'R JOSE PEDRINI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.840-080', '4821     ', 'R JOAO PERSINOTTI', 'CH GONCALO                    ');
INSERT INTO cd_cep_br VALUES ('13.842-101', '4821     ', 'R JOAO PESSIQUELI', 'JD S MADALENA                 ');
INSERT INTO cd_cep_br VALUES ('13.844-227', '4821     ', 'R JOAO PESSOA MASCHIETTO', 'JD S DOURADA                  ');
INSERT INTO cd_cep_br VALUES ('13.843-033', '4821     ', 'R JOAO RAMALHO', 'VL PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.844-083', '4821     ', 'R JOAO RAVAGNANI', 'JD C GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('13.844-061', '4821     ', 'R JOAO RICCI', 'VL RICCI                      ');
INSERT INTO cd_cep_br VALUES ('13.845-432', '4821     ', 'R JOAO RODRIGUES', 'PRQ C NOVA                    ');
INSERT INTO cd_cep_br VALUES ('13.840-086', '4821     ', 'R JOAO TEIXEIRA', 'CAPELA                        ');
INSERT INTO cd_cep_br VALUES ('13.844-270', '4821     ', 'R JOAO WILSON DE ALCANTARA', 'PRQ GUAINCO                   ');
INSERT INTO cd_cep_br VALUES ('13.840-199', '4821     ', 'R JOAO XAVIER DE CAMPOS', 'JD CAMARGO II                 ');
INSERT INTO cd_cep_br VALUES ('13.848-432', '4821     ', 'R JOAQUIM ARAUJO', 'JD CALIFONIA                  ');
INSERT INTO cd_cep_br VALUES ('13.844-226', '4821     ', 'R JOAQUIM ASSENCO', 'JD S DOURADA                  ');
INSERT INTO cd_cep_br VALUES ('13.847-065', '4821     ', 'R JOAQUIM COELHO BARBOSA', 'JD S MARIA II                 ');
INSERT INTO cd_cep_br VALUES ('13.843-016', '4821     ', 'R JOAQUIM JOSE DA SILVA XAVIER', 'VL PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.844-125', '4821     ', 'R JOAQUIM MANARA', 'JD R CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('13.844-454', '4821     ', 'R JOAQUIM MARIANO PEDROSO', 'JD GUACU-MIRIM I              ');
INSERT INTO cd_cep_br VALUES ('13.844-015', '4821     ', 'R JOAQUIM PERES', 'AREIAO                        ');
INSERT INTO cd_cep_br VALUES ('13.848-381', '4821     ', 'R JOAQUIM RODRIGUES', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('13.847-223', '4821     ', 'R JOAQUIM RODRIGUES DE OLIVEIRA', 'JD NOVO I                     ');
INSERT INTO cd_cep_br VALUES ('13.845-269', '4821     ', 'TV JOAQUIM TEODORO DE FREITAS', 'A PRIMAVERA                   ');
INSERT INTO cd_cep_br VALUES ('13.840-170', '4821     ', 'R JOAQUIM TEREZIANO DE OLIVEIRA', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('13.848-112', '4821     ', 'R JOAQUIM XAVIER DA SILVA NETO', 'JD NOVO II                    ');
INSERT INTO cd_cep_br VALUES ('13.843-281', '4821     ', 'R JONAS CELIO GUSMAO', 'JD N ITACOLOMI                ');
INSERT INTO cd_cep_br VALUES ('13.843-292', '4821     ', 'R JORDAO VIEIRA', 'JD GUACU-MIRIM III            ');
INSERT INTO cd_cep_br VALUES ('13.844-086', '4821     ', 'R JORGE ALVES SANTIAGO', 'JD C GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('13.845-340', '4821     ', 'R JORNALISTA JAIRO FRANCO PAULA', 'JD N S GRACAS                 ');
INSERT INTO cd_cep_br VALUES ('13.848-346', '4821     ', 'R JOSE ANDRADE', 'JD NOVO II                    ');
INSERT INTO cd_cep_br VALUES ('13.841-027', '4821     ', 'R JOSE ANTONIO FERRARI FILHO', 'JD SAMIRA                     ');
INSERT INTO cd_cep_br VALUES ('13.848-293', '4821     ', 'R JOSE ANTONIO ROCHA FRANCO', 'JD FANTINATO                  ');
INSERT INTO cd_cep_br VALUES ('13.846-041', '4821     ', 'R JOSE APARECIDO ANTUNES', 'JD IPE I                      ');
INSERT INTO cd_cep_br VALUES ('13.840-132', '4821     ', 'R JOSE ARTEN', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('13.845-263', '4821     ', 'R JOSE ARTIGIANI', 'A PRIMAVERA                   ');
INSERT INTO cd_cep_br VALUES ('13.848-119', '4821     ', 'R JOSE AUGUSTO DA PAIXAO', 'JD NOVO II                    ');
INSERT INTO cd_cep_br VALUES ('13.847-016', '4821     ', 'R JOSE BADAM', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('13.848-058', '4821     ', 'R JOSE BATISTA SINICO', 'JD ZANIBONI I                 ');
INSERT INTO cd_cep_br VALUES ('13.848-061', '4821     ', 'R JOSE BELMIRO DE CAMPOS', 'JD ZANIBONI I                 ');
INSERT INTO cd_cep_br VALUES ('13.848-011', '4821     ', 'R JOSE BENEDITO DE MORAES', 'JD HORIZONTE                  ');
INSERT INTO cd_cep_br VALUES ('13.844-160', '4821     ', 'R JOSE BENI', 'JD S DOURADA                  ');
INSERT INTO cd_cep_br VALUES ('13.848-032', '4821     ', 'R JESULINO ALEGRE', 'CH N ODESSA                   ');
INSERT INTO cd_cep_br VALUES ('13.845-379', '4821     ', 'R JOAO ALCIDES CIVIDATI', 'JD TABAJARA                   ');
INSERT INTO cd_cep_br VALUES ('13.840-160', '4821     ', 'R JOAO ANTONIO DE CAMARGO', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('13.845-336', '4821     ', 'R JOAO ANTUNES DE LIMA JUNIOR', 'JD N S GRACAS                 ');
INSERT INTO cd_cep_br VALUES ('13.840-100', '4821     ', 'R JOAO ASSENCO', 'JD SOARES                     ');
INSERT INTO cd_cep_br VALUES ('13.842-110', '4821     ', 'R JOAO B. DONEGA', 'JD S MADALENA                 ');
INSERT INTO cd_cep_br VALUES ('13.843-375', '4821     ', 'R JOAO B. RANGEL', 'JD CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('13.845-426', '4821     ', 'R JOAO BAPTISTA CALMAZINI', 'PRQ C NOVA                    ');
INSERT INTO cd_cep_br VALUES ('13.845-345', '4821     ', 'R JOAO BAPTISTA STABILE', 'JD N S GRACAS                 ');
INSERT INTO cd_cep_br VALUES ('13.840-420', '4821     ', 'AV JOAO BATISTA ASSENCO', 'JD ALMIRA                     ');
INSERT INTO cd_cep_br VALUES ('13.848-136', '4821     ', 'R JOAO BATISTA COELHO', 'JD NOVO II                    ');
INSERT INTO cd_cep_br VALUES ('13.844-293', '4821     ', 'R JOAO BATISTA FRANCO', 'JD PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('13.843-153', '4821     ', 'R JOAO BATISTA SALLES DA SILVA', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('13.840-321', '4821     ', 'R JOAO BUENO JUNIOR', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('13.844-152', '4821     ', 'R JOAO BUENO NETTO', 'VL PATARO                     ');
INSERT INTO cd_cep_br VALUES ('13.848-345', '4821     ', 'R JOAO CARDOSO DE OLIVEIRA', 'JD NOVO II                    ');
INSERT INTO cd_cep_br VALUES ('13.847-018', '4821     ', 'R JOAO CASSIMIRO LEME', 'JD PRESIDENTE                 ');
INSERT INTO cd_cep_br VALUES ('13.842-046', '4821     ', 'R JOAO CONTESSOTO', 'JD S MADALENA                 ');
INSERT INTO cd_cep_br VALUES ('13.843-151', '4821     ', 'R JOAO CORNELIO', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('13.840-341', '4821     ', 'R JOAO DE ARRUDA BUENO', 'VL BERTIOGA                   ');
INSERT INTO cd_cep_br VALUES ('13.844-151', '4821     ', 'R JOAO DE FREITAS SOUZA', 'VL PATARO                     ');
INSERT INTO cd_cep_br VALUES ('13.840-374', '4821     ', 'R JOAO DE OLIVEIRA', 'LOT P FLAMBOYANT              ');
INSERT INTO cd_cep_br VALUES ('13.846-047', '4821     ', 'R JOAO DE OLIVEIRA MACHADO', 'JD IPE I                      ');
INSERT INTO cd_cep_br VALUES ('13.845-433', '4821     ', 'R JOAO DE SOUZA GODOY', 'PRQ C NOVA                    ');
INSERT INTO cd_cep_br VALUES ('13.848-347', '4821     ', 'R JOAO DIROLDI', 'JD NOVO II                    ');
INSERT INTO cd_cep_br VALUES ('13.845-201', '4821     ', 'R JOAO F. BUENO', 'I PEDREGULHAL                 ');
INSERT INTO cd_cep_br VALUES ('13.841-041', '4821     ', 'R JOAO FANTINATO', 'JD HEDY                       ');
INSERT INTO cd_cep_br VALUES ('13.420-205', '5009     ', 'R LONDRES', 'PRQ S CECILIA                 ');
INSERT INTO cd_cep_br VALUES ('13.418-540', '5009     ', 'R LAZARO LOZANO', 'PIRACICAMIRIM                 ');
INSERT INTO cd_cep_br VALUES ('13.405-247', '5009     ', 'AV LOURENCO DUCATTI', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('13.405-138', '5009     ', 'R LAZARO PINTO SAMPAIO', 'VL RESENDE                    ');
INSERT INTO cd_cep_br VALUES ('13.421-600', '5009     ', 'AV LOURENCO FILHO', 'PRQ CECAP I                   ');
INSERT INTO cd_cep_br VALUES ('13.418-110', '5009     ', 'R LEAO XIII', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('13.423-484', '5009     ', 'R LOUVEIRA', 'LOT S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('13.425-722', '5009     ', 'R LEILA DINIZ', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.414-306', '5009     ', 'R LUCELIA', 'S R IPES                      ');
INSERT INTO cd_cep_br VALUES ('13.402-060', '5009     ', 'R LELIO FERRARI', 'JD ITAPUA                     ');
INSERT INTO cd_cep_br VALUES ('13.420-120', '5009     ', 'R LUCIANO GALLET', 'PRQ S CECILIA                 ');
INSERT INTO cd_cep_br VALUES ('11.075-570', '4986     ', 'R GUARARAPES', 'VL BELMIRO                    ');
INSERT INTO cd_cep_br VALUES ('11.085-280', '4986     ', 'R GUARUJA', 'C PAULA                       ');
INSERT INTO cd_cep_br VALUES ('11.080-150', '4986     ', 'R GUEDES PEREIRA', 'MRO N CINTRA                  ');
INSERT INTO cd_cep_br VALUES ('11.070-370', '4986     ', 'R GUILHERME ALVARO', 'MARAPE                        ');
INSERT INTO cd_cep_br VALUES ('11.015-305', '4986     ', 'PC GUILHERME ARALHE', 'MACUCO                        ');
INSERT INTO cd_cep_br VALUES ('11.080-400', '4986     ', 'AV GUILHERME RUSSO', 'MRO N CINTRA                  ');
INSERT INTO cd_cep_br VALUES ('11.013-260', '4986     ', 'AV GUILHERME WEINSCHENCK', 'DOCAS                         ');
INSERT INTO cd_cep_br VALUES ('11.086-050', '4986     ', 'R GUIOMAR FAGUNDES', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('11.087-500', '4986     ', 'R HAROLDO DE CAMARGO', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('13.847-014', '4821     ', 'R PEDRO ANTONIO DE ARRUDA', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('13.848-371', '4821     ', 'R PIRACICABA', 'JD ZANIBONI II                ');
INSERT INTO cd_cep_br VALUES ('13.847-027', '4821     ', 'R PEDRO BERNARDES DE SOUZA', 'JD MURILO                     ');
INSERT INTO cd_cep_br VALUES ('13.840-112', '4821     ', 'R PIRAJU', 'JD SOARES                     ');
INSERT INTO cd_cep_br VALUES ('13.845-381', '4821     ', 'R PEDRO BRONZATI', 'JD TABAJARA                   ');
INSERT INTO cd_cep_br VALUES ('13.847-103', '4821     ', 'R PIRAJUI', 'I O D AGUA                    ');
INSERT INTO cd_cep_br VALUES ('13.843-374', '4821     ', 'R PEDRO CIVIDATI', 'JD CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('13.847-131', '4821     ', 'TV PIRAPOZINHO', 'JD LAGOA                      ');
INSERT INTO cd_cep_br VALUES ('13.840-110', '4821     ', 'R PEDRO DE SOUZA MOREIRA', 'JD PRESIDENTE                 ');
INSERT INTO cd_cep_br VALUES ('13.847-128', '4821     ', 'R PIRASSUNUNGA', 'JD LAGOA                      ');
INSERT INTO cd_cep_br VALUES ('13.840-430', '4821     ', 'R PEDRO FERREIRA ALVES', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.846-110', '4821     ', 'R PITANGA', 'JD IPE III                    ');
INSERT INTO cd_cep_br VALUES ('13.801-498', '4979     ', 'R JOSE NICOLUCCI', 'JD G VARGAS                   ');
INSERT INTO cd_cep_br VALUES ('13.800-729', '4979     ', 'R JOSE DE PIERI FILHO', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('13.802-046', '4979     ', 'R JOSE POLETINI', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('13.806-684', '4979     ', 'R JOSE DO AMARAL MELLO', 'JD SILVANIA                   ');
INSERT INTO cd_cep_br VALUES ('13.418-445', '5009     ', 'R ALEXANDRE HERCULANO', 'VL MONTEIRO                   ');
INSERT INTO cd_cep_br VALUES ('13.401-450', '5009     ', 'R ALBERT EINSTEIN', 'JD IBIRAPUERA                 ');
INSERT INTO cd_cep_br VALUES ('13.420-152', '5009     ', 'R ALEXANDRE LEVY', 'PRQ S CECILIA                 ');
INSERT INTO cd_cep_br VALUES ('13.401-593', '5009     ', 'R ALBERTINA M. HORANI', 'MATAO                         ');
INSERT INTO cd_cep_br VALUES ('13.405-236', '5009     ', 'R ALEXANDRE PETTA', 'VL RESENDE                    ');
INSERT INTO cd_cep_br VALUES ('13.416-235', '5009     ', 'R ALBERTO', 'S DIMAS                       ');
INSERT INTO cd_cep_br VALUES ('13.400-120', '5009     ', 'R ALFERES JOSE CAETANO- ATE 1070/1071', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.401-586', '5009     ', 'R ALBERTO NEME', 'JD M SOL                      ');
INSERT INTO cd_cep_br VALUES ('13.400-123', '5009     ', 'R ALFERES JOSE CAETANO- DE 1072/1073 A 1540/1541', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.420-133', '5009     ', 'R ALBERTO NEPOMUCENO', 'PRQ S CECILIA                 ');
INSERT INTO cd_cep_br VALUES ('13.400-126', '5009     ', 'R ALFERES JOSE CAETANO- DE 1542/1543 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.405-415', '5009     ', 'R ALBERTO PINTO DA FONSECA', 'JD ALGODOAL                   ');
INSERT INTO cd_cep_br VALUES ('13.416-238', '5009     ', 'TV ALFREDO', 'S DIMAS                       ');
INSERT INTO cd_cep_br VALUES ('13.402-020', '5009     ', 'R ALBERTO RAMOS', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.400-090', '5009     ', 'PC ALFREDO CARDOSO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.417-605', '5009     ', 'TV ALBERTO RAZERA', 'JD ELITE                      ');
INSERT INTO cd_cep_br VALUES ('13.406-524', '5009     ', 'R ALFREDO DE CARVALHO', 'G PRQ RESIDENCIAL             ');
INSERT INTO cd_cep_br VALUES ('13.425-040', '5009     ', 'TV ALBERTO SCHWEITLER', 'JD CAXAMBU                    ');
INSERT INTO cd_cep_br VALUES ('13.419-070', '5009     ', 'R ALFREDO GUEDES- ATE 430/431', 'ALEMAES                       ');
INSERT INTO cd_cep_br VALUES ('13.408-214', '5009     ', 'R ALBUQUERQUE LINS', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.419-075', '5009     ', 'R ALFREDO GUEDES- DE 432/433 A 950/951', 'ALTO                          ');
INSERT INTO cd_cep_br VALUES ('13.424-524', '5009     ', 'R ALCANTARA MACHADO', 'JD PACAEMBU                   ');
INSERT INTO cd_cep_br VALUES ('13.419-080', '5009     ', 'R ALFREDO GUEDES- DE 952/953 AO FIM', 'ALTO                          ');
INSERT INTO cd_cep_br VALUES ('13.405-033', '5009     ', 'R ALCEU MAYNARDI ARAUJO', 'N PIRACICABA                  ');
INSERT INTO cd_cep_br VALUES ('13.421-510', '5009     ', 'R ALFREDO JOSE DE CASTRO NEVES', 'PRQ CECAP II                  ');
INSERT INTO cd_cep_br VALUES ('13.405-355', '5009     ', 'R ALCIDES CARMIGNANI', 'JD ALGODOAL                   ');
INSERT INTO cd_cep_br VALUES ('13.421-634', '5009     ', 'R ALFREDO MARCONDES', 'RES ELDORADO                  ');
INSERT INTO cd_cep_br VALUES ('13.406-500', '5009     ', 'AV ALCIDES PERISSINOTO', 'G PRQ RESIDENCIAL             ');
INSERT INTO cd_cep_br VALUES ('13.402-296', '5009     ', 'R ALFREDO MOREIRA PINTO', 'JD N SUICA                    ');
INSERT INTO cd_cep_br VALUES ('13.405-097', '5009     ', 'R ALDO FURLAN', 'N PIRACICABA                  ');
INSERT INTO cd_cep_br VALUES ('13.408-211', '5009     ', 'R ALFREDO PAPINI', 'PRQ N S GRACAS                ');
INSERT INTO cd_cep_br VALUES ('13.420-680', '5009     ', 'R ALDROVANDO F. PIRES CORREA', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('13.400-840', '5009     ', 'R ALIDOR PECORARI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.408-073', '5009     ', 'R ALEGRIA, DA', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('13.405-327', '5009     ', 'R ADOLFO SCHIEVANO', 'VL RESENDE                    ');
INSERT INTO cd_cep_br VALUES ('13.423-206', '5009     ', 'R A- SETE', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('13.403-347', '5009     ', 'R ADRIANA BORGES', 'JD PRQ JUPIA                  ');
INSERT INTO cd_cep_br VALUES ('13.423-216', '5009     ', 'R A- UM', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('13.403-050', '5009     ', 'R ADYR DA COSTA ROMANO', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('13.423-210', '5009     ', 'R A-TRES', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('13.408-014', '5009     ', 'R AFONSO CAUGIANI', 'JD M CLAUDIA                  ');
INSERT INTO cd_cep_br VALUES ('13.402-608', '5009     ', 'EST ABACATEIRO, DO', 'RES PAINEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('13.403-375', '5009     ', 'R AFONSO DE ANGELIS', 'BONGUE                        ');
INSERT INTO cd_cep_br VALUES ('13.401-582', '5009     ', 'R ABDO MALUF', 'JD M LIBANO II                ');
INSERT INTO cd_cep_br VALUES ('13.421-632', '5009     ', 'R AFONSO JOSE FIORAVANTE', 'RES ELDORADO                  ');
INSERT INTO cd_cep_br VALUES ('13.403-016', '5009     ', 'R ABEL PEREIRA', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('13.401-395', '5009     ', 'TV AFONSO PENA', 'VL CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('13.424-488', '5009     ', 'R ABRAHAO MALUF', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('13.412-041', '5009     ', 'R AFONSO SIMIONI', 'JD N REPUBLICA                ');
INSERT INTO cd_cep_br VALUES ('13.408-202', '5009     ', 'R ACACIO DE ALMEIDA LEME', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('13.425-070', '5009     ', 'EST AGUA BRANCA', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('13.405-208', '5009     ', 'R ACACIO DO CANTO', 'JD MONUMENTO                  ');
INSERT INTO cd_cep_br VALUES ('13.424-360', '5009     ', 'AV AGUA BRANCA', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('13.405-043', '5009     ', 'R ACACIO LEITE DO CANTO JUNIOR', 'N PIRACICABA                  ');
INSERT INTO cd_cep_br VALUES ('13.414-034', '5009     ', 'AV AGUA SANTA', 'VL AREAO                      ');
INSERT INTO cd_cep_br VALUES ('13.405-054', '5009     ', 'R ACUCENAS, DAS', 'N PIRACICABA                  ');
INSERT INTO cd_cep_br VALUES ('13.423-578', '5009     ', 'AV AGUAI', 'PERDIZES                      ');
INSERT INTO cd_cep_br VALUES ('13.417-460', '5009     ', 'R ADAO SCHIMIDT', 'N AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('13.423-580', '5009     ', 'R AGUAS DA PRATA', 'PERDIZES                      ');
INSERT INTO cd_cep_br VALUES ('13.408-203', '5009     ', 'R ADELIA BERTONCELLO', 'PRQ N S GRACAS                ');
INSERT INTO cd_cep_br VALUES ('13.423-582', '5009     ', 'R AGUAS DE LINDOIA', 'PERDIZES                      ');
INSERT INTO cd_cep_br VALUES ('13.422-200', '5009     ', 'R ADHEMAR PEREIRA DE BARROS', 'UNILESTE                      ');
INSERT INTO cd_cep_br VALUES ('29.177-060', '821      ', 'R DEOCLECIANO PEREIRA DE AGUIAR', 'S J TADEU                     ');
INSERT INTO cd_cep_br VALUES ('29.173-219', '821      ', 'R DEODORO DA FONSECA', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.160-021', '821      ', 'R DERLY DO CARMO DE JESUS RODRIGUES', 'C GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('29.163-618', '821      ', 'R DERSU USALA>CONTINENTE DA ASIA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.165-150', '821      ', 'R DESEMBARGADDOR MARIO DA SILVA NUNES(RODOVIA NO', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.173-037', '821      ', 'AV DESEMBARGADOR CASSIANO CASTELO', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('29.173-309', '821      ', 'R DESEMBARGADOR CASSIANO CASTELO', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.170-661', '821      ', 'R CRENAQUE', 'N CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.161-150', '821      ', 'R CRIANCA, DA', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('29.171-460', '821      ', 'R CRISALIDA', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.177-153', '821      ', 'R CRISANTEMO', 'FAZ CASCATA                   ');
INSERT INTO cd_cep_br VALUES ('29.122-260', '823      ', 'R OPERARIOS', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('29.114-760', '823      ', 'R ORDEM E PROGRESSO', 'ARGOLAS                       ');
INSERT INTO cd_cep_br VALUES ('29.114-761', '823      ', 'TV ORDEM E PROGRESSO', 'ARGOLAS                       ');
INSERT INTO cd_cep_br VALUES ('29.120-590', '823      ', 'R ORESTES BARBOSA', 'ARIBIRI                       ');
INSERT INTO cd_cep_br VALUES ('29.120-595', '823      ', 'TV ORESTES BARBOSA', 'ARIBIRI                       ');
INSERT INTO cd_cep_br VALUES ('29.111-810', '823      ', 'R ORESTES REGIS BARBOSA', 'COBILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.114-550', '823      ', 'R ORIENTE', 'S TORQUATO                    ');
INSERT INTO cd_cep_br VALUES ('29.111-820', '823      ', 'R ORLANDO FREITAS', 'COBILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.102-410', '823      ', 'R ORMANDINO GOMES', 'ITAPARICA                     ');
INSERT INTO cd_cep_br VALUES ('29.104-550', '823      ', 'R ORQUIDEA', 'JD ASTECA                     ');
INSERT INTO cd_cep_br VALUES ('29.104-380', '823      ', 'R ORQUIDEA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('12.412-320', '5283     ', 'R VITO ABATEPAULO', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('13.408-260', '5009     ', 'R A', 'PRQ ORLANDA I                 ');
INSERT INTO cd_cep_br VALUES ('12.421-030', '5283     ', 'AV VITO ARDITO', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('13.420-628', '5009     ', 'R A', 'JD FLAMBOYANT                 ');
INSERT INTO cd_cep_br VALUES ('12.420-250', '5283     ', 'R VITO GALLO', 'AT CARDOSO                    ');
INSERT INTO cd_cep_br VALUES ('13.424-716', '5009     ', 'R A', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('12.422-290', '5283     ', 'R VITOR BUONO', 'RES C MAIA                    ');
INSERT INTO cd_cep_br VALUES ('13.425-686', '5009     ', 'AV A', 'JD ITAMARACA                  ');
INSERT INTO cd_cep_br VALUES ('12.443-490', '5283     ', 'R VITORIA', 'CJ HAB T IPES I (NORTE)       ');
INSERT INTO cd_cep_br VALUES ('13.401-411', '5009     ', 'R A', 'JD TATUAPE                    ');
INSERT INTO cd_cep_br VALUES ('12.410-140', '5283     ', 'TV VOLUNTARIO VITORIANO BORGES', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('29.216-780', '810      ', 'R BANDEIRANTE', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('29.211-100', '810      ', 'R BARAO DO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.203-050', '810      ', 'R BARAO DO RIO BRANCO', 'KUBITSCHEK                    ');
INSERT INTO cd_cep_br VALUES ('29.208-660', '810      ', 'R BARBACENA', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.216-540', '810      ', 'AV BARCELONA', 'PR MORRO                      ');
INSERT INTO cd_cep_br VALUES ('29.220-690', '810      ', 'R BARCELONA', 'PEROCAO                       ');
INSERT INTO cd_cep_br VALUES ('29.216-240', '810      ', 'R BARILOCHE', 'PR MORRO                      ');
INSERT INTO cd_cep_br VALUES ('29.177-175', '821      ', 'R CAMELIAS, DAS', 'FAZ CASCATA                   ');
INSERT INTO cd_cep_br VALUES ('29.173-267', '821      ', 'R CAMILO GIANARDOLI', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.172-440', '821      ', 'R CAMOMILAS, DAS', 'DR P FEU ROSA                 ');
INSERT INTO cd_cep_br VALUES ('29.170-740', '821      ', 'R CAMPANARIO', 'N CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.167-640', '821      ', 'R CAMPANEMA', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.167-050', '821      ', 'R CAMPINA GRANDE', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.166-280', '821      ', 'AV CAMPINAS', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.173-345', '821      ', 'R CAMPINAS', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.176-006', '821      ', 'R CAMPINHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.167-320', '821      ', 'R CAMPO MOURAO', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.176-230', '821      ', 'R CAMPO VERDE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.174-235', '821      ', 'R CAMPO, DO', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.164-000', '821      ', 'R CAMPO, DO', 'JD LIMOEIRO                   ');
INSERT INTO cd_cep_br VALUES ('29.166-360', '821      ', 'AV CAMPOS', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.173-338', '821      ', 'R CAMPOS DO JORDAO', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.177-141', '821      ', 'R C', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('29.163-309', '821      ', 'R C', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.160-532', '821      ', 'R C CINCO', 'H FERRAZ                      ');
INSERT INTO cd_cep_br VALUES ('29.160-533', '821      ', 'R C DEZ', 'H FERRAZ                      ');
INSERT INTO cd_cep_br VALUES ('29.160-534', '821      ', 'R C DEZESSEIS', 'H FERRAZ                      ');
INSERT INTO cd_cep_br VALUES ('29.160-535', '821      ', 'R C DOIS', 'H FERRAZ                      ');
INSERT INTO cd_cep_br VALUES ('29.160-542', '821      ', 'R C DOZE', 'H FERRAZ                      ');
INSERT INTO cd_cep_br VALUES ('29.160-536', '821      ', 'R C NOVE', 'H FERRAZ                      ');
INSERT INTO cd_cep_br VALUES ('29.160-537', '821      ', 'R C OITO', 'H FERRAZ                      ');
INSERT INTO cd_cep_br VALUES ('29.160-538', '821      ', 'R C ONZE', 'H FERRAZ                      ');
INSERT INTO cd_cep_br VALUES ('29.160-539', '821      ', 'R C QUATORZE', 'H FERRAZ                      ');
INSERT INTO cd_cep_br VALUES ('29.160-591', '821      ', 'R C QUATRO', 'H FERRAZ                      ');
INSERT INTO cd_cep_br VALUES ('29.160-592', '821      ', 'R C QUINZE', 'H FERRAZ                      ');
INSERT INTO cd_cep_br VALUES ('29.160-594', '821      ', 'R C SETE', 'H FERRAZ                      ');
INSERT INTO cd_cep_br VALUES ('29.160-595', '821      ', 'R C TRES', 'H FERRAZ                      ');
INSERT INTO cd_cep_br VALUES ('29.160-596', '821      ', 'R C TREZE', 'H FERRAZ                      ');
INSERT INTO cd_cep_br VALUES ('29.161-091', '821      ', 'R C-CINCO', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('29.160-593', '821      ', 'R C-SEIS', 'H FERRAZ                      ');
INSERT INTO cd_cep_br VALUES ('29.166-290', '821      ', 'R CABO FRIO', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.164-500', '821      ', 'R CABO MARTINS', 'CARAPEBUS I                   ');
INSERT INTO cd_cep_br VALUES ('29.171-036', '821      ', 'R CABRIA', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.171-641', '821      ', 'R CACARA', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.179-225', '821      ', 'R CACAURAMA', 'C RES SERRA                   ');
INSERT INTO cd_cep_br VALUES ('29.166-630', '821      ', 'R CACERES', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.166-140', '821      ', 'R CACHOEIRO DE ITAPEMIRIM', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.161-829', '821      ', 'R CACHOEIRO DE ITAPEMIRIM', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.171-470', '821      ', 'R CACIPORE', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.177-179', '821      ', 'R CACTOS, DOS', 'FAZ CASCATA                   ');
INSERT INTO cd_cep_br VALUES ('29.168-126', '821      ', 'R CACU', 'M SERRA                       ');
INSERT INTO cd_cep_br VALUES ('29.173-790', '821      ', 'R CAICARAS', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.168-342', '821      ', 'R CAIRO', 'PTO CANOA                     ');
INSERT INTO cd_cep_br VALUES ('29.177-030', '821      ', 'R CAIXA D AGUA', 'S J TADEU                     ');
INSERT INTO cd_cep_br VALUES ('29.164-806', '821      ', 'R CAJARINA, DO', 'BICANGA                       ');
INSERT INTO cd_cep_br VALUES ('29.166-784', '821      ', 'R CAJAZEIROS, DOS', 'TAQUARAS II                   ');
INSERT INTO cd_cep_br VALUES ('29.179-235', '821      ', 'R CAJUARAMA', 'C RES SERRA                   ');
INSERT INTO cd_cep_br VALUES ('29.179-250', '821      ', 'R CAJUEIRO', 'C RES SERRA                   ');
INSERT INTO cd_cep_br VALUES ('29.164-786', '821      ', 'R CAJUEIRO, DO', 'BICANGA                       ');
INSERT INTO cd_cep_br VALUES ('29.168-560', '821      ', 'R CALAFATES', 'PTO CANOA                     ');
INSERT INTO cd_cep_br VALUES ('29.168-600', '821      ', 'AV BRASILIA', 'PTO CANOA                     ');
INSERT INTO cd_cep_br VALUES ('29.171-000', '821      ', 'AV BRASILIA', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.168-007', '821      ', 'R BRASILIA', 'CIVIT                         ');
INSERT INTO cd_cep_br VALUES ('29.177-131', '821      ', 'R BRASILIA', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('29.164-392', '821      ', 'R BRASILIA', 'CH PARREIRAL                  ');
INSERT INTO cd_cep_br VALUES ('29.162-780', '821      ', 'R BRASILIANITA', 'J ANCHIETA                    ');
INSERT INTO cd_cep_br VALUES ('29.173-226', '821      ', 'R BRASILIO RIBEIRO', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.160-765', '821      ', 'R BRAULINA BAPTISTA LOPES', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('29.179-065', '821      ', 'R BRAUNA', 'C RES SERRA                   ');
INSERT INTO cd_cep_br VALUES ('29.162-271', '821      ', 'R BRAUNA', 'J ANCHIETA                    ');
INSERT INTO cd_cep_br VALUES ('29.172-590', '821      ', 'R BRAUNAS', 'DR P FEU ROSA                 ');
INSERT INTO cd_cep_br VALUES ('29.174-752', '821      ', 'R BREJETUBA', 'PRQ GAIVOTAS                  ');
INSERT INTO cd_cep_br VALUES ('29.179-035', '821      ', 'R BREU', 'C RES SERRA                   ');
INSERT INTO cd_cep_br VALUES ('29.179-055', '821      ', 'R BREU VERMELHO', 'C RES SERRA                   ');
INSERT INTO cd_cep_br VALUES ('29.164-280', '821      ', 'AV BRIGADEIRO EDUARDO GOMES', 'JD LIMOEIRO                   ');
INSERT INTO cd_cep_br VALUES ('29.163-110', '821      ', 'AV BRIGADEIRO EDUARDO GOMES', 'S DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('29.154-450', '820      ', 'R ROSALINA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('29.149-700', '820      ', 'R ROSALVA', 'ITANGUA                       ');
INSERT INTO cd_cep_br VALUES ('29.141-430', '820      ', 'R ROSARIO, DO', 'BL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('29.149-250', '820      ', 'R ROSAS, DAS', 'VT DOURADA                    ');
INSERT INTO cd_cep_br VALUES ('29.145-830', '820      ', 'R ROSAS, DAS', 'FL CAMPO                      ');
INSERT INTO cd_cep_br VALUES ('29.150-792', '820      ', 'R ROZILVA', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('29.151-150', '820      ', 'R RUI BARBOSA', 'AT LAGE                       ');
INSERT INTO cd_cep_br VALUES ('29.154-060', '820      ', 'R RUI BARBOSA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('29.146-225', '820      ', 'R RUI BARBOSA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('29.140-720', '820      ', 'R RUI BARBOSA', 'SOTELANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.149-180', '820      ', 'R RUI BARBOSA', 'VT DOURADA                    ');
INSERT INTO cd_cep_br VALUES ('29.157-824', '820      ', 'R QUINZE', 'A F BORGES                    ');
INSERT INTO cd_cep_br VALUES ('19.902-410', '4727     ', 'R DEOLINDA OTERO', 'VL S SILVESTRE                ');
INSERT INTO cd_cep_br VALUES ('19.902-419', '4727     ', 'VLA DOIS', 'JD ESTORIL                    ');
INSERT INTO cd_cep_br VALUES ('19.902-069', '4727     ', 'VLA DEOLINDO OTERO', 'JD ESTORIL                    ');
INSERT INTO cd_cep_br VALUES ('19.902-350', '4727     ', 'R DOIS', 'JD NAZARETH                   ');
INSERT INTO cd_cep_br VALUES ('19.901-222', '4727     ', 'R DEZ', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('19.906-517', '4727     ', 'TV DOIS', 'VL SOARES                     ');
INSERT INTO cd_cep_br VALUES ('19.904-560', '4727     ', 'R DEZ', 'PRQ P CHAVES                  ');
INSERT INTO cd_cep_br VALUES ('19.906-506', '4727     ', 'VLA DOIS', 'VL SOARES                     ');
INSERT INTO cd_cep_br VALUES ('19.906-525', '4727     ', 'VLA DEZ', 'VL SOARES                     ');
INSERT INTO cd_cep_br VALUES ('19.911-079', '4727     ', 'VLA DOIS', 'LOT M CHRISTONI               ');
INSERT INTO cd_cep_br VALUES ('19.907-520', '4727     ', 'R DEZ', 'N OURINHOS                    ');
INSERT INTO cd_cep_br VALUES ('19.907-592', '4727     ', 'VLA DOIS', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('19.910-087', '4727     ', 'VLA DEZ', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('19.910-044', '4727     ', 'VLA DOIS', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('29.179-240', '821      ', 'R CUMARA', 'C RES SERRA                   ');
INSERT INTO cd_cep_br VALUES ('29.179-400', '821      ', 'R CUMATI', 'C RES SERRA                   ');
INSERT INTO cd_cep_br VALUES ('29.171-440', '821      ', 'R CUMINA', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.179-325', '821      ', 'R CUPIABA', 'C RES SERRA                   ');
INSERT INTO cd_cep_br VALUES ('29.173-447', '821      ', 'R CURIANGOS', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.171-660', '821      ', 'R CURIO', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.160-270', '821      ', 'R CURIOS, DOS', 'E SALLES                      ');
INSERT INTO cd_cep_br VALUES ('29.173-174', '821      ', 'R CURIOS, DOS', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.164-796', '821      ', 'AV CURITIBA', 'BICANGA                       ');
INSERT INTO cd_cep_br VALUES ('29.177-118', '821      ', 'R CURITIBA', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('29.168-006', '821      ', 'R CURITIBA', 'CIVIT                         ');
INSERT INTO cd_cep_br VALUES ('29.161-542', '821      ', 'R CURITIBA', 'C CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.179-335', '821      ', 'R CURRIMBO', 'C RES SERRA                   ');
INSERT INTO cd_cep_br VALUES ('29.171-510', '821      ', 'R CURUA', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.179-275', '821      ', 'R CURUPIRA', 'C RES SERRA                   ');
INSERT INTO cd_cep_br VALUES ('29.154-647', '820      ', 'R RETIRO SAUDOSO', 'RER SAUDOSO                   ');
INSERT INTO cd_cep_br VALUES ('29.141-874', '820      ', 'R REVOLUCAO, DA', 'PE GABRIEL                    ');
INSERT INTO cd_cep_br VALUES ('29.140-620', '820      ', 'R RICARDO LUIZ', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('29.152-510', '820      ', 'R RICARDO ROSETTI', 'TUCUM                         ');
INSERT INTO cd_cep_br VALUES ('19.904-225', '4727     ', 'R DIOGENES CHRISTONI', 'JD ITAMARATY                  ');
INSERT INTO cd_cep_br VALUES ('19.911-121', '4727     ', 'R DOIS', 'JD SOL                        ');
INSERT INTO cd_cep_br VALUES ('19.911-134', '4727     ', 'R CINCO', 'JD SOL II                     ');
INSERT INTO cd_cep_br VALUES ('19.915-230', '4727     ', 'R CARLOS ZANUTO', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('19.915-485', '4727     ', 'R CINCO', 'CJ HAB O QUAGLIATO            ');
INSERT INTO cd_cep_br VALUES ('19.905-225', '4727     ', 'R CAROLINA EVANGELISTA DALAQUA', 'CJ RES P E MURANTE            ');
INSERT INTO cd_cep_br VALUES ('19.910-209', '4727     ', 'AL CIRILLO F. LEITE', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('19.911-100', '4727     ', 'R CATARINA ZAPAROLI MIRANDA', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('19.910-245', '4727     ', 'AL CLAUDIONOR C. P. DE LARA', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('19.907-190', '4727     ', 'R CECILIA PIRES DOS SANTOS', 'JD AURORA                     ');
INSERT INTO cd_cep_br VALUES ('19.913-530', '4727     ', 'R CLODOALDO PECANHA AZEVEDO', 'DT INDUSTRIAL II              ');
INSERT INTO cd_cep_br VALUES ('19.911-205', '4727     ', 'R CELESTINO LOPES BAHIA', 'VL S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('19.907-475', '4727     ', 'R CLORIVALDO MIGLIARI', 'N OURINHOS                    ');
INSERT INTO cd_cep_br VALUES ('19.905-275', '4727     ', 'R CELIO ROSSINI', 'CJ RES P E MURANTE            ');
INSERT INTO cd_cep_br VALUES ('19.914-115', '4727     ', 'R CLOVIS ARAUJO MACEDO FILHO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('19.915-660', '4727     ', 'R CELSO FRANCISCO BARBOSA', 'JD ANCHIETA                   ');
INSERT INTO cd_cep_br VALUES ('19.908-170', '4727     ', 'AV COMENDADOR JOSE ZILLO', 'VL S DUMONT                   ');
INSERT INTO cd_cep_br VALUES ('19.907-573', '4727     ', 'AL CENTRAL LESTE', 'LOT R PARK                    ');
INSERT INTO cd_cep_br VALUES ('19.905-330', '4727     ', 'R CONCEICAO COSTA', 'CJ RES P E MURANTE            ');
INSERT INTO cd_cep_br VALUES ('19.907-577', '4727     ', 'AL CENTRAL OESTE', 'LOT R PARK                    ');
INSERT INTO cd_cep_br VALUES ('19.910-250', '4727     ', 'AL CONCEICAO DE S. VIANA', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('19.914-120', '4727     ', 'R CESIRA SANDANO MIGLIARI', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('19.907-350', '4727     ', 'R CONSELHEIRO PRADO', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('19.901-510', '4727     ', 'R CHAVANTES', 'JD MATILDE                    ');
INSERT INTO cd_cep_br VALUES ('19.907-270', '4727     ', 'AV CONSELHEIRO RODRIGUES ALVES', 'VL SA                         ');
INSERT INTO cd_cep_br VALUES ('19.911-610', '4727     ', 'R CHILE', 'VL N SA                       ');
INSERT INTO cd_cep_br VALUES ('19.905-160', '4727     ', 'R CONSTITUICAO', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('19.915-530', '4727     ', 'R CID JULIO MORI', 'JD ANCHIETA                   ');
INSERT INTO cd_cep_br VALUES ('19.902-020', '4727     ', 'R COOPERADO JOSE FRANCISCO DE ALMEIDA', 'COHABA                        ');
INSERT INTO cd_cep_br VALUES ('19.906-524', '4727     ', 'TV CINCO', 'VL SOARES                     ');
INSERT INTO cd_cep_br VALUES ('19.907-240', '4727     ', 'R CRISTOVAO COLOMBO', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('19.906-519', '4727     ', 'VLA CINCO', 'VL SOARES                     ');
INSERT INTO cd_cep_br VALUES ('19.910-224', '4727     ', 'VLA D', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('19.907-585', '4727     ', 'VLA CINCO', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('19.915-420', '4727     ', 'R D', 'JD S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('19.910-243', '4727     ', 'VLA CINCO', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('19.906-283', '4727     ', 'R D', 'JD S FELICIDADE               ');
INSERT INTO cd_cep_br VALUES ('19.915-120', '4727     ', 'AV CINCO', 'CJ RES C S MIGLIARI           ');
INSERT INTO cd_cep_br VALUES ('19.901-250', '4727     ', 'R DANIEL LEIRAO', 'JD MATILDE                    ');
INSERT INTO cd_cep_br VALUES ('19.911-123', '4727     ', 'R CINCO', 'JD SOL                        ');
INSERT INTO cd_cep_br VALUES ('19.914-170', '4727     ', 'R BENEDITO PERINO', 'JD O FINO                     ');
INSERT INTO cd_cep_br VALUES ('19.910-217', '4727     ', 'VLA C', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('19.910-047', '4727     ', 'AL BENEDITO SIQUEIRA', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('19.915-425', '4727     ', 'R C', 'JD S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('19.911-117', '4727     ', 'R BENEDITO SIQUEIRA JUNIOR', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('19.906-282', '4727     ', 'R C', 'JD S FELICIDADE               ');
INSERT INTO cd_cep_br VALUES ('19.915-600', '4727     ', 'R BENEDITO VIDA LEAL', 'JD ANCHIETA                   ');
INSERT INTO cd_cep_br VALUES ('19.913-450', '4727     ', 'R CAETANO PEREIRA', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('19.900-130', '4727     ', 'R BENJAMIN CONSTANT- ATE 328/329', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('19.906-520', '4727     ', 'R CAIO MIZUBUTI', 'VL SOARES                     ');
INSERT INTO cd_cep_br VALUES ('19.900-131', '4727     ', 'R BENJAMIN CONSTANT- DE 330/331 AO FIM', 'VL EMILIA                     ');
INSERT INTO cd_cep_br VALUES ('19.901-000', '4727     ', 'R CAMBARA- ATE 1000/1001', 'VL EMILIA                     ');
INSERT INTO cd_cep_br VALUES ('19.902-620', '4727     ', 'R BERNARDINO LANDULFO', 'VL VILAR                      ');
INSERT INTO cd_cep_br VALUES ('19.905-000', '4727     ', 'R CAMBARA- DE 1002/1003 AO FIM', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('19.910-282', '4727     ', 'AL BERNARDO GONCALVES', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('19.901-060', '4727     ', 'R CAMPOS NOVOS PAULISTA', 'JD MATILDE                    ');
INSERT INTO cd_cep_br VALUES ('19.907-059', '4727     ', 'PC BIBLIA,DA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('19.907-280', '4727     ', 'R CAMPOS SALLES', 'VL SA                         ');
INSERT INTO cd_cep_br VALUES ('19.909-100', '4727     ', 'ROD BR-153- DO KM 342,000 AO KM 344,998 - LADO PAR', 'VL S DUMONT                   ');
INSERT INTO cd_cep_br VALUES ('19.911-270', '4727     ', 'R CAPITAO PEDRO MOREIRA COPPIETRS', 'JD INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('19.909-110', '4727     ', 'ROD BR-153- DO KM 342,001 AO KM 344,999 - LADO IMP', 'VL S DUMONT                   ');
INSERT INTO cd_cep_br VALUES ('19.900-100', '4727     ', 'R CARDOSO RIBEIRO- ATE 0452/0453', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('13.411-084', '5009     ', 'R FRANCISCO LOMBARDI', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('13.402-261', '5009     ', 'R FRANCISCO DAMANTE', 'JD CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('13.420-140', '5009     ', 'R FRANCISCO MANOECIDA SILVA', 'PRQ S CECILIA                 ');
INSERT INTO cd_cep_br VALUES ('13.401-465', '5009     ', 'R FRANCISCO DE ASSIS IGLESIAS', 'MATAO                         ');
INSERT INTO cd_cep_br VALUES ('13.423-202', '5009     ', 'R FRANCISCO P. AVERSA', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('13.401-654', '5009     ', 'R FRANCISCO DE MARINS PEIXOTO', 'JD C RICA                     ');
INSERT INTO cd_cep_br VALUES ('13.401-762', '5009     ', 'R FRANCISCO PEREIRA DE AGUIAR', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('13.403-605', '5009     ', 'R FRANCISCO DE OLIVEIRA FERRAZ', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.405-098', '5009     ', 'R FRANCISCO PRESTES MAIA', 'N PIRACICABA                  ');
INSERT INTO cd_cep_br VALUES ('13.405-470', '5009     ', 'AV FRANCISCO DE SOUZA', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('13.417-775', '5009     ', 'R FRANCISCO RAPOSO', 'N AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('13.806-670', '4979     ', 'R FRANCISCO ANTONIO GONCALVES', 'VL PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.807-498', '4979     ', 'R ESTANISLAU KROL', 'JD BI-CENTENARIO              ');
INSERT INTO cd_cep_br VALUES ('13.807-030', '4979     ', 'R FRANCISCO DE OLIVEIRA', 'TUCURA                        ');
INSERT INTO cd_cep_br VALUES ('13.801-361', '4979     ', 'R ETTORE CEREGATTI', 'VL S ELIZA                    ');
INSERT INTO cd_cep_br VALUES ('13.806-576', '4979     ', 'R FRANCISCO DIAS BONEL', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.800-746', '4979     ', 'R EUGENIA CONSORTE PISSINATTI', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('13.800-120', '4979     ', 'R DOUTOR JOAO TEODORO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.801-030', '4979     ', 'R DONA CARLOTINHA', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('13.801-451', '4979     ', 'R DOUTOR JOAQUIM ALFREDO ROLIM ROSA', 'VL PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.806-063', '4979     ', 'PC DONA MARIA JOSE BRANDAO BUENO', 'CJ RES A L BUENO              ');
INSERT INTO cd_cep_br VALUES ('13.803-671', '4979     ', 'PC DOUTOR JORGE FRANCA CAMARGO', 'VL PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.807-519', '4979     ', 'R RAPHAEL BELLA', 'JD FLAMBOYANT                 ');
INSERT INTO cd_cep_br VALUES ('13.802-048', '4979     ', 'R PROFESSORA GUIOMAR MARETTI MARANGONI', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('13.801-088', '4979     ', 'R RAUL FINAZZI', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('13.800-375', '4979     ', 'R PROFESSORA MARIA CONCEICAO FERREIRA ALVES MILA', 'JD CINTRA                     ');
INSERT INTO cd_cep_br VALUES ('13.801-452', '4979     ', 'R RECIFE', 'JD G VARGAS                   ');
INSERT INTO cd_cep_br VALUES ('13.800-645', '4979     ', 'R PROFESSORA MARIA CRISTINA', 'LOT S JERONIMO                ');
INSERT INTO cd_cep_br VALUES ('13.806-061', '4979     ', 'R RENATO ALBANO', 'CJ RES A L BUENO              ');
INSERT INTO cd_cep_br VALUES ('13.802-290', '4979     ', 'R PROFESSORA MARIA LUIZA COSTA CAMARGO', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('13.801-024', '4979     ', 'R RENATO FERREIRA PORTO', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('13.802-052', '4979     ', 'R PROFESSORA NELY BATISTA FERNANDES', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('13.801-050', '4979     ', 'R RENATO MARTINS', 'JD ITAPEMA                    ');
INSERT INTO cd_cep_br VALUES ('12.423-550', '5283     ', 'R JOSE PEREIRA DOS SANTOS', 'CJ RES ARARETAMA              ');
INSERT INTO cd_cep_br VALUES ('12.402-510', '5283     ', 'PC JOSE FRANQUILHO CARLOTA', 'LOT RES ANDRADE               ');
INSERT INTO cd_cep_br VALUES ('12.424-220', '5283     ', 'R JOSE PRATES DA FONSECA', 'RES C C JARDIM                ');
INSERT INTO cd_cep_br VALUES ('12.412-490', '5283     ', 'R JOSE GAMBINI DE SOUZA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('13.807-066', '4979     ', 'PC JOSE RAFAEL', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('13.801-173', '4979     ', 'R JOSE DOMINGUES DE GODOY FILHO', 'JD ELITE                      ');
INSERT INTO cd_cep_br VALUES ('13.807-536', '4979     ', 'R JOSE RODRIGUES DA COSTA', 'JD FLAMBOYANT                 ');
INSERT INTO cd_cep_br VALUES ('13.802-272', '4979     ', 'R JOSE DUARTE FILHO', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('13.800-311', '4979     ', 'R JOSE ROMANELLO', 'LOT N MOGI                    ');
INSERT INTO cd_cep_br VALUES ('13.806-676', '4979     ', 'R JOSE FALCETE', 'JD SILVANIA                   ');
INSERT INTO cd_cep_br VALUES ('13.807-674', '4979     ', 'R JOSE RONALDO NIERI', 'PRQ ESTADO II                 ');
INSERT INTO cd_cep_br VALUES ('13.807-471', '4979     ', 'AV JOSE FINOTTI', 'JD BI-CENTENARIO              ');
INSERT INTO cd_cep_br VALUES ('13.800-471', '4979     ', 'PC JOSE SCHINCARIOL', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('13.805-054', '4979     ', 'R JOSE FORTUNA', 'CH S MARCELO                  ');
INSERT INTO cd_cep_br VALUES ('13.806-535', '4979     ', 'R JOSE SCOMPARIM', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.806-332', '4979     ', 'R JOSE GONCALVES SOBRINHO', 'PRQ IMPRENSA                  ');
INSERT INTO cd_cep_br VALUES ('13.800-435', '4979     ', 'R JOSE SCUDELER', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('13.806-674', '4979     ', 'R JOSE GUARNIERI', 'JD SILVANIA                   ');
INSERT INTO cd_cep_br VALUES ('13.806-578', '4979     ', 'R JOSE SURUR', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.801-021', '4979     ', 'R JOSE GUEDES', 'JD 31 MARCO                   ');
INSERT INTO cd_cep_br VALUES ('13.806-566', '4979     ', 'R JULIO GARDINALLI BAZUCO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.801-038', '4979     ', 'R JOSE JACOMELLI', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('13.803-044', '4979     ', 'R JULIO MONTEIRO DA ROCHA', 'JD M ANTONIETA                ');
INSERT INTO cd_cep_br VALUES ('13.803-033', '4979     ', 'AV JOSE LIBERATO SALVATO', 'JD M ANTONIETA                ');
INSERT INTO cd_cep_br VALUES ('13.801-048', '4979     ', 'R JULIO SALVATO', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('13.806-016', '4979     ', 'R JOSE LOVO', 'JD AURORA                     ');
INSERT INTO cd_cep_br VALUES ('13.806-090', '4979     ', 'AV JUSCELINO KUBITSCHEK DE OLIVEIRA', 'LOT INOCOOP                   ');
INSERT INTO cd_cep_br VALUES ('13.807-540', '4979     ', 'R JOSE MAGALDI', 'PRQ NOVACOOP                  ');
INSERT INTO cd_cep_br VALUES ('13.803-030', '4979     ', 'R JUVENAL TOLEDO', 'JD M BEATRIZ                  ');
INSERT INTO cd_cep_br VALUES ('13.800-479', '4979     ', 'R JOSE MAGRINI', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('13.803-046', '4979     ', 'R JUVENTINO GASPARINI', 'JD GUARNIERI                  ');
INSERT INTO cd_cep_br VALUES ('13.806-574', '4979     ', 'R JOSE MARIA DE QUEIROZ', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.803-094', '4979     ', 'R JOAQUIM BUENO DE OLIVEIRA', 'JD M B BORDIGNON              ');
INSERT INTO cd_cep_br VALUES ('13.801-384', '4979     ', 'R JOAO FURIGO', 'VL S ELIZA                    ');
INSERT INTO cd_cep_br VALUES ('13.806-015', '4979     ', 'TV JOAQUIM CANDIDO FERREIRA', 'JD AURORA                     ');
INSERT INTO cd_cep_br VALUES ('13.800-374', '4979     ', 'PC JOAO GARROS', 'JD CINTRA                     ');
INSERT INTO cd_cep_br VALUES ('13.800-370', '4979     ', 'R JOAQUIM DA SILVEIRA CINTRA', 'JD CINTRA                     ');
INSERT INTO cd_cep_br VALUES ('13.800-525', '4979     ', 'R JOAO MALVEZZI', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('13.801-025', '4979     ', 'R JOAQUIM DIAS GUERREIRO', 'JD F EMILIANO                 ');
INSERT INTO cd_cep_br VALUES ('13.800-585', '4979     ', 'R JOAO MANTOVANI', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('13.800-090', '4979     ', 'R JOAQUIM FIRMINO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.802-274', '4979     ', 'R JOAO MARQUES OCARI', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('13.800-542', '4979     ', 'R JOAQUIM PINTO DE MORAES', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('13.800-220', '4979     ', 'R JOAO MENDES DE ALMEIDA JUNIOR', 'N MOGI                        ');
INSERT INTO cd_cep_br VALUES ('13.802-275', '4979     ', 'R JORGE DUARTE FILHO', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('13.801-171', '4979     ', 'R JOAO MIGUEL FINHAME', 'JD ELITE                      ');
INSERT INTO cd_cep_br VALUES ('13.800-408', '4979     ', 'R JORNALISTA FRANCISCO CARDONA', 'VL BORDIGNON                  ');
INSERT INTO cd_cep_br VALUES ('13.807-695', '4979     ', 'R JOAO MISSAGLIA', 'PRQ ESTADO II                 ');
INSERT INTO cd_cep_br VALUES ('13.800-144', '4979     ', 'R JORNALISTA FRANCISCO PICOLOMINI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.803-042', '4979     ', 'R JOAO PICHATELLI', 'JD M ANTONIETA                ');
INSERT INTO cd_cep_br VALUES ('13.801-396', '4979     ', 'R JOSE AJUB', 'VL PICHITELLI                 ');
INSERT INTO cd_cep_br VALUES ('13.803-360', '4979     ', 'AV JOAO PINTO', 'PRQ EMPRESA                   ');
INSERT INTO cd_cep_br VALUES ('13.806-059', '4979     ', 'PC JOSE ANDRADE', 'CJ RES A L BUENO              ');
INSERT INTO cd_cep_br VALUES ('13.800-417', '4979     ', 'R JOAO POLETINI', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('13.806-315', '4979     ', 'R JOSE ANTONIO DE ANDRADE JUNIOR', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('13.800-386', '4979     ', 'R JOAO RODRIGUES DO PRADO', 'VL MELO                       ');
INSERT INTO cd_cep_br VALUES ('13.806-614', '4979     ', 'R JOSE ANTONIO FILHO', 'JD NAZARETH                   ');
INSERT INTO cd_cep_br VALUES ('13.800-345', '4979     ', 'R JOAO SOARES DE CAMARGO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.801-357', '4979     ', 'R JOSE BAZAN', 'ATERRADO                      ');
INSERT INTO cd_cep_br VALUES ('13.807-699', '4979     ', 'R JOAO STEVANATTO', 'PRQ ESTADO II                 ');
INSERT INTO cd_cep_br VALUES ('13.803-230', '4979     ', 'R JOSE BELLA LEITE', 'P B VISTA                     ');
INSERT INTO cd_cep_br VALUES ('13.806-659', '4979     ', 'R JOAO TRANCHESI', 'VL PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.807-555', '4979     ', 'R JOSE BELMIRO SALVADOR', 'JD FLAMBOYANT                 ');
INSERT INTO cd_cep_br VALUES ('13.807-560', '4979     ', 'R JOAO VITAL FILHO', 'JD COPACABANA                 ');
INSERT INTO cd_cep_br VALUES ('13.806-685', '4979     ', 'PC JOSE BENEDITO DE MORAES', 'JD SILVANIA                   ');
INSERT INTO cd_cep_br VALUES ('13.801-250', '4979     ', 'R JOAO ZANIBONI', 'VL S ELIZA                    ');
INSERT INTO cd_cep_br VALUES ('13.420-272', '5009     ', 'R WALTER ANACLETO GERALDI', 'A SECA                        ');
INSERT INTO cd_cep_br VALUES ('13.416-450', '5009     ', 'TV WALTER FERNANDO ALTAFIN', 'ALEMAES                       ');
INSERT INTO cd_cep_br VALUES ('13.405-052', '5009     ', 'R VERBENAS, DAS', 'N PIRACICABA                  ');
INSERT INTO cd_cep_br VALUES ('13.414-142', '5009     ', 'R VINTE E OITO', 'LOT S ROSA                    ');
INSERT INTO cd_cep_br VALUES ('13.400-770', '5009     ', 'R VERGUEIRO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.414-112', '5009     ', 'R VINTE E QUATRO', 'LOT S ROSA                    ');
INSERT INTO cd_cep_br VALUES ('13.424-486', '5009     ', 'R VICENTE CELESTINO', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('13.420-778', '5009     ', 'TV VINTE E QUATRO DE ABRIL', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('13.417-630', '5009     ', 'R VICENTE DE CARVALHO', 'N AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('13.420-762', '5009     ', 'TV VINTE E QUATRO DE JULHO', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('13.400-500', '5009     ', 'TV VICENTE LELLO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.414-105', '5009     ', 'R VINTE E SEIS', 'LOT S ROSA                    ');
INSERT INTO cd_cep_br VALUES ('13.801-394', '4979     ', 'R ANTONIO DOMINGOS BRAIT', 'VL PICHITELLI                 ');
INSERT INTO cd_cep_br VALUES ('13.806-032', '4979     ', 'R APARECIDO VILELA', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('13.803-255', '4979     ', 'R ANTONIO ESTEVES DE FARIA', 'P B VISTA                     ');
INSERT INTO cd_cep_br VALUES ('13.806-532', '4979     ', 'R ACACIAS, DAS', 'LOT INOCOOP                   ');
INSERT INTO cd_cep_br VALUES ('13.800-726', '4979     ', 'R ADAMO PIERI', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('13.807-566', '4979     ', 'R ADELINO ANTONIO', 'JD COPACABANA                 ');
INSERT INTO cd_cep_br VALUES ('13.801-057', '4979     ', 'R ADEMIR RUIZ', 'JD ITAPEMA                    ');
INSERT INTO cd_cep_br VALUES ('13.806-316', '4979     ', 'R ADOLFO BEZERRA DE MENEZES', 'PRQ IMPRENSA                  ');
INSERT INTO cd_cep_br VALUES ('13.801-336', '4979     ', 'R ADOLFO MORARI', 'VL MORANI                     ');
INSERT INTO cd_cep_br VALUES ('13.806-656', '4979     ', 'R ADOLPHO DIOGO DO NASCIMENTO', 'JD SILVANIA                   ');
INSERT INTO cd_cep_br VALUES ('13.803-028', '4979     ', 'R AFONSO ARCURI', 'JD M BEATRIZ                  ');
INSERT INTO cd_cep_br VALUES ('13.806-076', '4979     ', 'R AGOSTINHO DE BARROS', 'JD LONGATTO                   ');
INSERT INTO cd_cep_br VALUES ('13.800-259', '4979     ', 'AV DONA SARA LEME DA COSTA', 'LOT N MOGI                    ');
INSERT INTO cd_cep_br VALUES ('13.800-151', '4979     ', 'AV DOUTOR JORGE TIBIRICA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.800-230', '4979     ', 'R DONA SINHAZINHA', 'VL BIANCHI                    ');
INSERT INTO cd_cep_br VALUES ('13.800-050', '4979     ', 'R DOUTOR JOSE ALVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.802-250', '4979     ', 'R DOUGLAS HERVAL PEREIRA FILHO', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('13.806-071', '4979     ', 'R DOUTOR JOSE ANTONIO SEIXAS PEREIRA', 'JD LONGATTO                   ');
INSERT INTO cd_cep_br VALUES ('13.800-180', '4979     ', 'R DOUTOR ACRISIO DA GAMA E SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.807-679', '4979     ', 'R DOUTOR JOSE ARNALDO PAES', 'PRQ ESTADO II                 ');
INSERT INTO cd_cep_br VALUES ('13.800-650', '4979     ', 'R DOUTOR ADOLFO LUTZ', 'JD N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('13.800-060', '4979     ', 'R DOUTOR JOSE BONIFACIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.906-280', '4727     ', 'R A', 'JD S FELICIDADE               ');
INSERT INTO cd_cep_br VALUES ('19.914-130', '4727     ', 'R ABDALLAH ABUJAMRA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('19.902-680', '4727     ', 'R ABDO TANIOS MRAD', 'VL VILAR                      ');
INSERT INTO cd_cep_br VALUES ('19.900-209', '4727     ', 'TV ABRAHAO ABUJAMRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.910-062', '4727     ', 'VLA UM', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('19.911-126', '4727     ', 'R TRES', 'JD SOL                        ');
INSERT INTO cd_cep_br VALUES ('19.915-400', '4727     ', 'R UM', 'JD S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('19.911-132', '4727     ', 'R TRES', 'JD SOL II                     ');
INSERT INTO cd_cep_br VALUES ('19.915-345', '4727     ', 'VLA UM', 'JD JOSEFINA                   ');
INSERT INTO cd_cep_br VALUES ('19.915-482', '4727     ', 'R TRES', 'CJ HAB O QUAGLIATO            ');
INSERT INTO cd_cep_br VALUES ('19.915-125', '4727     ', 'R UM', 'N HAB A C NICOLAU             ');
INSERT INTO cd_cep_br VALUES ('19.907-200', '4727     ', 'R TRES DE MAIO', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('19.901-700', '4727     ', 'R UM', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('19.905-380', '4727     ', 'R TREZE', 'CJ RES P E MURANTE            ');
INSERT INTO cd_cep_br VALUES ('19.909-124', '4727     ', 'R UM', 'JD S DUMONT II                ');
INSERT INTO cd_cep_br VALUES ('19.915-493', '4727     ', 'R TREZE', 'CJ HAB O QUAGLIATO            ');
INSERT INTO cd_cep_br VALUES ('19.900-110', '4727     ', 'R SOUZA SOUTELO', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('19.915-486', '4727     ', 'R SEIS', 'CJ HAB O QUAGLIATO            ');
INSERT INTO cd_cep_br VALUES ('19.912-090', '4727     ', 'R STELIO MACHADO LOUREIRO', 'VL MANO                       ');
INSERT INTO cd_cep_br VALUES ('19.910-650', '4727     ', 'R SEIS (6)', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('19.910-020', '4727     ', 'AL STELLA REGINA BAXHIX', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('19.900-230', '4727     ', 'R SENADOR SALGADO FILHO', 'VL MORAES                     ');
INSERT INTO cd_cep_br VALUES ('19.915-380', '4727     ', 'R STELLA TOLOTO', 'JD JOSEFINA                   ');
INSERT INTO cd_cep_br VALUES ('19.904-120', '4727     ', 'R SERAFIM MOTTA', 'JD PARIS                      ');
INSERT INTO cd_cep_br VALUES ('19.912-140', '4727     ', 'R SUD MUNUCCI', 'VL B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('19.911-300', '4727     ', 'R SERGIO OLIVEIRA DE MORAES(FERRINHO)', 'JD INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('19.910-000', '4727     ', 'AL TAITI ITO', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('19.902-310', '4727     ', 'R SETE', 'JD NAZARETH                   ');
INSERT INTO cd_cep_br VALUES ('19.913-070', '4727     ', 'R TAKAO KICHISE', 'PRQ M GERAIS                  ');
INSERT INTO cd_cep_br VALUES ('19.906-527', '4727     ', 'TV SETE', 'VL SOARES                     ');
INSERT INTO cd_cep_br VALUES ('19.911-420', '4727     ', 'R TELESFORO TUPINA', 'CJ RES ITAJUBI                ');
INSERT INTO cd_cep_br VALUES ('19.906-516', '4727     ', 'VLA SETE', 'VL SOARES                     ');
INSERT INTO cd_cep_br VALUES ('19.910-073', '4727     ', 'R TENENTE BARBOSA', 'CRIANCAS                      ');
INSERT INTO cd_cep_br VALUES ('19.914-425', '4727     ', 'R SETE', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('19.906-075', '4727     ', 'R TENENTE JOSE SCHIMIDT FILHO', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('19.913-490', '4727     ', 'R SETE', 'JD VLE VERDE                  ');
INSERT INTO cd_cep_br VALUES ('19.907-130', '4727     ', 'R TERCO AMERICO SALADINI', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('19.911-125', '4727     ', 'R SETE', 'JD SOL                        ');
INSERT INTO cd_cep_br VALUES ('19.915-060', '4727     ', 'R TERTULIANO FERREIRA RAMOS', 'VL CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('19.915-487', '4727     ', 'R SETE', 'CJ HAB O QUAGLIATO            ');
INSERT INTO cd_cep_br VALUES ('19.910-092', '4727     ', 'AL THOMAZ CHINE', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('19.907-220', '4727     ', 'R SETE DE SETEMBRO', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('19.910-035', '4727     ', 'AL THOMAZ FRAZATTO', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('19.902-070', '4727     ', 'R SIDNEY BENEDITO DE OLIVEIRA', 'VILLARVILLE                   ');
INSERT INTO cd_cep_br VALUES ('19.908-110', '4727     ', 'R THOMAZ LOPES', 'VL S DUMONT                   ');
INSERT INTO cd_cep_br VALUES ('19.900-160', '4727     ', 'R SILVA JARDIM- ATE 320/321', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('19.905-495', '4727     ', 'R TIBURCIO SILVEIRA', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('19.900-161', '4727     ', 'R SILVA JARDIM- DE 322/323 AO FIM', 'JD MATILDE                    ');
INSERT INTO cd_cep_br VALUES ('19.911-030', '4727     ', 'TV TIRADENTES', 'VL N CHRISTONI                ');
INSERT INTO cd_cep_br VALUES ('19.911-280', '4727     ', 'R SILVANO CHIARADIA', 'JD INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('19.910-560', '4727     ', 'R TORAZO KANDA', 'JD GUAPORE                    ');
INSERT INTO cd_cep_br VALUES ('19.907-485', '4727     ', 'R SILVIO CORREIA DA SILVA', 'N OURINHOS                    ');
INSERT INTO cd_cep_br VALUES ('19.906-044', '4727     ', 'PC TOSHIO JONE', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('19.911-093', '4727     ', 'PC SOLDADO SANDRO LUIZ FERREIRA', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('19.914-050', '4727     ', 'R SEBASTIAO MIRANDA', 'LOT S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('19.901-140', '4727     ', 'R SALTO GRANDE', 'JD MATILDE                    ');
INSERT INTO cd_cep_br VALUES ('19.905-370', '4727     ', 'R SEBASTIAO NUNES DINIZ', 'CJ RES P E MURANTE            ');
INSERT INTO cd_cep_br VALUES ('19.914-149', '4727     ', 'R SALVADOR LOZANO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('19.905-230', '4727     ', 'R SEBASTIAO PEDROSO', 'CJ RES P E MURANTE            ');
INSERT INTO cd_cep_br VALUES ('19.911-245', '4727     ', 'R SALVINO DE S. ANDRADE', 'VL S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('19.910-090', '4727     ', 'R SEBASTIAO S. DE SOUZA', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('19.911-650', '4727     ', 'R SANTA CATARINA', 'VL N SA                       ');
INSERT INTO cd_cep_br VALUES ('19.907-450', '4727     ', 'R SEICHO-NO-IE', 'N OURINHOS                    ');
INSERT INTO cd_cep_br VALUES ('19.901-620', '4727     ', 'R SANTA CRUZ DO RIO PARDO', 'JD MATILDE                    ');
INSERT INTO cd_cep_br VALUES ('19.902-500', '4727     ', 'R SEIS', 'VL S SILVESTRE                ');
INSERT INTO cd_cep_br VALUES ('19.906-019', '4727     ', 'PC SANTA TEREZA DE JESUS JORNET', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('19.902-119', '4727     ', 'VLA SEIS', 'JD ESTORIL                    ');
INSERT INTO cd_cep_br VALUES ('19.909-000', '4727     ', 'AV SANTINO BRIANEZI', 'VL S DUMONT                   ');
INSERT INTO cd_cep_br VALUES ('19.902-320', '4727     ', 'R SEIS', 'JD NAZARETH                   ');
INSERT INTO cd_cep_br VALUES ('19.900-180', '4727     ', 'R SANTO ANTONIO', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('19.906-526', '4727     ', 'TV SEIS', 'VL SOARES                     ');
INSERT INTO cd_cep_br VALUES ('13.417-770', '5009     ', 'R PADRE JOAO MANOEL DA SILVA', 'N AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('13.405-290', '5009     ', 'AV OSVALDO CRUZ', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('13.405-063', '5009     ', 'R PADRE JOAQUIM DO CANTO', 'N PIRACICABA                  ');
INSERT INTO cd_cep_br VALUES ('13.401-527', '5009     ', 'R OSVALDO FERRAZ DE CAMPOS', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('13.418-405', '5009     ', 'R PADRE JOSE CONCEICAO MEIRELLES', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('13.424-482', '5009     ', 'R OSVALDO PETTERMANN', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('13.411-079', '5009     ', 'R PADRE JOSE GOMES P. DA SILVA', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('13.421-572', '5009     ', 'AV OSVALDO VALTER', 'RES ELDORADO                  ');
INSERT INTO cd_cep_br VALUES ('13.420-625', '5009     ', 'R PADRE JOSE MARIA DE OLIVEIRA', 'PIRACICAMIRIM                 ');
INSERT INTO cd_cep_br VALUES ('13.411-039', '5009     ', 'TV OTAVIANO DE ASSIS', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('13.416-080', '5009     ', 'R PADRE LOPES', 'S DIMAS                       ');
INSERT INTO cd_cep_br VALUES ('29.145-813', '820      ', 'R PROGRESSO', 'VL PALESTINA                  ');
INSERT INTO cd_cep_br VALUES ('29.141-875', '820      ', 'R PROJETADA CINCO', 'PE GABRIEL                    ');
INSERT INTO cd_cep_br VALUES ('29.141-876', '820      ', 'R PROJETADA DOIS', 'PE GABRIEL                    ');
INSERT INTO cd_cep_br VALUES ('29.143-792', '820      ', 'R POLIVALENTE', 'STA FE                        ');
INSERT INTO cd_cep_br VALUES ('29.141-199', '820      ', 'R POMBO', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('29.154-640', '820      ', 'R PONTO ALTO', 'GRAUNA                        ');
INSERT INTO cd_cep_br VALUES ('29.141-686', '820      ', 'R PONTO ALTO', 'BL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('29.154-623', '820      ', 'R PONTO BELO', 'GRAUNA                        ');
INSERT INTO cd_cep_br VALUES ('29.154-621', '820      ', 'R PONTO FRIO', 'GRAUNA                        ');
INSERT INTO cd_cep_br VALUES ('29.157-722', '820      ', 'R PORTO DO CEU', 'N VALVARDE                    ');
INSERT INTO cd_cep_br VALUES ('29.150-620', '820      ', 'R PREFEITO VICENTE SANTORIO FANTINI', 'ORIENTE                       ');
INSERT INTO cd_cep_br VALUES ('29.146-733', '820      ', 'R PRESIDENTE AFONSO PENA', 'C FELIZ                       ');
INSERT INTO cd_cep_br VALUES ('19.907-570', '4727     ', 'AL PERIMETRAL LESTE', 'LOT R PARK                    ');
INSERT INTO cd_cep_br VALUES ('19.910-276', '4727     ', 'AL PAULO NASCIMENTO JUNIOR', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('19.907-575', '4727     ', 'AL PERIMETRAL OESTE', 'LOT R PARK                    ');
INSERT INTO cd_cep_br VALUES ('19.904-540', '4727     ', 'R PAULO R DOS SANTOS', 'PRQ P CHAVES                  ');
INSERT INTO cd_cep_br VALUES ('19.906-070', '4727     ', 'R PORFIRIO THEODORO', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('19.900-120', '4727     ', 'R PAULO SA- ATE 362/363', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('19.907-229', '4727     ', 'PC PREFEITO BENICIO DO ESPIRITO SANTO', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('19.900-121', '4727     ', 'R PAULO SA- DE 364/365 AO FIM', 'VL EMILIA                     ');
INSERT INTO cd_cep_br VALUES ('19.900-090', '4727     ', 'PC PREFEITO CAMARGO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.414-121', '5009     ', 'R ONZE', 'LOT S ROSA                    ');
INSERT INTO cd_cep_br VALUES ('13.402-123', '5009     ', 'R OITO', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('13.402-120', '5009     ', 'R ONZE', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('13.402-318', '5009     ', 'R OITO', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('13.402-313', '5009     ', 'R ONZE', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('13.406-016', '5009     ', 'R OITO', 'VLE SOL                       ');
INSERT INTO cd_cep_br VALUES ('13.406-012', '5009     ', 'R ONZE', 'VLE SOL                       ');
INSERT INTO cd_cep_br VALUES ('29.150-791', '820      ', 'R RIO BRANCO', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('29.151-505', '820      ', 'TV RIO CLARO', 'ITAQUARI                      ');
INSERT INTO cd_cep_br VALUES ('29.151-500', '820      ', 'R RIO CLARO', 'ITAQUARI                      ');
INSERT INTO cd_cep_br VALUES ('29.156-000', '820      ', 'R RIO DE JANEIRO', 'CCA SEDE                      ');
INSERT INTO cd_cep_br VALUES ('29.156-516', '820      ', 'R RIO DE JANEIRO', 'VL MERLO                      ');
INSERT INTO cd_cep_br VALUES ('29.145-416', '820      ', 'Q RIO DE JANEIRO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('29.153-540', '820      ', 'R RIO DOCE', 'PTO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('29.153-685', '820      ', 'R RIO DOCE', 'PRES MEDICI                   ');
INSERT INTO cd_cep_br VALUES ('29.151-620', '820      ', 'R RIO DOCE', 'ITAQUARI                      ');
INSERT INTO cd_cep_br VALUES ('29.141-300', '820      ', 'R RIO GRANDE DO SUL', 'B SORTE                       ');
INSERT INTO cd_cep_br VALUES ('29.141-877', '820      ', 'R PROJETADA QUATRO', 'PE GABRIEL                    ');
INSERT INTO cd_cep_br VALUES ('29.141-878', '820      ', 'R PROJETADA SEIS', 'PE GABRIEL                    ');
INSERT INTO cd_cep_br VALUES ('29.141-879', '820      ', 'R PROJETADA TRES', 'PE GABRIEL                    ');
INSERT INTO cd_cep_br VALUES ('29.143-012', '820      ', 'R Q', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('29.156-683', '820      ', 'R Q', 'PTO BELO I                    ');
INSERT INTO cd_cep_br VALUES ('29.142-375', '820      ', 'R Q', 'BL VISTA                      ');
INSERT INTO cd_cep_br VALUES ('29.157-003', '820      ', 'R QUARENTA E CINCO', 'N R PENHA I                   ');
INSERT INTO cd_cep_br VALUES ('29.157-006', '820      ', 'R QUARENTA E NOVE', 'N R PENHA I                   ');
INSERT INTO cd_cep_br VALUES ('29.157-008', '820      ', 'R QUARENTA E OITO', 'N R PENHA I                   ');
INSERT INTO cd_cep_br VALUES ('29.157-010', '820      ', 'R QUARENTA E QUATRO', 'N R PENHA I                   ');
INSERT INTO cd_cep_br VALUES ('29.157-013', '820      ', 'R QUARENTA E SEIS', 'N R PENHA I                   ');
INSERT INTO cd_cep_br VALUES ('29.157-016', '820      ', 'R QUARENTA E SETE', 'N R PENHA I                   ');
INSERT INTO cd_cep_br VALUES ('29.157-019', '820      ', 'R QUARENTA E TRES', 'N R PENHA I                   ');
INSERT INTO cd_cep_br VALUES ('29.141-739', '820      ', 'R QUATIZEIRO, DO', 'R MARINHO                     ');
INSERT INTO cd_cep_br VALUES ('29.155-826', '820      ', 'R QUATORZE', 'BUBU                          ');
INSERT INTO cd_cep_br VALUES ('29.142-862', '820      ', 'R QUATORZE', 'MARACANA                      ');
INSERT INTO cd_cep_br VALUES ('29.157-022', '820      ', 'R QUATORZE', 'N R PENHA I                   ');
INSERT INTO cd_cep_br VALUES ('29.154-830', '820      ', 'R QUATORZE', 'PROLAR                        ');
INSERT INTO cd_cep_br VALUES ('29.140-855', '820      ', 'R QUATORZE', 'STA PAULA                     ');
INSERT INTO cd_cep_br VALUES ('29.147-496', '820      ', 'R QUATORZE', 'STA CECILIA                   ');
INSERT INTO cd_cep_br VALUES ('29.157-822', '820      ', 'R QUATORZE', 'A F BORGES                    ');
INSERT INTO cd_cep_br VALUES ('29.141-740', '820      ', 'R QUATORZE', 'R MARINHO                     ');
INSERT INTO cd_cep_br VALUES ('29.154-540', '820      ', 'R QUATRO', 'TABAJARA                      ');
INSERT INTO cd_cep_br VALUES ('29.141-060', '820      ', 'R QUATRO', 'VLE ESPERANCA                 ');
INSERT INTO cd_cep_br VALUES ('29.144-460', '820      ', 'R QUATRO', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('29.142-344', '820      ', 'BC QUATRO', 'BL VISTA                      ');
INSERT INTO cd_cep_br VALUES ('29.154-831', '820      ', 'R QUATRO', 'PROLAR                        ');
INSERT INTO cd_cep_br VALUES ('29.156-794', '820      ', 'R QUATRO', 'PLANETA                       ');
INSERT INTO cd_cep_br VALUES ('29.157-025', '820      ', 'R QUATRO', 'N R PENHA I                   ');
INSERT INTO cd_cep_br VALUES ('29.155-827', '820      ', 'R QUATRO', 'BUBU                          ');
INSERT INTO cd_cep_br VALUES ('29.153-012', '820      ', 'BC QUATRO', 'PTO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('29.157-870', '820      ', 'R QUATRO', 'LIMAO                         ');
INSERT INTO cd_cep_br VALUES ('29.141-741', '820      ', 'R QUATRO', 'R MARINHO                     ');
INSERT INTO cd_cep_br VALUES ('29.142-060', '820      ', 'R QUERUBINS', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('29.141-863', '820      ', 'R QUILOMBO DOS PALMARES', 'PE GABRIEL                    ');
INSERT INTO cd_cep_br VALUES ('29.143-630', '820      ', 'R QUINTA DO SOL', 'ROS PENHA                     ');
INSERT INTO cd_cep_br VALUES ('29.154-832', '820      ', 'R QUINZE', 'PROLAR                        ');
INSERT INTO cd_cep_br VALUES ('29.157-028', '820      ', 'R QUINZE', 'N R PENHA I                   ');
INSERT INTO cd_cep_br VALUES ('29.151-810', '820      ', 'R PRESIDENTE WENCESLAU BRAZ', 'EXPEDITO                      ');
INSERT INTO cd_cep_br VALUES ('29.145-335', '820      ', 'R PRIMEIRO DE DEZEMBRO', 'STA LUZIA                     ');
INSERT INTO cd_cep_br VALUES ('29.154-595', '820      ', 'R PRIMEIRO DE JANEIRO', 'GRAUNA                        ');
INSERT INTO cd_cep_br VALUES ('29.152-570', '820      ', 'R PRIMEIRO DE MAIO', 'TUCUM                         ');
INSERT INTO cd_cep_br VALUES ('29.152-070', '820      ', 'R PRIMEIRO DE MAIO', 'SOTEMA                        ');
INSERT INTO cd_cep_br VALUES ('29.154-003', '820      ', 'R PRIMEIRO DE MAIO', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('29.154-594', '820      ', 'R PRIMEIRO DE MAIO', 'GRAUNA                        ');
INSERT INTO cd_cep_br VALUES ('29.141-703', '820      ', 'R PRIMEIRO DE MAIO', 'R MARINHO                     ');
INSERT INTO cd_cep_br VALUES ('29.142-709', '820      ', 'R PRIMEIRO DE MAIO', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('29.141-888', '820      ', 'R PRIMEIRO DE MAIO', 'PE GABRIEL                    ');
INSERT INTO cd_cep_br VALUES ('29.154-490', '820      ', 'R PRIMO ALVARENGA', 'TABAJARA                      ');
INSERT INTO cd_cep_br VALUES ('29.145-270', '820      ', 'R PRIMO MERDEGAN', 'STA BARBARA                   ');
INSERT INTO cd_cep_br VALUES ('29.153-150', '820      ', 'R PRINCESA ISABEL', 'PTO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('29.141-570', '820      ', 'R PRINCESA ISABEL', 'BL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('29.146-726', '820      ', 'R PRINCESA ISABEL', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('29.143-002', '820      ', 'R PRINCESA ISABEL', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('29.143-695', '820      ', 'R PRINCESA ISABEL', 'STA FE                        ');
INSERT INTO cd_cep_br VALUES ('29.142-705', '820      ', 'R PRINCESA ISABEL', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('29.158-030', '820      ', 'R PRINCESA ISABEL', 'N BRASIL                      ');
INSERT INTO cd_cep_br VALUES ('29.149-140', '820      ', 'R PRINCESA IZABEL', 'VT DOURADA                    ');
INSERT INTO cd_cep_br VALUES ('29.153-630', '820      ', 'R PRINCIPAL', 'PTO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('29.140-781', '820      ', 'R PRINCIPAL', 'CAST BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('29.148-358', '820      ', 'R PRINCIPAL', 'PIRANEMA                      ');
INSERT INTO cd_cep_br VALUES ('29.142-223', '820      ', 'AV BAHIA', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('29.155-842', '820      ', 'R BAHIA', 'PRQ NACIONAL                  ');
INSERT INTO cd_cep_br VALUES ('29.156-040', '820      ', 'R BAHIA', 'CCA SEDE                      ');
INSERT INTO cd_cep_br VALUES ('29.144-825', '820      ', 'R BAHIA', 'JD CPO GRANDE                 ');
INSERT INTO cd_cep_br VALUES ('29.142-635', '820      ', 'R BAIXO GUANDU', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('29.157-124', '820      ', 'R BALTAZAR', 'N R PENHA I                   ');
INSERT INTO cd_cep_br VALUES ('29.148-050', '820      ', 'R BANANAL', 'VL CAPIXABA                   ');
INSERT INTO cd_cep_br VALUES ('29.140-666', '820      ', 'R BANANAL', 'SOTELANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.147-710', '820      ', 'R BANCARIOS, DOS', 'NOVO HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('29.149-569', '820      ', 'PC BANDEIRANTE', 'ITANGUA                       ');
INSERT INTO cd_cep_br VALUES ('29.154-570', '820      ', 'R BANDEIRANTES', 'TABAJARA                      ');
INSERT INTO cd_cep_br VALUES ('29.149-660', '820      ', 'R BANDEIRANTES, DOS', 'ITANGUA                       ');
INSERT INTO cd_cep_br VALUES ('29.025-205', '824      ', 'PC ADELIA BUAIZ', 'VL RUBIM                      ');
INSERT INTO cd_cep_br VALUES ('29.092-150', '824      ', 'R ADELINO ANTONIO FERREIRA', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('29.030-034', '824      ', 'R ADELMO BEZERRA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('29.105-470', '823      ', 'R VINTE E SETE', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('29.104-400', '823      ', 'R VINTE E SETE', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('29.111-710', '823      ', 'R VINTE E TRES', 'COBILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.105-430', '823      ', 'R VINTE E TRES', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('29.105-166', '823      ', 'R VINTE E TRES', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('29.104-706', '823      ', 'R VINTE E TRES', 'JD COLORADO                   ');
INSERT INTO cd_cep_br VALUES ('29.100-100', '823      ', 'R VINTE E TRES DE MAIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.126-180', '823      ', 'AV VINTE E TRES DE MAIO', 'R BARRA                       ');
INSERT INTO cd_cep_br VALUES ('29.127-280', '823      ', 'R VINTE E TRES DE MAIO', 'TR VERMELHA                   ');
INSERT INTO cd_cep_br VALUES ('29.105-410', '823      ', 'R VINTE E UM', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('29.140-831', '820      ', 'R PRESIDENTE ARTUR COSTA E SILVA', 'CAST BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('29.152-860', '820      ', 'R PRESIDENTE ARTUR COSTA E SILVA', 'N SRA APARECIDA               ');
INSERT INTO cd_cep_br VALUES ('29.140-610', '820      ', 'R PRESIDENTE COSTA E SILVA', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('29.140-830', '820      ', 'R PRESIDENTE COSTA E SILVA', 'CAST BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('29.154-780', '820      ', 'R PRESIDENTE COSTA E SILVA', 'RER SAUDOSO                   ');
INSERT INTO cd_cep_br VALUES ('29.147-370', '820      ', 'R PRESIDENTE DEODORO DA FONSECA', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('29.146-090', '820      ', 'AV PRESIDENTE DUTRA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('29.153-310', '820      ', 'R PRESIDENTE GETULIO VARGAS', 'PTO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('12.414-240', '5283     ', 'AV INDEPENDENCIA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('12.411-110', '5283     ', 'R HARAS PAULISTA', 'VL S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('12.430-280', '5283     ', 'AV INDEPENDENCIA', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('12.420-640', '5283     ', 'R HELIO EDUARDO ROMEIRO GUIMARAES', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('12.424-160', '5283     ', 'R JOSE RODRIGUES ALVES', 'RES MOMBACA                   ');
INSERT INTO cd_cep_br VALUES ('12.441-180', '5283     ', 'R JOSE GARCIA', 'JD P RODOLFO                  ');
INSERT INTO cd_cep_br VALUES ('12.440-060', '5283     ', 'R JOSE TEBERGA', 'M CESAR                       ');
INSERT INTO cd_cep_br VALUES ('12.424-100', '5283     ', 'R JOSE GIMENES', 'RES MOMBACA                   ');
INSERT INTO cd_cep_br VALUES ('12.410-790', '5283     ', 'R JOSE TINEO VIVA', 'JD CPO ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('12.410-220', '5283     ', 'R JOSE GIORGIO', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('12.442-160', '5283     ', 'R JOAQUIM MARIANO DE PAULA', 'RES C C V ALEGRE              ');
INSERT INTO cd_cep_br VALUES ('12.410-400', '5283     ', 'R JOAO FERNANDO DE MOURA RANGEL', 'VL N S GRACAS                 ');
INSERT INTO cd_cep_br VALUES ('12.410-510', '5283     ', 'R JOAQUIM NABUCO', 'RES VL PRADO                  ');
INSERT INTO cd_cep_br VALUES ('12.441-240', '5283     ', 'AV JOAO FRANCISCO DA SILVA', 'FEITAL                        ');
INSERT INTO cd_cep_br VALUES ('12.445-110', '5283     ', 'R JOAQUIM RAMOS DA SILVA', 'VL S BENEDITO                 ');
INSERT INTO cd_cep_br VALUES ('12.410-260', '5283     ', 'R JOAO GAMA', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('12.422-170', '5283     ', 'R JOAQUIM ROJA DA SILVA', 'CH GALEGA                     ');
INSERT INTO cd_cep_br VALUES ('12.422-080', '5283     ', 'R JOAO GUIMARAES ALVES', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('12.441-090', '5283     ', 'R JOAQUIM SANTANA SALVADOR', 'LOT J T FERNANDES             ');
INSERT INTO cd_cep_br VALUES ('12.411-070', '5283     ', 'R JOAO JOSE SAN MARTIN', 'VL S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('12.445-190', '5283     ', 'R JOFRE MACEDO', 'VL S BENEDITO                 ');
INSERT INTO cd_cep_br VALUES ('12.422-470', '5283     ', 'R JOAO LIVRAMENTO', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('12.412-430', '5283     ', 'R JORGE VEIGA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('12.410-600', '5283     ', 'R JOAO LUIZ', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('12.422-410', '5283     ', 'R JORNALISTA ROMULO CAMPOS D ARAGE', 'JD RESENDE                    ');
INSERT INTO cd_cep_br VALUES ('12.443-070', '5283     ', 'R JOAO MARCONDES DE MATOS', 'JD CARLOTA                    ');
INSERT INTO cd_cep_br VALUES ('12.402-280', '5283     ', 'R JOSE AFONSO TAVARES', 'JD M EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('12.445-700', '5283     ', 'R JOAO MARCONDES DOS SANTOS', 'TAIPAS                        ');
INSERT INTO cd_cep_br VALUES ('12.440-150', '5283     ', 'R JOSE ALVES DE OLIVEIRA', 'M CESAR                       ');
INSERT INTO cd_cep_br VALUES ('12.411-680', '5283     ', 'R JOAO MARIA PIRES', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('12.401-070', '5283     ', 'R JOSE ALVES PALOMAS', 'JD BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('12.402-170', '5283     ', 'R JOAO PAULO DE CAMARGO', 'CRISPIM                       ');
INSERT INTO cd_cep_br VALUES ('12.410-330', '5283     ', 'R JOSE AMILCAR BEDAQUE', 'PRQ S DOMINGOS                ');
INSERT INTO cd_cep_br VALUES ('12.411-350', '5283     ', 'R JOAO PEREIRA DE CAMPOS', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('12.421-110', '5283     ', 'R JOSE ANEAS RODRIGUES', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('12.410-250', '5283     ', 'R JOAO PEREIRA DE MATOS GUEDES', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('12.424-260', '5283     ', 'R JOSE ANTONIO DOS SANTOS', 'RES C C JARDIM                ');
INSERT INTO cd_cep_br VALUES ('12.444-250', '5283     ', 'R JOAO PESSOA', 'CJ HAB T IPES II (FASE I)     ');
INSERT INTO cd_cep_br VALUES ('12.441-110', '5283     ', 'R JOSE AUGUSTO DA SILVA', 'LOT J T FERNANDES             ');
INSERT INTO cd_cep_br VALUES ('12.443-820', '5283     ', 'R JOAO RHUSS', 'CJ HAB T IPES I (SUL)         ');
INSERT INTO cd_cep_br VALUES ('12.440-010', '5283     ', 'AV JOSE AUGUSTO MESQUITA', 'M CESAR                       ');
INSERT INTO cd_cep_br VALUES ('12.441-130', '5283     ', 'R JOAO TAMBORINDEGUY FERNANDES', 'LOT D BOSCO                   ');
INSERT INTO cd_cep_br VALUES ('12.403-160', '5283     ', 'R JOSE AVILA', 'JD A QUIRINA                  ');
INSERT INTO cd_cep_br VALUES ('12.410-550', '5283     ', 'R JOAO THIERS FERNANDES LOBO', 'RES S SEBASTIAO               ');
INSERT INTO cd_cep_br VALUES ('12.421-130', '5283     ', 'AV JOSE BARTHOLOMEU BARRA', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('12.411-120', '5283     ', 'R JOAQUIM ANTONIO RIBEIRO', 'VL S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('12.411-330', '5283     ', 'R JOSE BASTOS JUNIOR', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('12.445-260', '5283     ', 'R JOAQUIM ANTUNES BASTOS', 'VL S BENEDITO                 ');
INSERT INTO cd_cep_br VALUES ('12.423-650', '5283     ', 'R JENNY MENDES RIBEIRO', 'CJ RES ARARETAMA              ');
INSERT INTO cd_cep_br VALUES ('12.420-070', '5283     ', 'R IVO BONADIERI', 'AT CARDOSO                    ');
INSERT INTO cd_cep_br VALUES ('12.401-140', '5283     ', 'R JESUS ANTONIO DE MIRANDA', 'LOT B RIO                     ');
INSERT INTO cd_cep_br VALUES ('12.440-190', '5283     ', 'R IVONE DE JESUS CATARINA', 'M CESAR                       ');
INSERT INTO cd_cep_br VALUES ('12.443-800', '5283     ', 'R JOANA D ARC', 'CJ HAB T IPES I (SUL)         ');
INSERT INTO cd_cep_br VALUES ('12.403-062', '5283     ', 'R J', 'JD CARANGOLA                  ');
INSERT INTO cd_cep_br VALUES ('12.403-670', '5283     ', 'R JOAO ALVES DOS SANTOS', 'RES C C MORUMBI               ');
INSERT INTO cd_cep_br VALUES ('12.413-520', '5283     ', 'R JABOTICABEIRA', 'JD ELOYNA                     ');
INSERT INTO cd_cep_br VALUES ('12.423-670', '5283     ', 'R JOAO BAPTISTA FORONI', 'CJ RES ARARETAMA              ');
INSERT INTO cd_cep_br VALUES ('12.424-700', '5283     ', 'R JACARANDAS, DOS', 'PRQ L AZUL                    ');
INSERT INTO cd_cep_br VALUES ('12.411-300', '5283     ', 'R JOAO BATISTA DOS SANTOS', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('12.414-140', '5283     ', 'R JACAREI', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('12.412-580', '5283     ', 'R JOAO BATISTA FARIA', 'RES C VL VERDE                ');
INSERT INTO cd_cep_br VALUES ('12.430-100', '5283     ', 'R JACAREI', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('12.400-310', '5283     ', 'R JOAO BATISTA GOFFI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.414-310', '5283     ', 'R JAMBEIRO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('12.441-100', '5283     ', 'R JOAO BATISTA MACHADO', 'LOT J T FERNANDES             ');
INSERT INTO cd_cep_br VALUES ('12.430-110', '5283     ', 'R JAMBEIRO', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('12.424-060', '5283     ', 'R JOAO BATISTA PEREIRA', 'RES MOMBACA                   ');
INSERT INTO cd_cep_br VALUES ('12.413-490', '5283     ', 'R JAMBOLAO', 'JD ELOYNA                     ');
INSERT INTO cd_cep_br VALUES ('29.160-022', '821      ', 'R ANTONIO FRANCISCO', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('29.161-325', '821      ', 'R ANTONIO GERVASIO', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('29.161-004', '821      ', 'R ANTONIO GERVASIO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.161-322', '821      ', 'R ANTONIO GREGORIO', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('29.161-006', '821      ', 'BC ANTONIO GREGORIO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.177-197', '821      ', 'R ANTONIO LIMA', 'N S CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('29.161-415', '821      ', 'R ANTONIO LUIZ DO NASCIMENTO', 'C GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('29.173-393', '821      ', 'R ANTONIO MACHADO', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.161-052', '821      ', 'R ANTONIO MARIA DOS REIS', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('29.160-019', '821      ', 'R ANTONIO NUNES', 'C GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('29.173-123', '821      ', 'R ANTONIO PAGANI', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('13.415-050', '5009     ', 'TV VICENTE PEZZATO', 'M ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('13.414-143', '5009     ', 'R VINTE E SETE', 'LOT S ROSA                    ');
INSERT INTO cd_cep_br VALUES ('13.414-005', '5009     ', 'R VICENTE ROMANO', 'VL AREAO                      ');
INSERT INTO cd_cep_br VALUES ('13.425-720', '5009     ', 'R VINTE E TREIS', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.403-813', '5009     ', 'R VICENTE TAQUES', 'JD ESTORIL                    ');
INSERT INTO cd_cep_br VALUES ('13.414-113', '5009     ', 'R VINTE E TRES', 'LOT S ROSA                    ');
INSERT INTO cd_cep_br VALUES ('13.416-050', '5009     ', 'R VIEGAS MUNIZ', 'S DIMAS                       ');
INSERT INTO cd_cep_br VALUES ('13.408-122', '5009     ', 'R VINTE E TRES', 'JD RES JAVARI I               ');
INSERT INTO cd_cep_br VALUES ('13.401-650', '5009     ', 'R VIEIRA', 'JD C RICA                     ');
INSERT INTO cd_cep_br VALUES ('13.401-210', '5009     ', 'R VINTE E TRES DE MAIO', 'PAULISTA                      ');
INSERT INTO cd_cep_br VALUES ('13.402-068', '5009     ', 'R VINICIO ROMANELLI', 'JD ITAPUA                     ');
INSERT INTO cd_cep_br VALUES ('13.408-124', '5009     ', 'R VINTE E UM', 'JD RES JAVARI I               ');
INSERT INTO cd_cep_br VALUES ('13.420-056', '5009     ', 'R VINICIUS DE MORAES', 'PRQ S CECILIA                 ');
INSERT INTO cd_cep_br VALUES ('13.412-132', '5009     ', 'R TRES', 'JD DIAMANTE                   ');
INSERT INTO cd_cep_br VALUES ('13.414-119', '5009     ', 'R TREZE', 'LOT S ROSA                    ');
INSERT INTO cd_cep_br VALUES ('13.405-206', '5009     ', 'R TRES', 'VL RESENDE                    ');
INSERT INTO cd_cep_br VALUES ('13.402-312', '5009     ', 'R TREZE', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('13.405-139', '5009     ', 'R TRES', 'N PIRACICABA                  ');
INSERT INTO cd_cep_br VALUES ('13.406-006', '5009     ', 'R TREZE', 'VLE SOL                       ');
INSERT INTO cd_cep_br VALUES ('13.411-129', '5009     ', 'R TRES', 'IAA                           ');
INSERT INTO cd_cep_br VALUES ('13.408-119', '5009     ', 'R TREZE', 'JD RES JAVARI I               ');
INSERT INTO cd_cep_br VALUES ('13.406-004', '5009     ', 'R TRES', 'VLE SOL                       ');
INSERT INTO cd_cep_br VALUES ('13.402-237', '5009     ', 'R TREZE', 'LOT C LIBANO                  ');
INSERT INTO cd_cep_br VALUES ('13.425-494', '5009     ', 'R TRES', 'JD RES ITABERA                ');
INSERT INTO cd_cep_br VALUES ('13.412-238', '5009     ', 'R TREZE', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.400-530', '5009     ', 'R GOMES CARNEIRO- ATE 1170/1171', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.401-475', '5009     ', 'R GUARAREMA', 'JD TATUAPE                    ');
INSERT INTO cd_cep_br VALUES ('13.419-165', '5009     ', 'R GOMES CARNEIRO- DE 1172/1173 A 1740/1741', 'ALTO                          ');
INSERT INTO cd_cep_br VALUES ('13.409-015', '5009     ', 'R GUARATINGUETA', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('19.906-205', '4727     ', 'R ABRAHAO ABUJANRA', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('19.907-170', '4727     ', 'R ABUASSALI ABUJAMRA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('19.900-220', '4727     ', 'TV ACACIAS, DAS', 'VL MORAES                     ');
INSERT INTO cd_cep_br VALUES ('19.910-100', '4727     ', 'AV ACESSO, DE', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('19.911-749', '4727     ', 'TV ACILHO DE SOUZA FRANCA', 'VL PERINO                     ');
INSERT INTO cd_cep_br VALUES ('19.915-300', '4727     ', 'R ADAIL FARIA DA CUNHA', 'JD JOSEFINA                   ');
INSERT INTO cd_cep_br VALUES ('19.914-540', '4727     ', 'R ADAO QUEIROS', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('19.914-520', '4727     ', 'R ADELAVIO ZIMMERMANN', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('19.901-224', '4727     ', 'TV ADELINO MADEIRA', 'VL V S RAFAEL                 ');
INSERT INTO cd_cep_br VALUES ('19.906-455', '4727     ', 'R ADOLFO GALILEU', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('19.904-230', '4727     ', 'R ADONIAS DE SOUZA LOPES', 'JD ITAMARATY                  ');
INSERT INTO cd_cep_br VALUES ('19.910-215', '4727     ', 'VLA A', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('19.907-019', '4727     ', 'PC ADRIANO JOSE BRAZ', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('19.904-250', '4727     ', 'R AFONSO DE MATOS FILHO', 'JD ITAMARATY                  ');
INSERT INTO cd_cep_br VALUES ('19.912-330', '4727     ', 'R AGOSTINHO PAIVA', 'PRQ M GERAIS                  ');
INSERT INTO cd_cep_br VALUES ('19.911-080', '4727     ', 'R AGOSTINHO RIBEIRO DE CARVALHO', 'LOT B CHRISTONI               ');
INSERT INTO cd_cep_br VALUES ('19.907-490', '4727     ', 'R AKEMI MORITA', 'N OURINHOS                    ');
INSERT INTO cd_cep_br VALUES ('19.912-320', '4727     ', 'R ALBERTO MORI- ATE 300/301', 'VL B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('19.913-160', '4727     ', 'R ALBERTO MORI- DE 302/303 AO FIM', 'PRQ M GERAIS                  ');
INSERT INTO cd_cep_br VALUES ('19.906-025', '4727     ', 'R ALBERTO ULIANA', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('19.915-510', '4727     ', 'R ALCIDES CHIERENTIN', 'JD ANCHIETA                   ');
INSERT INTO cd_cep_br VALUES ('19.906-255', '4727     ', 'R ALEIXO GARCIA', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('13.408-127', '5009     ', 'R DEZESSEIS', 'JD RES JAVARI I               ');
INSERT INTO cd_cep_br VALUES ('19.906-445', '4727     ', 'R ALEXANDRE ROSA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('19.907-030', '4727     ', 'R ALFREDO DEVIENE', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('19.905-035', '4727     ', 'R ALICE DE PAULA MACHADO', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('19.905-300', '4727     ', 'R ALICE RIBEIRO DA SILVA', 'CJ RES P E MURANTE            ');
INSERT INTO cd_cep_br VALUES ('19.907-360', '4727     ', 'R ALMIRANTE BARROSO', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('19.905-410', '4727     ', 'R ALMIRO CARDOSO PEREIRA', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('19.905-170', '4727     ', 'R ALPINO BURATTI', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('19.913-080', '4727     ', 'R ALTAMIRO PINHEIRO', 'PRQ M GERAIS                  ');
INSERT INTO cd_cep_br VALUES ('19.900-250', '4727     ', 'R ALVARO FERREIRA DE MORAES', 'VL MORAES                     ');
INSERT INTO cd_cep_br VALUES ('19.915-240', '4727     ', 'R ALVARO ROLIM', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('19.914-550', '4727     ', 'R ALZIRA GOMES QUEIROS', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('13.423-025', '5009     ', 'R WALTER RAMOS JARDIM', 'JD N IGUACU                   ');
INSERT INTO cd_cep_br VALUES ('13.419-110', '5009     ', 'R VISCONDE DO RIO BRANCO- ATE 0530/0531', 'ALTO                          ');
INSERT INTO cd_cep_br VALUES ('13.400-800', '5009     ', 'TV WILLANDS GUIDOTTI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.419-115', '5009     ', 'R VISCONDE DO RIO BRANCO- DE 0532/0533 A 1930/19', 'ALTO                          ');
INSERT INTO cd_cep_br VALUES ('13.412-248', '5009     ', 'R WINSTON CHURCHILL', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.419-120', '5009     ', 'R VISCONDE DO RIO BRANCO- DE 1932/1933 AO FIM', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('13.425-532', '5009     ', 'R X', 'N POMPEIA                     ');
INSERT INTO cd_cep_br VALUES ('13.414-044', '5009     ', 'AV VITAL BRASIL', 'VL AREAO                      ');
INSERT INTO cd_cep_br VALUES ('13.417-610', '5009     ', 'R XISTO QUADROS ARANHA', 'JD ELITE                      ');
INSERT INTO cd_cep_br VALUES ('13.412-168', '5009     ', 'R VITAL CABRAL', 'VL N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('13.425-725', '5009     ', 'R YARA AMARAL', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.401-546', '5009     ', 'R VITALINA DO NASCIMENTO', 'JD HAITI                      ');
INSERT INTO cd_cep_br VALUES ('13.420-276', '5009     ', 'R ZAIRA NEDER', 'A SECA                        ');
INSERT INTO cd_cep_br VALUES ('13.402-288', '5009     ', 'R VITOR PEXE', 'LOT IPANEMA                   ');
INSERT INTO cd_cep_br VALUES ('13.424-090', '5009     ', 'R ZEFERINO BACCHI', 'PAULICEIA                     ');
INSERT INTO cd_cep_br VALUES ('13.401-677', '5009     ', 'R VITORIA REGIA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.424-490', '5009     ', 'R ZEQUINHA DE ABREU', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('13.405-430', '5009     ', 'R VITORIO LAERTE FURLAN', 'JD ALGODOAL                   ');
INSERT INTO cd_cep_br VALUES ('13.405-050', '5009     ', 'R ZINIAS, DOS', 'N PIRACICABA                  ');
INSERT INTO cd_cep_br VALUES ('13.412-160', '5009     ', 'R VITORIO TURETA', 'VL N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('13.425-403', '5009     ', 'R ZORAIDE DE BRASIL', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('13.405-286', '5009     ', 'TV VITORIO VOLTANE', 'VL RESENDE                    ');
INSERT INTO cd_cep_br VALUES ('13.402-298', '5009     ', 'R ZULMIRA FERREIRA DO VALE', 'JD N SUICA                    ');
INSERT INTO cd_cep_br VALUES ('13.406-518', '5009     ', 'R VITORIO ZILTO', 'G PRQ RESIDENCIAL             ');
INSERT INTO cd_cep_br VALUES ('13.405-040', '5009     ', 'R ZUMIRA CRUZ LIMA', 'N PIRACICABA                  ');
INSERT INTO cd_cep_br VALUES ('13.400-290', '5009     ', 'R VOLUNTARIOS DE PIRACICABA- ATE 1030/1031', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.419-280', '5009     ', 'R VOLUNTARIOS DE PIRACICABA- DE 1032/1033 AO FIM', 'ALTO                          ');
INSERT INTO cd_cep_br VALUES ('13.421-454', '5009     ', 'R VOTORANTIM', 'PRQ CECAP II                  ');
INSERT INTO cd_cep_br VALUES ('13.421-455', '5009     ', 'R VOTUPORANGA', 'PRQ CECAP II                  ');
INSERT INTO cd_cep_br VALUES ('13.406-514', '5009     ', 'R WAGNER WINER WINGETER', 'G PRQ RESIDENCIAL             ');
INSERT INTO cd_cep_br VALUES ('13.412-021', '5009     ', 'R DOUTOR JACOB DIEHL NETO', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.411-102', '5009     ', 'R DOUTOR ANTONIO DA COSTA P. SILVA', 'JD CASTOR                     ');
INSERT INTO cd_cep_br VALUES ('13.401-080', '5009     ', 'AV DOUTOR JOAO CONCEICAO- ATE 1170/1171', 'PAULISTA                      ');
INSERT INTO cd_cep_br VALUES ('13.402-268', '5009     ', 'R DOUTOR ANTONIO LAZARO COELHO MENDES', 'PAULICEIA                     ');
INSERT INTO cd_cep_br VALUES ('13.424-010', '5009     ', 'AV DOUTOR JOAO CONCEICAO- DE 1172/1173 AO FIM', 'PAULISTA                      ');
INSERT INTO cd_cep_br VALUES ('13.418-080', '5009     ', 'R DOUTOR CARLOS TEIXEIRA MENDES', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('13.416-240', '5009     ', 'R DOUTOR JOAO SAMPAIO- ATE 1850/1851', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('13.420-015', '5009     ', 'AV DOUTOR CASSIO PASCOAL PADOVANI- LADO IMPAR', 'MORUMBI                       ');
INSERT INTO cd_cep_br VALUES ('13.418-340', '5009     ', 'R DOUTOR JOAO SAMPAIO- DE 1852/1853 AO FIM', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('13.420-010', '5009     ', 'AV DOUTOR CASSIO PASCOAL PADOVANI- LADO PAR', 'MORUMBI                       ');
INSERT INTO cd_cep_br VALUES ('13.413-011', '5009     ', 'R SANTA ROSA DO VITERBO', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('13.414-206', '5009     ', 'R SALTO', 'S R IPES                      ');
INSERT INTO cd_cep_br VALUES ('13.411-053', '5009     ', 'R SANTA TEREZINHA', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('13.401-240', '5009     ', 'TV SALVADOR', 'PAULISTA                      ');
INSERT INTO cd_cep_br VALUES ('13.417-655', '5009     ', 'R SANTO ANDRE', 'N AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('13.425-170', '5009     ', 'R SALVADOR RAMOS CORREIA', 'PRQ P MAIO                    ');
INSERT INTO cd_cep_br VALUES ('13.400-160', '5009     ', 'R SANTO ANTONIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.416-300', '5009     ', 'R SAMUEL NEVES- ATE 2030/2003', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('13.405-249', '5009     ', 'AV SANTO ESTEVAO', 'VL RESENDE                    ');
INSERT INTO cd_cep_br VALUES ('13.413-004', '5009     ', 'AV RIBEIRAO PRETO- LADO PAR', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('13.416-200', '5009     ', 'AV RODOLFO LARA CAMPOS', 'S DIMAS                       ');
INSERT INTO cd_cep_br VALUES ('13.424-105', '5009     ', 'R VINTE E UM DE ABRIL', 'PAULICEIA                     ');
INSERT INTO cd_cep_br VALUES ('13.414-150', '5009     ', 'R VINTE', 'LOT S ROSA                    ');
INSERT INTO cd_cep_br VALUES ('13.405-049', '5009     ', 'R VIOLETAS, DAS', 'N PIRACICABA                  ');
INSERT INTO cd_cep_br VALUES ('13.408-125', '5009     ', 'R VINTE', 'JD RES JAVARI I               ');
INSERT INTO cd_cep_br VALUES ('13.421-453', '5009     ', 'R VIRADOURO', 'PRQ CECAP II                  ');
INSERT INTO cd_cep_br VALUES ('13.423-310', '5009     ', 'R VINTE', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('13.411-083', '5009     ', 'R VIRGILIO DA SILVA FAGUNDES', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('13.414-110', '5009     ', 'R VINTE E CINCO', 'LOT S ROSA                    ');
INSERT INTO cd_cep_br VALUES ('13.424-080', '5009     ', 'R VIRGILIO FURLAN', 'PAULICEIA                     ');
INSERT INTO cd_cep_br VALUES ('13.414-114', '5009     ', 'R VINTE E DOIS', 'LOT S ROSA                    ');
INSERT INTO cd_cep_br VALUES ('13.424-030', '5009     ', 'R VIRGINIA ZAIA', 'PAULICEIA                     ');
INSERT INTO cd_cep_br VALUES ('13.420-750', '5009     ', 'AV DOIS CORREGOS- DE 1582/1583 A 3160/3161', 'D CERREPOS                    ');
INSERT INTO cd_cep_br VALUES ('13.418-350', '5009     ', 'R DONA EUGENIA- DE 1996/1957 AO FIM', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('13.423-100', '5009     ', 'AV DOIS CORREGOS- DE 3162/3163 AO FIM', 'JD N IGUACU                   ');
INSERT INTO cd_cep_br VALUES ('29.213-320', '810      ', 'R BARRA SAO FRANCISCO', 'S GABRIEL                     ');
INSERT INTO cd_cep_br VALUES ('29.215-300', '810      ', 'R BATISTA CATANI', 'MUQUICABA                     ');
INSERT INTO cd_cep_br VALUES ('29.215-260', '810      ', 'R BATISTA GOTARDO', 'MUQUICABA                     ');
INSERT INTO cd_cep_br VALUES ('29.210-230', '810      ', 'R ARAXA', 'ITAPEBUSSU                    ');
INSERT INTO cd_cep_br VALUES ('29.221-660', '810      ', 'R ARIES', 'PR S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('29.215-180', '810      ', 'R ARISTIDES CARAMURU', 'MUQUICABA                     ');
INSERT INTO cd_cep_br VALUES ('29.216-510', '810      ', 'R ARIZONA', 'PR MORRO                      ');
INSERT INTO cd_cep_br VALUES ('29.217-400', '810      ', 'AV ARLINDO LOUREIRO DAS NEVES', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('29.220-410', '810      ', 'R ARTHUR DOMINGOS DA SILVA', 'JABARAI                       ');
INSERT INTO cd_cep_br VALUES ('29.201-330', '810      ', 'R ARTICUNS', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('29.220-575', '810      ', 'R ARY ALVARO FONTENELLI', 'PEROCAO                       ');
INSERT INTO cd_cep_br VALUES ('29.217-170', '810      ', 'R ASSAI', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('29.221-460', '810      ', 'R ASTEROIDE', 'PR S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('29.211-620', '810      ', 'PC ASTROGILDO LINO BANDEIRA', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('29.203-010', '810      ', 'R ATAUFO ALVES', 'KUBITSCHEK                    ');
INSERT INTO cd_cep_br VALUES ('29.216-430', '810      ', 'R ATENAS', 'PR MORRO                      ');
INSERT INTO cd_cep_br VALUES ('29.203-500', '810      ', 'R ATILIO VIVACQUA', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('29.206-180', '810      ', 'AL ATLANTIDA', 'ENS AZUL                      ');
INSERT INTO cd_cep_br VALUES ('29.221-370', '810      ', 'R ATOMO', 'PR S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('29.206-230', '810      ', 'R AUGUSTA ALEXANDRINA DA CONCEICAO', 'ENS AZUL                      ');
INSERT INTO cd_cep_br VALUES ('29.216-630', '810      ', 'AV AUGUSTINHO BRAMBATI', 'PR MORRO                      ');
INSERT INTO cd_cep_br VALUES ('29.200-310', '810      ', 'R AUGUSTO DE MATTOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.215-280', '810      ', 'R AUGUSTO GOTARDO', 'MUQUICABA                     ');
INSERT INTO cd_cep_br VALUES ('29.216-380', '810      ', 'R AURORA VICENTE SOARES', 'PR MORRO                      ');
INSERT INTO cd_cep_br VALUES ('29.213-050', '810      ', 'R AYRES DALMACIO', 'N S CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('29.212-200', '810      ', 'R AZALEIAS, DAS', 'JD GUARAPARI                  ');
INSERT INTO cd_cep_br VALUES ('29.203-140', '810      ', 'R B', 'KUBITSCHEK                    ');
INSERT INTO cd_cep_br VALUES ('29.200-415', '810      ', 'R B', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.222-320', '810      ', 'R B', 'SETIBA                        ');
INSERT INTO cd_cep_br VALUES ('29.214-200', '810      ', 'R B', 'A S NADER                     ');
INSERT INTO cd_cep_br VALUES ('29.211-020', '810      ', 'R B', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('29.208-100', '810      ', 'R B', 'MEAIPE                        ');
INSERT INTO cd_cep_br VALUES ('29.220-010', '810      ', 'R B-1', 'P GUARAPARI                   ');
INSERT INTO cd_cep_br VALUES ('29.214-080', '810      ', 'R B-1', 'LGA FUNDA                     ');
INSERT INTO cd_cep_br VALUES ('29.210-440', '810      ', 'R B-1', 'SOL NASCENTE                  ');
INSERT INTO cd_cep_br VALUES ('29.220-100', '810      ', 'R B-10', 'P GUARAPARI                   ');
INSERT INTO cd_cep_br VALUES ('29.220-110', '810      ', 'R B-11', 'P GUARAPARI                   ');
INSERT INTO cd_cep_br VALUES ('29.220-120', '810      ', 'R B-12', 'P GUARAPARI                   ');
INSERT INTO cd_cep_br VALUES ('29.220-130', '810      ', 'R B-13', 'P GUARAPARI                   ');
INSERT INTO cd_cep_br VALUES ('29.220-140', '810      ', 'R B-14', 'P GUARAPARI                   ');
INSERT INTO cd_cep_br VALUES ('29.220-150', '810      ', 'R B-15', 'P GUARAPARI                   ');
INSERT INTO cd_cep_br VALUES ('29.216-770', '810      ', 'R ALIANCA', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('29.202-090', '810      ', 'R ALMIRANTE TAMANDARE', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('29.202-390', '810      ', 'R ALVARES CABRAL', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('29.201-370', '810      ', 'R ALVARES CABRAL', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('29.215-580', '810      ', 'R ALVORADA, DA', 'JACUNEM                       ');
INSERT INTO cd_cep_br VALUES ('29.203-420', '810      ', 'R AMAZONAS', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('29.217-120', '810      ', 'R AMAZONAS', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('29.211-340', '810      ', 'R AMAZONAS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.222-190', '810      ', 'R AMETISTA', 'SETIBA                        ');
INSERT INTO cd_cep_br VALUES ('29.221-300', '810      ', 'R AMETISTA', 'PR S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('29.216-390', '810      ', 'R ANA PORTO SIMOES', 'PR MORRO                      ');
INSERT INTO cd_cep_br VALUES ('29.216-480', '810      ', 'R ANALHA FERREIRA FERRO', 'PR MORRO                      ');
INSERT INTO cd_cep_br VALUES ('29.208-280', '810      ', 'R ANCHIETA', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.200-410', '810      ', 'AV ANCHIETA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.201-010', '810      ', 'AV ANCHIETA', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('29.213-300', '810      ', 'R ANCHIETA', 'S GABRIEL                     ');
INSERT INTO cd_cep_br VALUES ('29.223-030', '810      ', 'R ANCHIETA FONTANA', 'IA VERDES                     ');
INSERT INTO cd_cep_br VALUES ('29.221-015', '810      ', 'R ANDALUZITA', 'PR S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('29.200-390', '810      ', 'R ANGELICA LUCARELLI AMARAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.211-160', '810      ', 'R ANHANGUERA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.210-200', '810      ', 'AV ANIZ HOMAIDAN', 'ITAPEBUSSU                    ');
INSERT INTO cd_cep_br VALUES ('29.200-470', '810      ', 'R ANTONIO CLAUDIO COUTINHO', 'S J TADEU                     ');
INSERT INTO cd_cep_br VALUES ('29.220-505', '810      ', 'R ANTONIO DOS PASSOS LOUREIRO', 'PEROCAO                       ');
INSERT INTO cd_cep_br VALUES ('29.210-170', '810      ', 'R ANTONIO GERMANO DA SILVA', 'ITAPEBUSSU                    ');
INSERT INTO cd_cep_br VALUES ('29.215-120', '810      ', 'R ANTONIO GUIMARAES', 'MUQUICABA                     ');
INSERT INTO cd_cep_br VALUES ('29.210-190', '810      ', 'AV ANTONIO GUIMARAES', 'ITAPEBUSSU                    ');
INSERT INTO cd_cep_br VALUES ('29.149-540', '820      ', 'AV PRINCIPAL', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('29.155-001', '820      ', 'R PRINCIPAL', 'VL PRUDENCIO                  ');
INSERT INTO cd_cep_br VALUES ('29.158-410', '820      ', 'AV PRINCIPAL', 'N CANAA                       ');
INSERT INTO cd_cep_br VALUES ('29.158-615', '820      ', 'AV PRINCIPAL', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('29.158-020', '820      ', 'AV PRINCIPAL', 'N BRASIL                      ');
INSERT INTO cd_cep_br VALUES ('29.158-200', '820      ', 'AV PRINCIPAL', 'VLE REIS                      ');
INSERT INTO cd_cep_br VALUES ('29.141-873', '820      ', 'R PRINCIPAL', 'PE GABRIEL                    ');
INSERT INTO cd_cep_br VALUES ('29.145-417', '820      ', 'R PRINCIPAL', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('29.143-273', '820      ', 'R PRINCIPAL', 'ROS PENHA                     ');
INSERT INTO cd_cep_br VALUES ('29.155-360', '820      ', 'R PROCOPIO CAMARGO', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('29.145-811', '820      ', 'R PROFECIA', 'VL PALESTINA                  ');
INSERT INTO cd_cep_br VALUES ('29.147-662', '820      ', 'R PROFESSORES, DOS', 'OPERARIO                      ');
INSERT INTO cd_cep_br VALUES ('13.806-342', '4979     ', 'R R', 'PRQ IMPRENSA                  ');
INSERT INTO cd_cep_br VALUES ('13.806-254', '4979     ', 'R PROFESSOR PORFIRIA LYGIA ROSAS DE CARVALHO ARA', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('13.801-492', '4979     ', 'R RACHID ELIAS AJUB', 'JD G VARGAS                   ');
INSERT INTO cd_cep_br VALUES ('13.807-596', '4979     ', 'R PROFESSORA ADALGISA TEIXEIRA ARCURI', 'PRQ NOVACOOP                  ');
INSERT INTO cd_cep_br VALUES ('13.806-064', '4979     ', 'R RACHIDE AJUB ANDRADE', 'CJ RES A L BUENO              ');
INSERT INTO cd_cep_br VALUES ('13.807-490', '4979     ', 'R PROFESSORA ANA LUIZA DE SOUZA ARANHA', 'LOT S J TADEU                 ');
INSERT INTO cd_cep_br VALUES ('13.801-355', '4979     ', 'R RAFAEL JANINI', 'ATERRADO                      ');
INSERT INTO cd_cep_br VALUES ('13.801-490', '4979     ', 'R PROFESSORA ANGELICA LOPES CARNEIRO', 'JD G VARGAS                   ');
INSERT INTO cd_cep_br VALUES ('13.803-350', '4979     ', 'AV RAINHA', 'PRQ EMPRESA                   ');
INSERT INTO cd_cep_br VALUES ('13.801-360', '4979     ', 'R PROFESSORA ANISABEL DE CAMPOS COSTA', 'ATERRADO                      ');
INSERT INTO cd_cep_br VALUES ('29.161-717', '821      ', 'R CINQUENTA E TRES', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.161-715', '821      ', 'R CINQUENTA E UM', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.179-310', '821      ', 'R CIPRESTE', 'C RES SERRA                   ');
INSERT INTO cd_cep_br VALUES ('29.172-120', '821      ', 'R CIPRESTES, DOS', 'DR P FEU ROSA                 ');
INSERT INTO cd_cep_br VALUES ('29.162-263', '821      ', 'R CIPRESTES, DOS', 'J ANCHIETA                    ');
INSERT INTO cd_cep_br VALUES ('29.171-630', '821      ', 'R CISNE', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.165-824', '821      ', 'AV CIVIT', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('29.168-322', '821      ', 'AV CIVIT', 'CH MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('29.168-000', '821      ', 'AV CIVIT', 'CIVIT                         ');
INSERT INTO cd_cep_br VALUES ('29.178-225', '821      ', 'R CLAIDE CRUZ', 'C SERRA                       ');
INSERT INTO cd_cep_br VALUES ('29.178-390', '821      ', 'R CLAIDE CRUZ', 'P SERRANO                     ');
INSERT INTO cd_cep_br VALUES ('29.168-872', '821      ', 'R CLAOS', 'CHICOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('29.162-152', '821      ', 'R CLARICE MARIA DE OLIVEIRA', 'L VELHA                       ');
INSERT INTO cd_cep_br VALUES ('19.915-219', '4727     ', 'R TRES', 'JD BEATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('19.906-505', '4727     ', 'VLA UM', 'VL SOARES                     ');
INSERT INTO cd_cep_br VALUES ('19.915-140', '4727     ', 'R TRES', 'N HAB A C NICOLAU             ');
INSERT INTO cd_cep_br VALUES ('19.911-089', '4727     ', 'VLA UM', 'LOT B CHRISTONI               ');
INSERT INTO cd_cep_br VALUES ('19.901-702', '4727     ', 'R TRES', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('19.911-078', '4727     ', 'TV UM', 'LOT M CHRISTONI               ');
INSERT INTO cd_cep_br VALUES ('19.910-002', '4727     ', 'R TRES', 'LOT MITSUI                    ');
INSERT INTO cd_cep_br VALUES ('12.412-520', '5283     ', 'R INGLATERRA', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('12.412-730', '5283     ', 'R HELIO HOMERO CAMARGO', 'RES C VL VERDE                ');
INSERT INTO cd_cep_br VALUES ('12.421-480', '5283     ', 'R IPES,DOS', 'COND V PAINEIRAS              ');
INSERT INTO cd_cep_br VALUES ('12.422-530', '5283     ', 'R HENRIQUE HOMEM DE MELLO', 'JD RES D LESSA                ');
INSERT INTO cd_cep_br VALUES ('12.402-640', '5283     ', 'R IRMA MARIA DIONYZIA SEIDL', 'VL N S AUXILIADORA            ');
INSERT INTO cd_cep_br VALUES ('12.445-580', '5283     ', 'AV HOLANDA', 'RES PASIN                     ');
INSERT INTO cd_cep_br VALUES ('12.403-250', '5283     ', 'R IRMA MARIA ESPERANCA DEGASPERI', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('12.440-270', '5283     ', 'AV HORTENCIAS, DAS', 'RES VLE ACACIAS               ');
INSERT INTO cd_cep_br VALUES ('12.445-270', '5283     ', 'R ISAURA DE PAULA NEVES', 'VL S BENEDITO                 ');
INSERT INTO cd_cep_br VALUES ('12.404-160', '5283     ', 'AL HORTENCIAS, DAS', 'R GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('12.442-060', '5283     ', 'R ITAGIBA GIULLIANETTI ALMEIDA', 'RES C C V ALEGRE              ');
INSERT INTO cd_cep_br VALUES ('12.442-120', '5283     ', 'R HUGO DE SOUZA BITTENCOURT', 'RES C C V ALEGRE              ');
INSERT INTO cd_cep_br VALUES ('12.423-440', '5283     ', 'R ITAJUBA', 'CJ RES ARARETAMA              ');
INSERT INTO cd_cep_br VALUES ('12.445-590', '5283     ', 'R HUNGRIA', 'RES PASIN                     ');
INSERT INTO cd_cep_br VALUES ('12.420-440', '5283     ', 'R ITALIA', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('12.403-061', '5283     ', 'R I', 'JD CARANGOLA                  ');
INSERT INTO cd_cep_br VALUES ('12.411-570', '5283     ', 'R ITU TINGA', 'RES MARICA                    ');
INSERT INTO cd_cep_br VALUES ('12.414-150', '5283     ', 'R IGARATA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('12.444-210', '5283     ', 'R GERALDO DERRICO MOREIRA', 'CJ HAB T IPES II (FASE I)     ');
INSERT INTO cd_cep_br VALUES ('12.400-420', '5283     ', 'R FRANCISCO PIORINO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.422-480', '5283     ', 'R GERALDO PRATES DA FONSECA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('12.441-210', '5283     ', 'R FRANCISCO PIRES BARBOSA', 'JD P RODOLFO                  ');
INSERT INTO cd_cep_br VALUES ('12.420-670', '5283     ', 'PC GERALDO VIEIRA DA SILVA', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('12.402-190', '5283     ', 'R FRANCISCO RESENDE', 'CRISPIM                       ');
INSERT INTO cd_cep_br VALUES ('12.440-530', '5283     ', 'R GERANIOS, DOS', 'RES VLE ACACIAS               ');
INSERT INTO cd_cep_br VALUES ('12.411-320', '5283     ', 'R FRANCISCO SANTIAGO', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('12.424-650', '5283     ', 'R GERIVAS, DOS', 'PRQ L AZUL                    ');
INSERT INTO cd_cep_br VALUES ('12.440-220', '5283     ', 'R FRANCISCO SEBASTIAO BORGES', 'LOT A MARIA                   ');
INSERT INTO cd_cep_br VALUES ('12.443-080', '5283     ', 'R GERMANO DE CARVALHO', 'JD CARLOTA                    ');
INSERT INTO cd_cep_br VALUES ('12.443-170', '5283     ', 'R FREI CANECA', 'CJ HAB T IPES W               ');
INSERT INTO cd_cep_br VALUES ('12.403-780', '5283     ', 'R GINO AMADEI', 'RES C C MORUMBI               ');
INSERT INTO cd_cep_br VALUES ('12.443-640', '5283     ', 'R FREI HENRIQUE SOARES', 'CJ HAB T IPES I (SUL)         ');
INSERT INTO cd_cep_br VALUES ('12.440-520', '5283     ', 'R GIRASSOIS, DOS', 'RES VLE ACACIAS               ');
INSERT INTO cd_cep_br VALUES ('12.401-080', '5283     ', 'R FREI MAURICIO', 'JD BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('12.402-260', '5283     ', 'R GLORITA HOMEM DE MELLO', 'JD E MOREIRA                  ');
INSERT INTO cd_cep_br VALUES ('12.411-190', '5283     ', 'R FUNCIONARIOS PUBLICOS MUNICIPAIS, DOS', 'JD S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('12.410-740', '5283     ', 'R GODOFREDO PESTANA', 'JD ROSELY                     ');
INSERT INTO cd_cep_br VALUES ('12.400-110', '5283     ', 'R GALEGA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.443-300', '5283     ', 'R GOIANIA', 'CJ HAB T IPES W               ');
INSERT INTO cd_cep_br VALUES ('12.443-780', '5283     ', 'R GALILEU GALILEI', 'CJ HAB T IPES I (SUL)         ');
INSERT INTO cd_cep_br VALUES ('12.410-300', '5283     ', 'R GOVERNADOR PEDRO DE TOLEDO', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('12.440-540', '5283     ', 'R GARDENIAS, DAS', 'RES VLE ACACIAS               ');
INSERT INTO cd_cep_br VALUES ('12.445-660', '5283     ', 'AV GRECIA', 'RES PASIN                     ');
INSERT INTO cd_cep_br VALUES ('12.414-020', '5283     ', 'AV GASTAO VIDIGAL NETO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('12.421-550', '5283     ', 'R GREVILEAS, DAS', 'COND V PAINEIRAS              ');
INSERT INTO cd_cep_br VALUES ('12.430-270', '5283     ', 'AV GASTAO VIDIGAL NETO', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('12.443-620', '5283     ', 'AL GREVILEAS, DAS', 'CJ HAB T IPES I (SUL)         ');
INSERT INTO cd_cep_br VALUES ('12.402-440', '5283     ', 'R GENERAL BENEDITO CUNHA', 'LOT RES ANDRADE               ');
INSERT INTO cd_cep_br VALUES ('12.443-600', '5283     ', 'AL GREVILEAS, DAS', 'CJ HAB T IPES I (NORTE)       ');
INSERT INTO cd_cep_br VALUES ('12.400-350', '5283     ', 'R GENERAL JULIO SALGADO- ATE 379/380', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.444-010', '5283     ', 'AL GREVILEAS,DAS', 'CJ HAB T IPES II (FASE I)     ');
INSERT INTO cd_cep_br VALUES ('12.403-070', '5283     ', 'R GENERAL JULIO SALGADO- DE 381/382 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.413-480', '5283     ', 'R GROSELHA', 'JD ELOYNA                     ');
INSERT INTO cd_cep_br VALUES ('12.443-770', '5283     ', 'R GEORGE WASHINGTON', 'CJ HAB T IPES I (SUL)         ');
INSERT INTO cd_cep_br VALUES ('12.413-500', '5283     ', 'R GRUMIXAMA', 'JD ELOYNA                     ');
INSERT INTO cd_cep_br VALUES ('12.423-080', '5283     ', 'R GERALDO DE ALMEIDA', 'CJ RES ARARETAMA              ');
INSERT INTO cd_cep_br VALUES ('12.403-090', '5283     ', 'AV FORTUNATO MOREIRA- DE 387/388 AO FIM', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('12.412-340', '5283     ', 'R EUCLIDES LOPES CHAVES', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.412-550', '5283     ', 'R FRANCA', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('12.401-470', '5283     ', 'R EUGENIO SIQUEIRA SALGADO', 'BSQ PRINCESA                  ');
INSERT INTO cd_cep_br VALUES ('12.412-440', '5283     ', 'R FRANCISCO ALVES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('12.440-160', '5283     ', 'R EXPEDICIONARIO FRANCISCO GONCALVES', 'M CESAR                       ');
INSERT INTO cd_cep_br VALUES ('12.410-390', '5283     ', 'R FRANCISCO ANTONIO FERREIRA DE CARVALHO', 'VL N S GRACAS                 ');
INSERT INTO cd_cep_br VALUES ('12.440-250', '5283     ', 'R EXPEDICIONARIO JOSE SEVERINO CARDOSO', 'M CESAR                       ');
INSERT INTO cd_cep_br VALUES ('13.800-199', '4979     ', 'R PROFESSOR FERREIRA LIMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.800-562', '4979     ', 'R QUATRO', 'LOT S ANA                     ');
INSERT INTO cd_cep_br VALUES ('13.806-630', '4979     ', 'R PROFESSOR FERREIRA LIMA', 'JD SCOMPARIM                  ');
INSERT INTO cd_cep_br VALUES ('13.801-085', '4979     ', 'R QUATRO', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('13.800-067', '4979     ', 'R PROFESSOR GASTAO DE FREITAS ALMADA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.803-100', '4979     ', 'R QUATRO', 'JD M B BORDIGNON              ');
INSERT INTO cd_cep_br VALUES ('13.801-328', '4979     ', 'R PROFESSOR JOSE LEME DO PRADO', 'VL S ELIZA                    ');
INSERT INTO cd_cep_br VALUES ('13.807-065', '4979     ', 'R QUINZE DE AGOSTO', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('13.801-499', '4979     ', 'R PROFESSOR LUIZ ANTONIO ZORZETTO', 'JD G VARGAS                   ');
INSERT INTO cd_cep_br VALUES ('13.800-185', '4979     ', 'R QUINZE DE NOVEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.800-359', '4979     ', 'R PROFESSOR MARIO BADAN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.418-510', '5009     ', 'R CASEMIRO DE ABREU', 'VL MONTEIRO                   ');
INSERT INTO cd_cep_br VALUES ('13.402-807', '5009     ', 'R CESARIO LANGE', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('13.421-560', '5009     ', 'R CASSIA DOS COQUEIROS', 'RES ELDORADO                  ');
INSERT INTO cd_cep_br VALUES ('13.414-007', '5009     ', 'R CESARIO SIMIONI', 'VL AREAO                      ');
INSERT INTO cd_cep_br VALUES ('13.425-711', '5009     ', 'R CASSIANO GABUS MENDES', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.402-266', '5009     ', 'R CHARQUEADA', 'JD TARUMAN                    ');
INSERT INTO cd_cep_br VALUES ('13.420-057', '5009     ', 'R CASSIANO RICARDO', 'PRQ S CECILIA                 ');
INSERT INTO cd_cep_br VALUES ('13.411-250', '5009     ', 'EST CHARQUEADA SAO PEDRO', 'JD CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('13.424-420', '5009     ', 'R CASTRO ALVES', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('13.424-170', '5009     ', 'R CHAVANTES', 'PAULICEIA                     ');
INSERT INTO cd_cep_br VALUES ('13.402-265', '5009     ', 'R CATANDUVA', 'JD TARUMAN                    ');
INSERT INTO cd_cep_br VALUES ('29.020-690', '824      ', 'PC DOUTOR OLIVAL PIMENTEL', 'VL RUBIM                      ');
INSERT INTO cd_cep_br VALUES ('29.060-730', '824      ', 'AV DOUTOR PEDRO FEU ROSA', 'JD PENHA                      ');
INSERT INTO cd_cep_br VALUES ('29.052-690', '824      ', 'R DOUTOR QUINTINO BARBOSA', 'IA BELA                       ');
INSERT INTO cd_cep_br VALUES ('29.052-701', '824      ', 'PC DOUTOR QUINTINO BARBOSA', 'IA BELA                       ');
INSERT INTO cd_cep_br VALUES ('29.025-070', '824      ', 'R DOUTOR THOMPSON', 'VL RUBIM                      ');
INSERT INTO cd_cep_br VALUES ('29.055-080', '824      ', 'R DOUTORA ODETTE BRAGA FURTADO', 'ENS SUA                       ');
INSERT INTO cd_cep_br VALUES ('29.072-151', '824      ', 'Q DOZE', 'S BORGES                      ');
INSERT INTO cd_cep_br VALUES ('29.020-140', '824      ', 'AV DUARTE LEMOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.015-810', '824      ', 'TV DUARTE SILVA', 'MRO FNT GRANDE                ');
INSERT INTO cd_cep_br VALUES ('29.052-250', '824      ', 'R DUCKLA DE AGUIAR', 'PR CANTO                      ');
INSERT INTO cd_cep_br VALUES ('13.411-133', '5009     ', 'R FIDELIS STOLF', 'IAA                           ');
INSERT INTO cd_cep_br VALUES ('13.401-655', '5009     ', 'AV FELIPE XAVIER DA ROCHA', 'JD C RICA                     ');
INSERT INTO cd_cep_br VALUES ('13.405-364', '5009     ', 'R FILOMENA GRISOLIA', 'N N QUIM                      ');
INSERT INTO cd_cep_br VALUES ('13.422-190', '5009     ', 'R FELIPE ZAIDAN MALUF', 'UNILESTE                      ');
INSERT INTO cd_cep_br VALUES ('13.422-140', '5009     ', 'R FLAVIO BELTRAME', 'UNILESTE                      ');
INSERT INTO cd_cep_br VALUES ('13.419-143', '5009     ', 'R GOMES CARNEIRO- DE 2002/2003 AO FIM', 'ALTO                          ');
INSERT INTO cd_cep_br VALUES ('13.402-805', '5009     ', 'R GUAREI', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('13.418-520', '5009     ', 'R GONCALVES DIAS- ATE 440/441', 'VL MONTEIRO                   ');
INSERT INTO cd_cep_br VALUES ('13.411-185', '5009     ', 'R GUARUJA', 'IAA                           ');
INSERT INTO cd_cep_br VALUES ('13.420-470', '5009     ', 'R GONCALVES DIAS- DE 442/443 AO FIM', 'PIRACICAMIRIM                 ');
INSERT INTO cd_cep_br VALUES ('13.420-850', '5009     ', 'AV GUERINO LUBIANI', 'VL VERDE                      ');
INSERT INTO cd_cep_br VALUES ('13.400-060', '5009     ', 'R GOVERNADOR PEDRO DE TOLEDO- ATE 1070 - LADO PA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.417-762', '5009     ', 'R GUERINO ORIANI', 'PIRACICAMIRIM                 ');
INSERT INTO cd_cep_br VALUES ('13.400-070', '5009     ', 'R GOVERNADOR PEDRO DE TOLEDO- ATE 1281 - LADO IM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.405-013', '5009     ', 'R GUERINO SCHIEVANO', 'N PIRACICABA                  ');
INSERT INTO cd_cep_br VALUES ('13.400-063', '5009     ', 'R GOVERNADOR PEDRO DE TOLEDO- DE 1072 A 1500 - L', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.405-037', '5009     ', 'R GUERINO TREVISAN', 'N PIRACICABA                  ');
INSERT INTO cd_cep_br VALUES ('13.400-075', '5009     ', 'R GOVERNADOR PEDRO DE TOLEDO- DE 1283 AO FIM - L', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.405-022', '5009     ', 'R GABRIEL DE TOLEDO PIZZA', 'N PIRACICABA                  ');
INSERT INTO cd_cep_br VALUES ('13.405-157', '5009     ', 'R FREI EVARISTO DE SANTA URSULA', 'N PIRACICABA                  ');
INSERT INTO cd_cep_br VALUES ('13.402-050', '5009     ', 'R GALIA', 'JD ITAPUA                     ');
INSERT INTO cd_cep_br VALUES ('13.405-407', '5009     ', 'R FREI FELICISSIMO PRADO', 'JD ALGODOAL                   ');
INSERT INTO cd_cep_br VALUES ('13.402-055', '5009     ', 'R GARCA', 'JD ITAPUA                     ');
INSERT INTO cd_cep_br VALUES ('13.402-700', '5009     ', 'R FREI FRANCISCO ANTONIO DERIN', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('13.405-132', '5009     ', 'R GARCAS, DAS', 'N PIRACICABA                  ');
INSERT INTO cd_cep_br VALUES ('13.417-560', '5009     ', 'R FREI HENRIQUE DE COIMBRA', 'N AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('13.420-080', '5009     ', 'R GARCIA RODRIGUES BUENO', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('13.420-256', '5009     ', 'R FREI HONORIO FRANCO', 'D CERREPOS                    ');
INSERT INTO cd_cep_br VALUES ('13.405-086', '5009     ', 'R GARDENEAS, DAS', 'N PIRACICABA                  ');
INSERT INTO cd_cep_br VALUES ('13.424-380', '5009     ', 'R FREI JACINTO', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('13.418-470', '5009     ', 'R GASTAO VIDIGAL', 'VL MONTEIRO                   ');
INSERT INTO cd_cep_br VALUES ('13.402-704', '5009     ', 'R FREI JORGE PATREZE', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('13.421-282', '5009     ', 'R GAVIOES, DOS', 'PRQ CHAPADAO                  ');
INSERT INTO cd_cep_br VALUES ('13.421-610', '5009     ', 'AL FREI LIBERATO DE GRIES', 'PRQ CECAP I                   ');
INSERT INTO cd_cep_br VALUES ('13.424-545', '5009     ', 'R GENERAL CAMARA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.418-090', '5009     ', 'R FREI LUIZ DE SANTANA', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('13.424-550', '5009     ', 'R GENERAL CAMISAO', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.417-570', '5009     ', 'R FREI LUIZ MARIA DE SAO TIAGO', 'N AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('13.417-310', '5009     ', 'R GENERAL GOES MONTEIRO', 'JD ELITE                      ');
INSERT INTO cd_cep_br VALUES ('13.424-250', '5009     ', 'R FREI PAULO SOROCABA', 'VL PACAEMBU                   ');
INSERT INTO cd_cep_br VALUES ('13.418-515', '5009     ', 'R GENERAL OSORIO- ATE 518/519', 'VL MONTEIRO                   ');
INSERT INTO cd_cep_br VALUES ('13.420-165', '5009     ', 'R FREI PEDRO SINZIG', 'PRQ S CECILIA                 ');
INSERT INTO cd_cep_br VALUES ('13.420-349', '5009     ', 'R GENERAL OSORIO- DE 518/519 AO FIM', 'PIRACICAMIRIM                 ');
INSERT INTO cd_cep_br VALUES ('13.420-550', '5009     ', 'R FREI TOME DE JESUS', 'MARACANA                      ');
INSERT INTO cd_cep_br VALUES ('13.403-609', '5009     ', 'R GERALDO CAVALHARES DE BASTOS', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.424-580', '5009     ', 'R FREI VITAL PRIMEIRO', 'VL PACAEMBU                   ');
INSERT INTO cd_cep_br VALUES ('13.408-030', '5009     ', 'ROD GERALDO DE BARROS (SP-304)- DO KM 167,000 AO K', 'JD IRAPUA                     ');
INSERT INTO cd_cep_br VALUES ('13.420-168', '5009     ', 'R FRUTUOSO VIANNA', 'PRQ S CECILIA                 ');
INSERT INTO cd_cep_br VALUES ('13.405-087', '5009     ', 'R GERANIOS, DOS', 'N PIRACICABA                  ');
INSERT INTO cd_cep_br VALUES ('13.412-263', '5009     ', 'R FUAD KERBEG FERES', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.420-250', '5009     ', 'R GERONIMO CESARIM', 'JD ABAETE                     ');
INSERT INTO cd_cep_br VALUES ('13.420-050', '5009     ', 'R FURIO FRANCISCHINI', 'PRQ S CECILIA                 ');
INSERT INTO cd_cep_br VALUES ('13.405-456', '5009     ', 'R GERTRUDES BARBOSA MORETTI', 'JD ALGODOAL                   ');
INSERT INTO cd_cep_br VALUES ('13.408-010', '5009     ', 'R GABRIEL COURY ATHIE', 'JD M CLAUDIA                  ');
INSERT INTO cd_cep_br VALUES ('13.402-064', '5009     ', 'R GIACOMO PIZZINATTO', 'JD ITAPUA                     ');
INSERT INTO cd_cep_br VALUES ('13.401-780', '5009     ', 'R GABRIEL DE GODOY MOREIRA', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('13.408-201', '5009     ', 'R FRANCISCO FRANZOL', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('13.411-104', '5009     ', 'R FRANCISCO CANDIDO F. CAMPOS', 'JD CASTOR                     ');
INSERT INTO cd_cep_br VALUES ('13.418-030', '5009     ', 'TV FRANCISCO GOBETH', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('13.422-170', '5009     ', 'R FRANCISCO CARLOS DE CASTRO NEVES', 'UNILESTE                      ');
INSERT INTO cd_cep_br VALUES ('13.408-056', '5009     ', 'R FRANCISCO GORGA', 'JD SONIA                      ');
INSERT INTO cd_cep_br VALUES ('13.400-420', '5009     ', 'TV FRANCISCO CECILIO ELIAS RAYA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.420-090', '5009     ', 'R FRANCISCO JOSE MACHADO', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('13.405-021', '5009     ', 'R FRANCISCO CRISOSTOMO NASCIMENTO', 'N PIRACICABA                  ');
INSERT INTO cd_cep_br VALUES ('12.410-710', '5283     ', 'R LEONCIO DO AMARAL GURGEL', 'JD ROSELY                     ');
INSERT INTO cd_cep_br VALUES ('12.404-180', '5283     ', 'AL MAGNOLIAS, DAS', 'R GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('12.400-510', '5283     ', 'PC LIBERDADE, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.412-390', '5283     ', 'AV JOSE HUMBERTO GOMES FILHO', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.403-680', '5283     ', 'R JOSE BENEDICTO ALVES DOS SANTOS', 'RES C C MORUMBI               ');
INSERT INTO cd_cep_br VALUES ('12.423-300', '5283     ', 'R JOSE INACIO (ZE DA AGUA)', 'CJ RES ARARETAMA              ');
INSERT INTO cd_cep_br VALUES ('12.423-270', '5283     ', 'R JOSE BENEDITO MARCONDES VIEIRA', 'CJ RES ARARETAMA              ');
INSERT INTO cd_cep_br VALUES ('12.424-200', '5283     ', 'R JOSE LUIZ IMEDIATO', 'RES C C JARDIM                ');
INSERT INTO cd_cep_br VALUES ('12.411-380', '5283     ', 'R JOSE BENEDITO ROMAO JUNIOR (JUCA ROMAO)', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('12.402-240', '5283     ', 'R JOSE MALABARBA', 'CRISPIM                       ');
INSERT INTO cd_cep_br VALUES ('13.425-137', '5009     ', 'R DEZ', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('13.420-773', '5009     ', 'TV DEZ DE AGOSTO', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('13.416-380', '5009     ', 'R DEZ DE NOVEMBRO', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('13.423-377', '5009     ', 'R D- UM', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('13.405-085', '5009     ', 'R DALIAS, DAS', 'N PIRACICABA                  ');
INSERT INTO cd_cep_br VALUES ('13.414-117', '5009     ', 'R DEZENOVE', 'LOT S ROSA                    ');
INSERT INTO cd_cep_br VALUES ('13.408-126', '5009     ', 'R DEZENOVE', 'JD RES JAVARI I               ');
INSERT INTO cd_cep_br VALUES ('13.414-115', '5009     ', 'R DEZESSEIS', 'LOT S ROSA                    ');
INSERT INTO cd_cep_br VALUES ('13.420-255', '5009     ', 'R DALILA MOREIRA', 'JD ABAETE                     ');
INSERT INTO cd_cep_br VALUES ('13.402-243', '5009     ', 'R DEZESSEIS', 'LOT C LIBANO                  ');
INSERT INTO cd_cep_br VALUES ('13.414-145', '5009     ', 'R DEZESSETE', 'LOT S ROSA                    ');
INSERT INTO cd_cep_br VALUES ('13.402-246', '5009     ', 'R DEZESSETE', 'LOT C LIBANO                  ');
INSERT INTO cd_cep_br VALUES ('13.408-128', '5009     ', 'R DEZESSETE', 'JD RES JAVARI I               ');
INSERT INTO cd_cep_br VALUES ('13.420-128', '5009     ', 'R CHIQUINHA GONZAGA', 'PRQ S CECILIA                 ');
INSERT INTO cd_cep_br VALUES ('13.405-127', '5009     ', 'PC CATARINA DA SILVA', 'N PIRACICABA                  ');
INSERT INTO cd_cep_br VALUES ('13.425-703', '5009     ', 'R CHIQUITA GONZAGA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.416-690', '5009     ', 'R CATARINA OMETTO', 'PIRACICAMIRIM                 ');
INSERT INTO cd_cep_br VALUES ('13.421-531', '5009     ', 'AL CHRSYSANTHO CESAR', 'PRQ CECAP I                   ');
INSERT INTO cd_cep_br VALUES ('13.417-490', '5009     ', 'R CATARINA SCHIMIDT', 'N AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('13.405-079', '5009     ', 'R CICERO POMPEU DE TOLEDO', 'N PIRACICABA                  ');
INSERT INTO cd_cep_br VALUES ('13.400-150', '5009     ', 'PC CATEDRAL, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.417-650', '5009     ', 'R CINCINATO DA SILVA BRAGA', 'N AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('13.421-578', '5009     ', 'R CATINGUA', 'RES ELDORADO                  ');
INSERT INTO cd_cep_br VALUES ('13.414-127', '5009     ', 'R CINCO', 'LOT S ROSA                    ');
INSERT INTO cd_cep_br VALUES ('13.848-031', '4821     ', 'R 5', 'CH N ODESSA                   ');
INSERT INTO cd_cep_br VALUES ('13.844-281', '4821     ', 'R 5', 'PRQ GUAINCO                   ');
INSERT INTO cd_cep_br VALUES ('13.844-273', '4821     ', 'R 6', 'PRQ GUAINCO                   ');
INSERT INTO cd_cep_br VALUES ('13.844-274', '4821     ', 'R 7', 'PRQ GUAINCO                   ');
INSERT INTO cd_cep_br VALUES ('13.848-430', '4821     ', 'R 01', 'JD CALIFONIA                  ');
INSERT INTO cd_cep_br VALUES ('13.840-054', '4821     ', 'R WALDOMIRO MARTINI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.419-071', '5009     ', 'R DONA FELISBINA MONTEIRO', 'ALTO                          ');
INSERT INTO cd_cep_br VALUES ('13.425-390', '5009     ', 'AV DOM ANIGER MELLILO', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('13.405-140', '5009     ', 'AV DONA FRANCISCA', 'VL RESENDE                    ');
INSERT INTO cd_cep_br VALUES ('13.405-137', '5009     ', 'AV DOM JOAO BOSCO', 'VL RESENDE                    ');
INSERT INTO cd_cep_br VALUES ('13.424-110', '5009     ', 'R DONA HILDA', 'PAULICEIA                     ');
INSERT INTO cd_cep_br VALUES ('13.405-135', '5009     ', 'AV DOM JOAO NERY', 'VL RESENDE                    ');
INSERT INTO cd_cep_br VALUES ('13.424-140', '5009     ', 'R DONA IDALINA', 'PAULICEIA                     ');
INSERT INTO cd_cep_br VALUES ('13.405-248', '5009     ', 'TV DOM LUIZ DE BRAGANCA', 'VL RESENDE                    ');
INSERT INTO cd_cep_br VALUES ('13.424-120', '5009     ', 'TV DONA ILIDIA BACCHI', 'PAULICEIA                     ');
INSERT INTO cd_cep_br VALUES ('13.401-400', '5009     ', 'R DOM MANOEL', 'JD IBIRAPUERA                 ');
INSERT INTO cd_cep_br VALUES ('13.401-110', '5009     ', 'AV DONA JANE CONCEICAO- ATE 895/896', 'PAULISTA                      ');
INSERT INTO cd_cep_br VALUES ('13.400-410', '5009     ', 'R DOM PEDRO I- ATE 1080/1081', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.403-030', '5009     ', 'AV DONA JANE CONCEICAO- DE 897/898 AO FIM', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('13.419-200', '5009     ', 'R DOM PEDRO I- DE 1082/1083 A 2096/2097', 'ALTO                          ');
INSERT INTO cd_cep_br VALUES ('13.424-043', '5009     ', 'R DONA LICA', 'PAULICEIA                     ');
INSERT INTO cd_cep_br VALUES ('13.417-736', '5009     ', 'R DOM PEDRO I- DE 2226/2225 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.405-130', '5009     ', 'AV DONA LIDIA', 'VL RESENDE                    ');
INSERT INTO cd_cep_br VALUES ('13.400-390', '5009     ', 'R DOM PEDRO II- ATE 1050/1051', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.424-160', '5009     ', 'R DONA MARIA', 'PAULICEIA                     ');
INSERT INTO cd_cep_br VALUES ('13.419-210', '5009     ', 'R DOM PEDRO II- DE 1052/1053 A 2102/2103', 'ALTO                          ');
INSERT INTO cd_cep_br VALUES ('13.412-218', '5009     ', 'R DONA MARIA BOTTENE', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('13.417-745', '5009     ', 'R DOM PEDRO II- DE 2202/2203 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.424-165', '5009     ', 'R DONA REGINA', 'PAULICEIA                     ');
INSERT INTO cd_cep_br VALUES ('13.405-411', '5009     ', 'R DOMINGOS MAZONETO', 'JD ALGODOAL                   ');
INSERT INTO cd_cep_br VALUES ('13.424-050', '5009     ', 'R DONA ROSALIA', 'PAULICEIA                     ');
INSERT INTO cd_cep_br VALUES ('13.411-098', '5009     ', 'R DOMINGOS SOARES DE BARROS', 'VL BESSY                      ');
INSERT INTO cd_cep_br VALUES ('13.405-283', '5009     ', 'TV DONA SANTINA', 'VL RESENDE                    ');
INSERT INTO cd_cep_br VALUES ('13.405-457', '5009     ', 'R DONA ADELINA TARSIA', 'JD ALGODOAL                   ');
INSERT INTO cd_cep_br VALUES ('13.419-090', '5009     ', 'R DOIS', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('13.425-709', '5009     ', 'R DINA SFAT', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.408-187', '5009     ', 'R DINO BUENO', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('13.403-158', '5009     ', 'R DOIS', 'G CALIFORNIA                  ');
INSERT INTO cd_cep_br VALUES ('13.408-046', '5009     ', 'R DOIS', 'JD IRAPUA                     ');
INSERT INTO cd_cep_br VALUES ('13.408-052', '5009     ', 'R DOIS', 'JD ANTURIOS                   ');
INSERT INTO cd_cep_br VALUES ('13.406-020', '5009     ', 'R DOIS', 'VLE SOL                       ');
INSERT INTO cd_cep_br VALUES ('13.402-280', '5009     ', 'R DINO CORAZZA', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('13.420-085', '5009     ', 'R DINORA DE CARVALHO', 'PRQ S CECILIA                 ');
INSERT INTO cd_cep_br VALUES ('13.412-133', '5009     ', 'R DOIS', 'JD DIAMANTE                   ');
INSERT INTO cd_cep_br VALUES ('13.417-515', '5009     ', 'R DOIS', 'N AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('13.411-132', '5009     ', 'R DOIS', 'IAA                           ');
INSERT INTO cd_cep_br VALUES ('13.411-123', '5009     ', 'R DOIS', 'JD CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('13.421-121', '5009     ', 'R DOIS', 'JD S SILVIA                   ');
INSERT INTO cd_cep_br VALUES ('13.420-820', '5009     ', 'R DOIS', 'VL VERDE                      ');
INSERT INTO cd_cep_br VALUES ('13.425-492', '5009     ', 'R DOIS', 'JD RES ITABERA                ');
INSERT INTO cd_cep_br VALUES ('13.425-672', '5009     ', 'R DOIS', 'JD ITAMARACA                  ');
INSERT INTO cd_cep_br VALUES ('13.421-581', '5009     ', 'R DIVINOLANDIA', 'RES ELDORADO                  ');
INSERT INTO cd_cep_br VALUES ('13.421-710', '5009     ', 'AV DO CONTORNO', 'RES ELDORADO                  ');
INSERT INTO cd_cep_br VALUES ('13.425-533', '5009     ', 'R DOIS', 'N POMPEIA                     ');
INSERT INTO cd_cep_br VALUES ('13.401-676', '5009     ', 'R DOIS', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('13.402-015', '5009     ', 'R DOIS', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.421-660', '5009     ', 'R DOCINOPOLIS', 'RES ELDORADO                  ');
INSERT INTO cd_cep_br VALUES ('13.414-125', '5009     ', 'R DOIS', 'LOT S ROSA                    ');
INSERT INTO cd_cep_br VALUES ('13.402-238', '5009     ', 'R DOIS', 'LOT C LIBANO                  ');
INSERT INTO cd_cep_br VALUES ('13.401-136', '5009     ', 'R DOIS', 'PAULISTA                      ');
INSERT INTO cd_cep_br VALUES ('13.402-114', '5009     ', 'R DOIS', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('13.401-567', '5009     ', 'R DOIS', 'JD HAITI                      ');
INSERT INTO cd_cep_br VALUES ('13.401-670', '5009     ', 'AV DOIS', 'JD M SOL                      ');
INSERT INTO cd_cep_br VALUES ('13.401-607', '5009     ', 'R DOIS', 'JD M SOL                      ');
INSERT INTO cd_cep_br VALUES ('13.406-504', '5009     ', 'R DOIS', 'G PRQ RESIDENCIAL             ');
INSERT INTO cd_cep_br VALUES ('13.423-292', '5009     ', 'AV DOIS', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('13.402-611', '5009     ', 'R DOIS', 'RES PAINEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('13.425-232', '5009     ', 'R DOIS', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('13.402-314', '5009     ', 'R DOIS', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('13.402-733', '5009     ', 'R DOIS', 'P QUEIMADO                    ');
INSERT INTO cd_cep_br VALUES ('13.421-146', '5009     ', 'EST DOIS', 'G NATALINAS                   ');
INSERT INTO cd_cep_br VALUES ('13.412-214', '5009     ', 'R DOIS', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('13.423-027', '5009     ', 'R DECHEN CASALE', 'JD N IGUACU                   ');
INSERT INTO cd_cep_br VALUES ('13.408-217', '5009     ', 'R DELFIN MOREIRA', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.423-359', '5009     ', 'R D- DOIS', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('13.401-600', '5009     ', 'R DEMOSTENES ABRAMIDES', 'JD M LIBANO II                ');
INSERT INTO cd_cep_br VALUES ('13.423-369', '5009     ', 'R D- NOVE', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('12.403-770', '5283     ', 'R DOUTOR JOSE RICARDO ATAYDE MARCONDES', 'RES C C MORUMBI               ');
INSERT INTO cd_cep_br VALUES ('12.430-500', '5283     ', 'R DOZE', 'JD REGINA                     ');
INSERT INTO cd_cep_br VALUES ('12.410-080', '5283     ', 'R DOUTOR JOSE TEMER', 'PRQ YPE                       ');
INSERT INTO cd_cep_br VALUES ('12.445-350', '5283     ', 'R DOZE', 'RES PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('12.412-480', '5283     ', 'R DOUTOR KERMIT DE MOURA BASTO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('12.421-650', '5283     ', 'R DOZE', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('12.412-040', '5283     ', 'R DOUTOR LAERTE DE ASSUNCAO JUNIOR', 'LOT A A FLORES                ');
INSERT INTO cd_cep_br VALUES ('12.423-620', '5283     ', 'R DRAUSIO', 'CJ RES ARARETAMA              ');
INSERT INTO cd_cep_br VALUES ('12.410-180', '5283     ', 'R DOUTOR LAERTE MACHADO GUIMARAES', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('12.401-180', '5283     ', 'R E', 'JD BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('12.402-300', '5283     ', 'R DOUTOR LUCIO TOLEDO FREITAS', 'JD M EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('12.442-230', '5283     ', 'AV EDARGE VIEIRA MARCONDES', 'RES C C V ALEGRE              ');
INSERT INTO cd_cep_br VALUES ('13.405-266', '5009     ', 'TV BELMIRO PINAZZA', 'N N QUIM                      ');
INSERT INTO cd_cep_br VALUES ('13.420-274', '5009     ', 'R BENTO DIAS FERRAZ', 'MORUMBI                       ');
INSERT INTO cd_cep_br VALUES ('13.403-316', '5009     ', 'R BELO HORIZONTE', 'G CALIFORNIA                  ');
INSERT INTO cd_cep_br VALUES ('13.420-560', '5009     ', 'R BENTO FERRAZ DE ARRUDA', 'MARACANA                      ');
INSERT INTO cd_cep_br VALUES ('13.424-485', '5009     ', 'R BENEDITO BONZON PENTEADO', 'VL PACAEMBU                   ');
INSERT INTO cd_cep_br VALUES ('13.417-330', '5009     ', 'R BAHIA', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('13.423-286', '5009     ', 'R B- DOIS', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('13.424-015', '5009     ', 'AV BAIRRO VERDE', 'VERDE                         ');
INSERT INTO cd_cep_br VALUES ('13.423-226', '5009     ', 'R B- DOZE', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('13.421-636', '5009     ', 'R BALBINO', 'RES ELDORADO                  ');
INSERT INTO cd_cep_br VALUES ('13.423-232', '5009     ', 'R B- NOVE', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('13.414-118', '5009     ', 'R DEZOITO', 'LOT S ROSA                    ');
INSERT INTO cd_cep_br VALUES ('13.405-468', '5009     ', 'R DANIEL RINN', 'JD ALGODOAL                   ');
INSERT INTO cd_cep_br VALUES ('13.425-691', '5009     ', 'R DANIELA PEREZ', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.408-134', '5009     ', 'R DEZOITO', 'JD RES JAVARI I               ');
INSERT INTO cd_cep_br VALUES ('13.418-435', '5009     ', 'R DAVID ANTUNES', 'VL MONTEIRO                   ');
INSERT INTO cd_cep_br VALUES ('13.403-625', '5009     ', 'R CRISTIANO MATHIENSEN', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.411-077', '5009     ', 'R CORCOVADO', 'JD TAIGUARA                   ');
INSERT INTO cd_cep_br VALUES ('13.405-200', '5009     ', 'R CRISTO REDENTOR', 'VL RESENDE                    ');
INSERT INTO cd_cep_br VALUES ('13.403-327', '5009     ', 'R CORIMBATAS, DOS', 'JD PRQ JUPIA                  ');
INSERT INTO cd_cep_br VALUES ('13.424-020', '5009     ', 'R CORNELIO PIRES', 'PAULICEIA                     ');
INSERT INTO cd_cep_br VALUES ('13.844-122', '4821     ', 'R PEDRO PASCOALOTTI', 'JD R CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('13.843-330', '4821     ', 'R POCOS DE CALDAS', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('13.844-081', '4821     ', 'R PEDRO PATARO', 'JD C GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('13.846-090', '4821     ', 'AV PONTA GROSSA', 'JD IPE II                     ');
INSERT INTO cd_cep_br VALUES ('13.412-129', '5009     ', 'R OITO', 'JD DIAMANTE                   ');
INSERT INTO cd_cep_br VALUES ('13.408-116', '5009     ', 'R ONZE', 'JD RES JAVARI I               ');
INSERT INTO cd_cep_br VALUES ('13.408-114', '5009     ', 'R OITO', 'JD RES JAVARI I               ');
INSERT INTO cd_cep_br VALUES ('13.402-241', '5009     ', 'R ONZE', 'LOT C LIBANO                  ');
INSERT INTO cd_cep_br VALUES ('13.421-112', '5009     ', 'R OITO', 'JD S SILVIA                   ');
INSERT INTO cd_cep_br VALUES ('13.401-577', '5009     ', 'R ONZE', 'JD M SOL                      ');
INSERT INTO cd_cep_br VALUES ('13.420-828', '5009     ', 'R OITO', 'VL VERDE                      ');
INSERT INTO cd_cep_br VALUES ('13.425-138', '5009     ', 'R ONZE', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('13.425-630', '5009     ', 'R OITO', 'N POMPEIA                     ');
INSERT INTO cd_cep_br VALUES ('13.416-460', '5009     ', 'AV OPERARIOS, DOS', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('13.402-231', '5009     ', 'R OITO', 'LOT C LIBANO                  ');
INSERT INTO cd_cep_br VALUES ('13.414-100', '5009     ', 'AV ORADIEL PAES ZAMITH', 'S R IPES                      ');
INSERT INTO cd_cep_br VALUES ('13.401-588', '5009     ', 'R OITO', 'JD M SOL                      ');
INSERT INTO cd_cep_br VALUES ('13.400-220', '5009     ', 'TV ORESTES MIGLIORANZA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.412-230', '5009     ', 'R OITO', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.408-225', '5009     ', 'R ORILDO VILALTA', 'JD M HELENA                   ');
INSERT INTO cd_cep_br VALUES ('13.425-135', '5009     ', 'R OITO', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('13.423-480', '5009     ', 'AV ORLANDIA', 'LOT S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('13.424-405', '5009     ', 'R OLAVO BILAC', 'VERDE                         ');
INSERT INTO cd_cep_br VALUES ('13.405-094', '5009     ', 'R ORQUIDEAS, DAS', 'N PIRACICABA                  ');
INSERT INTO cd_cep_br VALUES ('13.408-220', '5009     ', 'R OLEGARIO MALAGUETTA', 'JD M HELENA                   ');
INSERT INTO cd_cep_br VALUES ('13.405-078', '5009     ', 'PC NOEMIA GODOY LEME', 'N PIRACICABA                  ');
INSERT INTO cd_cep_br VALUES ('13.405-093', '5009     ', 'R NARCISOS, DOS', 'N PIRACICABA                  ');
INSERT INTO cd_cep_br VALUES ('13.424-270', '5009     ', 'R NOSSA SENHORA APARECIDA', 'PAULICEIA                     ');
INSERT INTO cd_cep_br VALUES ('13.424-381', '5009     ', 'TV NATAL MEIRA BARROS', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('13.424-230', '5009     ', 'R NOSSA SENHORA DE FATIMA', 'PAULICEIA                     ');
INSERT INTO cd_cep_br VALUES ('13.420-760', '5009     ', 'R NATALE DE NEGRI', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('13.405-405', '5009     ', 'R NOSSA SENHORA DE LOURDES', 'JD ALGODOAL                   ');
INSERT INTO cd_cep_br VALUES ('13.402-282', '5009     ', 'R NATHAN MITELMAN', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('13.416-400', '5009     ', 'TV NOSSA SENHORA DO CARMO', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('13.411-152', '5009     ', 'R NATIVIDADE DA SERRA', 'IAA                           ');
INSERT INTO cd_cep_br VALUES ('13.411-030', '5009     ', 'R NOSSA SENHORA DO CARMO', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('13.405-423', '5009     ', 'TV NAZARE', 'JD ALGODOAL                   ');
INSERT INTO cd_cep_br VALUES ('13.405-310', '5009     ', 'R NOSSA SENHORA DOS PREZERES', 'N PIRACICABA                  ');
INSERT INTO cd_cep_br VALUES ('13.414-008', '5009     ', 'R NELSON BARREIROS', 'VL AREAO                      ');
INSERT INTO cd_cep_br VALUES ('13.401-206', '5009     ', 'R NOVA', 'PAULISTA                      ');
INSERT INTO cd_cep_br VALUES ('13.420-540', '5009     ', 'R NELSON CAMPONES DO BRASIL', 'MARACANA                      ');
INSERT INTO cd_cep_br VALUES ('13.424-370', '5009     ', 'R NOVA ODESSA', 'VERDE                         ');
INSERT INTO cd_cep_br VALUES ('13.411-046', '5009     ', 'R NEREU RAMOS', 'IAA                           ');
INSERT INTO cd_cep_br VALUES ('13.414-122', '5009     ', 'R NOVE', 'LOT S ROSA                    ');
INSERT INTO cd_cep_br VALUES ('13.402-062', '5009     ', 'R NEWTON CAMARGO COSTA', 'JD ITAPUA                     ');
INSERT INTO cd_cep_br VALUES ('13.402-124', '5009     ', 'R NOVE', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('13.421-533', '5009     ', 'AL NEWTON CAMARGO COSTA', 'PRQ CECAP I                   ');
INSERT INTO cd_cep_br VALUES ('13.402-317', '5009     ', 'R NOVE', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('13.414-309', '5009     ', 'R NHANDEARA', 'S R IPES                      ');
INSERT INTO cd_cep_br VALUES ('13.406-013', '5009     ', 'R NOVE', 'VLE SOL                       ');
INSERT INTO cd_cep_br VALUES ('13.415-060', '5009     ', 'TV NICOLA MASCIARELLI', 'M ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('13.412-135', '5009     ', 'R NOVE', 'JD DIAMANTE                   ');
INSERT INTO cd_cep_br VALUES ('13.405-382', '5009     ', 'R NICOLAU ATHANASSOF', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('13.408-113', '5009     ', 'R NOVE', 'JD RES JAVARI I               ');
INSERT INTO cd_cep_br VALUES ('13.412-217', '5009     ', 'R NICOLAU JACINTO', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('13.425-674', '5009     ', 'R NOVE', 'JD ITAMARACA                  ');
INSERT INTO cd_cep_br VALUES ('13.411-059', '5009     ', 'R NICOLAU ZEM', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('13.402-240', '5009     ', 'R NOVE', 'LOT C LIBANO                  ');
INSERT INTO cd_cep_br VALUES ('13.408-180', '5009     ', 'R NILO PECANHA', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('13.425-136', '5009     ', 'R NOVE', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('13.403-334', '5009     ', 'R NILSON SOARES', 'JD PRQ JUPIA                  ');
INSERT INTO cd_cep_br VALUES ('13.402-031', '5009     ', 'AV NOVE DE JULHO- ATE 570/571', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('13.424-489', '5009     ', 'R NOEL ROSA', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('13.401-503', '5009     ', 'R MONTE PASCOAL', 'JD IBIRAPUERA                 ');
INSERT INTO cd_cep_br VALUES ('13.417-640', '5009     ', 'TV MISS MARTHA WATTS', 'N AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('13.424-555', '5009     ', 'R MONTEIRO LOBATO', 'VL PACAEMBU                   ');
INSERT INTO cd_cep_br VALUES ('13.417-645', '5009     ', 'R MISS MARTHA WATTS', 'N AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('13.400-350', '5009     ', 'R MORAIS BARROS- ATE 0390/0391', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.401-320', '5009     ', 'R MMDC', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('13.400-353', '5009     ', 'R MORAIS BARROS- DE 0392/0393 A 0720/0721', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.423-584', '5009     ', 'R AGUAS DE SAO PEDRO', 'PERDIZES                      ');
INSERT INTO cd_cep_br VALUES ('13.418-450', '5009     ', 'TV ADIB ZAIDAN MALUF', 'VL MONTEIRO                   ');
INSERT INTO cd_cep_br VALUES ('13.423-586', '5009     ', 'R AGUDOS', 'PERDIZES                      ');
INSERT INTO cd_cep_br VALUES ('13.405-380', '5009     ', 'AV ADOLFO DE CARVALHO', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('13.424-180', '5009     ', 'R AIMORES', 'PAULICEIA                     ');
INSERT INTO cd_cep_br VALUES ('13.412-219', '5009     ', 'R ADOLFO FERRAZ', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('13.416-030', '5009     ', 'R AJUDANTE ALBANO', 'S DIMAS                       ');
INSERT INTO cd_cep_br VALUES ('13.408-198', '5009     ', 'R ADOLFO MARCHEZONI', 'PRQ N S GRACAS                ');
INSERT INTO cd_cep_br VALUES ('13.424-344', '5009     ', 'AV ALAGOAS', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('13.403-338', '5009     ', 'R ADOLFO RODRIGUES', 'JD PRQ JUPIA                  ');
INSERT INTO cd_cep_br VALUES ('12.423-600', '5283     ', 'R WILSON MUASSAB', 'CJ RES ARARETAMA              ');
INSERT INTO cd_cep_br VALUES ('12.441-120', '5283     ', 'R VINTE E UM DE ABRIL', 'LOT J T FERNANDES             ');
INSERT INTO cd_cep_br VALUES ('29.027-040', '824      ', 'R DOUTOR IVAN RAMOS MEDEIROS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.027-082', '824      ', 'TV DOUTOR IVAN RAMOS MEDEIROS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.090-380', '824      ', 'R DOUTOR JOAO BATISTA MIRANDA AMARAL', 'JD CAMBURI                    ');
INSERT INTO cd_cep_br VALUES ('29.045-410', '824      ', 'R DOUTOR JOAO CARLOS DE SOUZA', 'S LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('29.020-020', '824      ', 'R DOUTOR JOAO DOS SANTOS NEVES', 'PRQ MOSCOSO                   ');
INSERT INTO cd_cep_br VALUES ('29.010-110', '824      ', 'R DOUTOR JOSE BENJAMIM COSTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.052-024', '824      ', 'R DOUTOR JOSE CUPERTINO', 'MRO J NAZARETH                ');
INSERT INTO cd_cep_br VALUES ('29.042-130', '824      ', 'R DOUTOR JOSE FRANCISCO MONJARDIM', 'JUCUTUQUARA                   ');
INSERT INTO cd_cep_br VALUES ('29.042-785', '824      ', 'R DOUTOR LAURO FARIAS SANTOS', 'LOURDES                       ');
INSERT INTO cd_cep_br VALUES ('29.015-580', '824      ', 'ESC DOUTOR LUIZ CASTELAR DA SILVA', 'PRQ MOSCOSO                   ');
INSERT INTO cd_cep_br VALUES ('29.060-400', '824      ', 'R DOUTOR MOACYR GONCALVES', 'JD PENHA                      ');
INSERT INTO cd_cep_br VALUES ('13.423-500', '5009     ', 'R MONTE AZUL', 'PRQ TAQUARAL                  ');
INSERT INTO cd_cep_br VALUES ('13.421-620', '5009     ', 'AL NACOES UNIDAS', 'PRQ CECAP I                   ');
INSERT INTO cd_cep_br VALUES ('13.424-400', '5009     ', 'R MONTE CASSINO', 'VERDE                         ');
INSERT INTO cd_cep_br VALUES ('13.411-060', '5009     ', 'R NAGIB ISMAEL', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('13.424-390', '5009     ', 'R MONTE CASTELO', 'VERDE                         ');
INSERT INTO cd_cep_br VALUES ('13.418-160', '5009     ', 'R NAPOLEAO LAUREANO', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('13.401-394', '5009     ', 'R MONTE EVERESTE', 'VL CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('13.420-270', '5009     ', 'R NARCISO CLESSINE OMETTO', 'A SECA                        ');
INSERT INTO cd_cep_br VALUES ('13.401-643', '5009     ', 'R MONTE MOR', 'JD BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('13.424-500', '5009     ', 'R MAX GRANER', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('13.403-025', '5009     ', 'R MARINS, DOS', 'JD PRQ JUPIA                  ');
INSERT INTO cd_cep_br VALUES ('13.401-578', '5009     ', 'TV A', 'JD M SOL                      ');
INSERT INTO cd_cep_br VALUES ('12.410-130', '5283     ', 'AV VOLUNTARIO VITORIANO BORGES', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('13.423-213', '5009     ', 'R A', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('12.442-130', '5283     ', 'R WALDOMIRA APARECIDA DE ALMEIDA IMEDIATO', 'RES C C V ALEGRE              ');
INSERT INTO cd_cep_br VALUES ('13.423-220', '5009     ', 'R A- DOIS', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('12.441-200', '5283     ', 'R WANDA MACHADO', 'JD P RODOLFO                  ');
INSERT INTO cd_cep_br VALUES ('13.408-178', '5009     ', 'R FELISBERTO CARDOSO DE CAMARGO', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('13.402-706', '5009     ', 'R FLAVIO RUHUKE', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('13.423-052', '5009     ', 'R FELISBERTO PINTO MONTEIRO', 'JD N IGUACU                   ');
INSERT INTO cd_cep_br VALUES ('13.412-033', '5009     ', 'R FLORENCIO DE ABREU', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.411-195', '5009     ', 'R FELIX BONILHA', 'IAA                           ');
INSERT INTO cd_cep_br VALUES ('13.424-355', '5009     ', 'TV FLORES DA CUNHA', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('13.405-148', '5009     ', 'R FELIX DE LAVALLE', 'N PIRACICABA                  ');
INSERT INTO cd_cep_br VALUES ('13.405-156', '5009     ', 'R FLORIANO CARRARO', 'N PIRACICABA                  ');
INSERT INTO cd_cep_br VALUES ('13.417-510', '5009     ', 'R FERNANDO ALOISI', 'N AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('13.400-520', '5009     ', 'R FLORIANO PEIXOTO- ATE 1110/1111', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.420-508', '5009     ', 'R FERNANDO DE NORONHA', 'PIRACICAMIRIM                 ');
INSERT INTO cd_cep_br VALUES ('13.419-170', '5009     ', 'R FLORIANO PEIXOTO- DE 1112/1113 A 1768/1769', 'ALTO                          ');
INSERT INTO cd_cep_br VALUES ('13.401-190', '5009     ', 'R FERNANDO DE SOUZA COSTA', 'PAULISTA                      ');
INSERT INTO cd_cep_br VALUES ('13.419-141', '5009     ', 'R FLORIANO PEIXOTO- DE 2008/2007 AO FIM', 'ALTO                          ');
INSERT INTO cd_cep_br VALUES ('13.416-250', '5009     ', 'R FERNANDO FEBELIANO DA COSTA- ATE 1250/1251', 'ALEMAES                       ');
INSERT INTO cd_cep_br VALUES ('13.403-321', '5009     ', 'R FLORIANOPOLIS', 'G CALIFORNIA                  ');
INSERT INTO cd_cep_br VALUES ('13.416-253', '5009     ', 'R FERNANDO FEBELIANO DA COSTA- DE 1252/1253 A 19', 'ALEMAES                       ');
INSERT INTO cd_cep_br VALUES ('13.403-281', '5009     ', 'R FORTALEZA', 'G CALIFORNIA                  ');
INSERT INTO cd_cep_br VALUES ('13.418-330', '5009     ', 'R FERNANDO FEBELIANO DA COSTA- DE 2046/2033 AO F', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('13.425-044', '5009     ', 'TV FORTUNATO POMPERMAYER', 'JD CAXAMBU                    ');
INSERT INTO cd_cep_br VALUES ('13.411-035', '5009     ', 'R FERNANDO FERRARI', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('13.425-043', '5009     ', 'TV FORTUNATO STOLF', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('13.411-101', '5009     ', 'R FERNANDO FERRAZ DE ARRUDA', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('13.423-502', '5009     ', 'AV FOZ DO IGUACU', 'PRQ TAQUARAL                  ');
INSERT INTO cd_cep_br VALUES ('13.400-660', '5009     ', 'R FERNANDO FERRAZ DE ARRUDA PINTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.416-520', '5009     ', 'AV FRANCA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('13.424-060', '5009     ', 'R FERNANDO LOPES', 'PAULICEIA                     ');
INSERT INTO cd_cep_br VALUES ('13.412-270', '5009     ', 'AV FRANCISCO ALVARES', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.401-412', '5009     ', 'R FERNANDO PAES DE ALMEIDA', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('13.424-480', '5009     ', 'R FRANCISCO ALVES', 'VL PACAEMBU                   ');
INSERT INTO cd_cep_br VALUES ('13.408-216', '5009     ', 'R FERNANDO PRESTES', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.403-335', '5009     ', 'R FRANCISCO ALVES DA SILVA', 'JD PRQ JUPIA                  ');
INSERT INTO cd_cep_br VALUES ('13.403-012', '5009     ', 'R FERNAO DIAS PAES LEME', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('13.420-830', '5009     ', 'R EUCLIDES HUBERT', 'D CERREPOS                    ');
INSERT INTO cd_cep_br VALUES ('13.401-030', '5009     ', 'R EROTIDES DE CAMPOS', 'PAULISTA                      ');
INSERT INTO cd_cep_br VALUES ('13.416-350', '5009     ', 'R EUCLIDES JOSE LIBORIO', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('13.402-297', '5009     ', 'R ESCOLASTICA COUTO ARANHA', 'JD N SUICA                    ');
INSERT INTO cd_cep_br VALUES ('13.422-180', '5009     ', 'R EUGENIO LOSSO', 'UNILESTE                      ');
INSERT INTO cd_cep_br VALUES ('13.401-009', '5009     ', 'PC ESMERALDO LOPES MULLER', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('13.412-085', '5009     ', 'R EULOGIO VIEIRA', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('13.416-480', '5009     ', 'TV ESPANHA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('13.421-450', '5009     ', 'AV EURICO GASPAR DUTRA', 'PRQ CECAP II                  ');
INSERT INTO cd_cep_br VALUES ('13.408-075', '5009     ', 'R ESPERANCA, DA', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('13.411-189', '5009     ', 'R EUTALIA DE A. KIEHL', 'IAA                           ');
INSERT INTO cd_cep_br VALUES ('13.420-505', '5009     ', 'R ESPIRITO SANTO', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('13.424-726', '5009     ', 'R F', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('13.401-518', '5009     ', 'TV ESPLANADA', 'JD IBIRAPUERA                 ');
INSERT INTO cd_cep_br VALUES ('13.412-022', '5009     ', 'R FABIANO LOZANO', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.416-500', '5009     ', 'AV ESTADOS UNIDOS', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('13.408-213', '5009     ', 'R FABIO DA SILVA PRADO', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.418-170', '5009     ', 'R ESTANISLAU SILVEIRA MELLO', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('13.424-410', '5009     ', 'R FAGUNDES VARELA', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('13.402-283', '5009     ', 'R ESTER WEISER', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('13.421-310', '5009     ', 'R FAISOES, DOS', 'PRQ CHAPADAO                  ');
INSERT INTO cd_cep_br VALUES ('13.408-013', '5009     ', 'R ESTEVAM BOTTENE', 'JD M CLAUDIA                  ');
INSERT INTO cd_cep_br VALUES ('13.421-286', '5009     ', 'R FALCOES, DOS', 'PRQ CHAPADAO                  ');
INSERT INTO cd_cep_br VALUES ('13.411-188', '5009     ', 'R ESTEVAO CARDOSO', 'IAA                           ');
INSERT INTO cd_cep_br VALUES ('13.417-465', '5009     ', 'TV FAUSTO FONSECA FILHO', 'N AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('13.420-206', '5009     ', 'R ESTOCOLMO', 'PRQ S CECILIA                 ');
INSERT INTO cd_cep_br VALUES ('13.424-530', '5009     ', 'R FAUSTO LEX', 'VL PACAEMBU                   ');
INSERT INTO cd_cep_br VALUES ('13.412-050', '5009     ', 'EST ESTRADA DO MEIO', 'JD D LUISA                    ');
INSERT INTO cd_cep_br VALUES ('13.402-065', '5009     ', 'R FELICIANO FERREIRA DA CUNHA', 'JD ITAPUA                     ');
INSERT INTO cd_cep_br VALUES ('13.424-041', '5009     ', 'TV ETAMIR JOSE FERRARI', 'PAULICEIA                     ');
INSERT INTO cd_cep_br VALUES ('12.440-180', '5283     ', 'R JOAO BONAFE', 'M CESAR                       ');
INSERT INTO cd_cep_br VALUES ('12.443-771', '5283     ', 'R JANIO DA SILVA QUADROS', 'CJ HAB T IPES I (SUL)         ');
INSERT INTO cd_cep_br VALUES ('12.420-370', '5283     ', 'R JOAO BONDIOLI', 'JD CPO ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('12.412-200', '5283     ', 'R JANNART MOUTINHO RIBEIRO', 'JD S DIMAS                    ');
INSERT INTO cd_cep_br VALUES ('12.445-200', '5283     ', 'R JOAO DA PALMA RODRIGUES', 'VL S BENEDITO                 ');
INSERT INTO cd_cep_br VALUES ('12.420-460', '5283     ', 'R JAPAO', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('12.411-100', '5283     ', 'R JOAO DIAS DA SILVA', 'VL S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('12.413-470', '5283     ', 'AV JARDIM', 'JD ELOYNA                     ');
INSERT INTO cd_cep_br VALUES ('12.423-580', '5283     ', 'R JOAO DO AMARAL', 'CJ RES ARARETAMA              ');
INSERT INTO cd_cep_br VALUES ('12.401-050', '5283     ', 'R JARDIM BOA VISTA', 'JD BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('12.411-520', '5283     ', 'R JOAO DUQUE AVELAR', 'RES MARICA                    ');
INSERT INTO cd_cep_br VALUES ('12.440-290', '5283     ', 'R JASMINS, DOS', 'RES VLE ACACIAS               ');
INSERT INTO cd_cep_br VALUES ('12.402-520', '5283     ', 'R BENEDITO LEITE DE ABREU', 'LOT RES ANDRADE               ');
INSERT INTO cd_cep_br VALUES ('12.410-090', '5283     ', 'R BARGIS MATHIAS', 'PRQ YPE                       ');
INSERT INTO cd_cep_br VALUES ('12.442-050', '5283     ', 'R BENEDITO LUIZ ASSONI', 'RES C C V ALEGRE              ');
INSERT INTO cd_cep_br VALUES ('12.440-480', '5283     ', 'R BEGONIAS, DAS', 'RES VLE ACACIAS               ');
INSERT INTO cd_cep_br VALUES ('12.423-520', '5283     ', 'R BENEDITO MARIO DA SILVA', 'CJ RES ARARETAMA              ');
INSERT INTO cd_cep_br VALUES ('12.444-270', '5283     ', 'R BELEM', 'CJ HAB T IPES II (FASE I)     ');
INSERT INTO cd_cep_br VALUES ('12.443-760', '5283     ', 'R BENEDITO MORAIS SOBRINHO (NENE MORAIS)', 'CJ HAB T IPES I (SUL)         ');
INSERT INTO cd_cep_br VALUES ('12.445-680', '5283     ', 'AV BELGICA', 'RES PASIN                     ');
INSERT INTO cd_cep_br VALUES ('12.423-730', '5283     ', 'R BENEDITO PIRES (DITAO)', 'CJ RES ARARETAMA              ');
INSERT INTO cd_cep_br VALUES ('12.442-070', '5283     ', 'R BELMIRO PAES MONTEIRO', 'RES C C V ALEGRE              ');
INSERT INTO cd_cep_br VALUES ('29.172-150', '821      ', 'R BICUIBA', 'DR P FEU ROSA                 ');
INSERT INTO cd_cep_br VALUES ('29.179-060', '821      ', 'R BICUIBA', 'C RES SERRA                   ');
INSERT INTO cd_cep_br VALUES ('29.164-570', '821      ', 'R BICUIBA, DA', 'BICANGA                       ');
INSERT INTO cd_cep_br VALUES ('29.176-050', '821      ', 'PC BARBOSA LEAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.173-405', '821      ', 'R BARIRI', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.161-847', '821      ', 'R BARRA DE SAO FRANCISCO', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.168-348', '821      ', 'R BARRA MANSA', 'PTO CANOA                     ');
INSERT INTO cd_cep_br VALUES ('29.174-150', '821      ', 'R BARRINHA', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.163-555', '821      ', 'AV BARTOLOMEU DE LAS CASAS>CONTINENTE DA AMERICA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.163-556', '821      ', 'R BARTOLOMEU DE LAS CASAS>CONTINENTE DA AMERICA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('19.911-220', '4727     ', 'R JOSE DA SILVA', 'VL S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('19.912-020', '4727     ', 'R JOAQUIM PEDROSO', 'VL MANO                       ');
INSERT INTO cd_cep_br VALUES ('19.901-520', '4727     ', 'R JOSE DAS NEVES JUNIOR', 'JD MATILDE                    ');
INSERT INTO cd_cep_br VALUES ('19.904-220', '4727     ', 'R JONAS DE OLIVEIRA E SILVA', 'JD ITAMARATY                  ');
INSERT INTO cd_cep_br VALUES ('19.908-080', '4727     ', 'R JOSE DEL CIEL FILHO- ATE 200/201', 'VL S DUMONT                   ');
INSERT INTO cd_cep_br VALUES ('13.848-288', '4821     ', 'R 02', 'JD S TEREZINHA II             ');
INSERT INTO cd_cep_br VALUES ('13.848-199', '4821     ', 'R WALTER AUGUSTO', 'JD S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('13.848-287', '4821     ', 'R 03', 'JD S TEREZINHA II             ');
INSERT INTO cd_cep_br VALUES ('13.847-013', '4821     ', 'R WALTER BUENO', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('13.848-286', '4821     ', 'R 04', 'JD S TEREZINHA II             ');
INSERT INTO cd_cep_br VALUES ('13.844-271', '4821     ', 'R WANDERLEI BUENO', 'PRQ GUAINCO                   ');
INSERT INTO cd_cep_br VALUES ('13.848-284', '4821     ', 'R 05', 'JD S TEREZINHA II             ');
INSERT INTO cd_cep_br VALUES ('13.847-120', '4821     ', 'AV WASHINGTON LUIZ', 'VL S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('13.848-281', '4821     ', 'R 06', 'JD S TEREZINHA II             ');
INSERT INTO cd_cep_br VALUES ('13.840-182', '4821     ', 'R WILSON ANTONIO BRUNELLI', 'PRQ S LUIZ                    ');
INSERT INTO cd_cep_br VALUES ('13.848-267', '4821     ', 'R 07', 'JD S TEREZINHA II             ');
INSERT INTO cd_cep_br VALUES ('13.848-181', '4821     ', 'R WILSON BENEDITO FERREIRA', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.848-269', '4821     ', 'R 08', 'JD S TEREZINHA II             ');
INSERT INTO cd_cep_br VALUES ('13.847-051', '4821     ', 'R WILSON BUENO', 'JD ALMIRA                     ');
INSERT INTO cd_cep_br VALUES ('13.848-266', '4821     ', 'R 09', 'JD S TEREZINHA II             ');
INSERT INTO cd_cep_br VALUES ('13.841-033', '4821     ', 'R WILSON RODRIGUES NEVES', 'JD SAMIRA                     ');
INSERT INTO cd_cep_br VALUES ('13.841-310', '4821     ', 'AV 1', 'DT INDUSTRIAL III             ');
INSERT INTO cd_cep_br VALUES ('13.848-354', '4821     ', 'R WILSON ROSALEM', 'JD NOVO II                    ');
INSERT INTO cd_cep_br VALUES ('13.843-333', '4821     ', 'R 1', 'JD D NASCENTES                ');
INSERT INTO cd_cep_br VALUES ('13.845-392', '4821     ', 'R XAVANTES', 'JD IGACABA                    ');
INSERT INTO cd_cep_br VALUES ('13.844-277', '4821     ', 'R 11', 'PRQ GUAINCO                   ');
INSERT INTO cd_cep_br VALUES ('13.843-310', '4821     ', 'R YOLANDA MARTINI CHIARELLI', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('13.848-263', '4821     ', 'R 11', 'JD S TEREZINHA II             ');
INSERT INTO cd_cep_br VALUES ('13.848-127', '4821     ', 'R YONE XAVIER DE CAMPOS', 'JD NOVO II                    ');
INSERT INTO cd_cep_br VALUES ('13.848-262', '4821     ', 'R 12', 'JD S TEREZINHA II             ');
INSERT INTO cd_cep_br VALUES ('13.846-250', '4821     ', 'AV YPES, DOS', 'JD I PINHEIRO                 ');
INSERT INTO cd_cep_br VALUES ('13.844-279', '4821     ', 'R 13', 'PRQ GUAINCO                   ');
INSERT INTO cd_cep_br VALUES ('13.848-389', '4821     ', 'R YVONE DE ARAUJO', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('13.848-261', '4821     ', 'R 13', 'JD S TEREZINHA II             ');
INSERT INTO cd_cep_br VALUES ('13.843-142', '4821     ', 'R ZENAIDE FRANCO DE FARIA MELLO', 'JD ITAMARATY                  ');
INSERT INTO cd_cep_br VALUES ('13.848-260', '4821     ', 'R 14', 'JD S TEREZINHA II             ');
INSERT INTO cd_cep_br VALUES ('13.840-016', '4821     ', 'PC ZOE BUENO CHIARELLI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.844-290', '4821     ', 'R 14', 'PRQ GUAINCO                   ');
INSERT INTO cd_cep_br VALUES ('13.842-041', '4821     ', 'AV ZULMIRA PANSANI FONSECA', 'JD S MADALENA                 ');
INSERT INTO cd_cep_br VALUES ('13.848-240', '4821     ', 'R 15', 'JD S TEREZINHA II             ');
INSERT INTO cd_cep_br VALUES ('13.848-289', '4821     ', 'R 01', 'JD S TEREZINHA II             ');
INSERT INTO cd_cep_br VALUES ('13.847-222', '4821     ', 'R VEREADOR PEDRO FRANCO DE CAMPOS', 'JD NOVO I                     ');
INSERT INTO cd_cep_br VALUES ('29.112-134', '823      ', 'R URUNDI', 'JD MARILANDIA                 ');
INSERT INTO cd_cep_br VALUES ('13.847-072', '4821     ', 'R VEREADOR ANTONIO DE SOUZA FRANCO', 'JD NOVO I                     ');
INSERT INTO cd_cep_br VALUES ('13.848-038', '4821     ', 'R VEREADOR SEBASTIAO JOSE DE MELLO', 'CH N ODESSA                   ');
INSERT INTO cd_cep_br VALUES ('13.847-224', '4821     ', 'R VEREADOR ARMANDO FRANCO DA SILVEIRA BUENO', 'JD NOVO I                     ');
INSERT INTO cd_cep_br VALUES ('13.848-360', '4821     ', 'AV VEREADOR VICTOR BUENO', 'JD ZANIBONI I                 ');
INSERT INTO cd_cep_br VALUES ('13.847-250', '4821     ', 'R VEREADOR ARTHUR DE OLIVEIRA ROCHA', 'JD NOVO I                     ');
INSERT INTO cd_cep_br VALUES ('13.847-232', '4821     ', 'R VEREADOR VITORINO SOARES', 'JD NOVO I                     ');
INSERT INTO cd_cep_br VALUES ('13.847-240', '4821     ', 'R VEREADOR AVELINO DE MORAES', 'JD NOVO I                     ');
INSERT INTO cd_cep_br VALUES ('13.844-164', '4821     ', 'R VERGILIMO MARIA DA SILVA', 'JD S DOURADA                  ');
INSERT INTO cd_cep_br VALUES ('13.847-235', '4821     ', 'R VEREADOR BRAULINO GEWER', 'JD NOVO I                     ');
INSERT INTO cd_cep_br VALUES ('13.843-218', '4821     ', 'R VICENTE ORTIZ DE CAMARGO', 'JD P VERDE                    ');
INSERT INTO cd_cep_br VALUES ('13.847-262', '4821     ', 'R VEREADOR CRISTIANO RHEDER', 'JD NOVO I                     ');
INSERT INTO cd_cep_br VALUES ('13.843-042', '4821     ', 'R VICENTE PANSIEIRA NETTO', 'JD SELMA                      ');
INSERT INTO cd_cep_br VALUES ('13.847-075', '4821     ', 'R VEREADOR DARIO ANHAIA', 'JD NOVO I                     ');
INSERT INTO cd_cep_br VALUES ('13.848-180', '4821     ', 'R VICTOR PERSINOTTI', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.840-063', '4821     ', 'R VEREADOR ELIZIO DAMIAO', 'LOT MRO OURO                  ');
INSERT INTO cd_cep_br VALUES ('13.843-182', '4821     ', 'R VICTORINO DE PAULA LIMA', 'LOT PRQ ITACOLOMI             ');
INSERT INTO cd_cep_br VALUES ('13.845-225', '4821     ', 'R VEREADOR EUGENIO MAZON', 'I PEDREGULHAL                 ');
INSERT INTO cd_cep_br VALUES ('13.848-088', '4821     ', 'R VILOBALDO VILA BOAS', 'JD ZANIBONI I                 ');
INSERT INTO cd_cep_br VALUES ('13.847-238', '4821     ', 'R VEREADOR IGNACIO CARDOSO DE FARIA', 'JD NOVO I                     ');
INSERT INTO cd_cep_br VALUES ('13.848-368', '4821     ', 'R VINHEDO', 'JD ZANIBONI II                ');
INSERT INTO cd_cep_br VALUES ('13.844-220', '4821     ', 'R VEREADOR JOAO BATISTA SILVA', 'JD S DOURADA                  ');
INSERT INTO cd_cep_br VALUES ('13.846-263', '4821     ', 'R VIOLETAS, DAS', 'JD I PINHEIRO                 ');
INSERT INTO cd_cep_br VALUES ('13.840-025', '4821     ', 'R VEREADOR JOAO DA ROCHA FRANCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.846-048', '4821     ', 'R VIRGILIO BRAIDO', 'JD IPE I                      ');
INSERT INTO cd_cep_br VALUES ('13.847-074', '4821     ', 'R VEREADOR JOAO FRANCO DE GODOY NETO', 'JD NOVO I                     ');
INSERT INTO cd_cep_br VALUES ('13.840-279', '4821     ', 'PC VITORIA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.847-221', '4821     ', 'R VEREADOR JOAO MANOEL BUENO', 'JD NOVO I                     ');
INSERT INTO cd_cep_br VALUES ('13.844-450', '4821     ', 'AV WALDEMAR ARMANI', 'JD GUACU-MIRIM I              ');
INSERT INTO cd_cep_br VALUES ('13.847-260', '4821     ', 'R VEREADOR JOSE ANTONIO DE SEIXAS PEREIRA', 'JD NOVO I                     ');
INSERT INTO cd_cep_br VALUES ('13.848-192', '4821     ', 'R WALDEMAR SIMONI', 'JD CHIORATO                   ');
INSERT INTO cd_cep_br VALUES ('13.848-290', '4821     ', 'AV VEREADOR JOSE AUGUSTO CAVEANHA', 'JD FANTINATO                  ');
INSERT INTO cd_cep_br VALUES ('06.293-200', '4979     ', 'VLA RAIMUNDO PEREIRA SALES', 'VL JULIETA                    ');
INSERT INTO cd_cep_br VALUES ('06.233-260', '4979     ', 'R QUATRO', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('06.120-310', '4979     ', 'R RAIMUNDO RODRIGUES DE ABREU', 'VL YOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('06.160-012', '4979     ', 'PC QUERMESSE, DA', 'JD LOFREDO                    ');
INSERT INTO cd_cep_br VALUES ('06.075-360', '4979     ', 'PC RAIMUNDO RUBENS DE MORAES', 'VL N OSASCO                   ');
INSERT INTO cd_cep_br VALUES ('06.083-030', '4979     ', 'R QUINTINO BOCAIUVA', 'VL ALICE                      ');
INSERT INTO cd_cep_br VALUES ('06.070-040', '4979     ', 'R RAIMUNDO TESTA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('06.144-360', '4979     ', 'R QUINZE DE JUNHO', 'JD S VICTOR                   ');
INSERT INTO cd_cep_br VALUES ('06.038-330', '4979     ', 'R RAMIRO CORREIA MONTEIRO', 'JD D ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('06.144-260', '4979     ', 'PC QUINZE DE NOVEMBRO', 'JD S VICTOR                   ');
INSERT INTO cd_cep_br VALUES ('06.075-030', '4979     ', 'R RAPHAEL CAPUTO', 'JD CIPAVA                     ');
INSERT INTO cd_cep_br VALUES ('06.065-100', '4979     ', 'R QUINZE DE NOVEMBRO- ATE 298 LADO PAR', 'JD CIPAVA                     ');
INSERT INTO cd_cep_br VALUES ('13.847-010', '4821     ', 'R MONTEVIDEO', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('13.845-234', '4821     ', 'R MATO GROSSO', 'JD CENTANARIO                 ');
INSERT INTO cd_cep_br VALUES ('13.846-112', '4821     ', 'R MORRETES', 'JD IPE IV                     ');
INSERT INTO cd_cep_br VALUES ('13.848-165', '4821     ', 'R MAURI APARECIDO LEME', 'PRQ S CAMILO                  ');
INSERT INTO cd_cep_br VALUES ('13.841-306', '4821     ', 'EST MUNICIPAL', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.844-002', '4821     ', 'R MAURO DE ARRUDA', 'VL JULIA                      ');
INSERT INTO cd_cep_br VALUES ('13.847-070', '4821     ', 'EST MUNICIPAL', 'JD S MARIA II                 ');
INSERT INTO cd_cep_br VALUES ('13.840-085', '4821     ', 'R MANOEL DE PAULA', 'LOTE                          ');
INSERT INTO cd_cep_br VALUES ('13.840-380', '4821     ', 'AV MARGINAL', 'D KAMEL II                    ');
INSERT INTO cd_cep_br VALUES ('13.844-297', '4821     ', 'R MANOEL DE SOUZA MENDES', 'LOT PRQ ESTADO                ');
INSERT INTO cd_cep_br VALUES ('13.845-370', '4821     ', 'AV MARGINAL', 'JD IGACABA                    ');
INSERT INTO cd_cep_br VALUES ('13.843-145', '4821     ', 'PC MANOEL DEODORO FONSECA', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('13.844-005', '4821     ', 'PC LIONS CLUBE', 'VL S JULIA                    ');
INSERT INTO cd_cep_br VALUES ('13.848-054', '4821     ', 'R LAUDELINA XAVIER DE CAMPOS', 'JD ZANIBONI I                 ');
INSERT INTO cd_cep_br VALUES ('13.846-229', '4821     ', 'R LIRIOS, DOS', 'JD I PINHEIRO                 ');
INSERT INTO cd_cep_br VALUES ('13.848-179', '4821     ', 'R LAUDELINO PEREIRA TENORIO', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.847-009', '4821     ', 'R LISBOA', 'A PRIMAVERA                   ');
INSERT INTO cd_cep_br VALUES ('13.844-225', '4821     ', 'R LAZARO CARREIRO', 'JD S DOURADA                  ');
INSERT INTO cd_cep_br VALUES ('13.806-035', '4979     ', 'R PROFESSORA ZELANDIA ARAUJO RIBEIRO', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('13.801-036', '4979     ', 'R RENATO PORTIOLI', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('13.800-590', '4979     ', 'AV PROJETADA', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('13.805-079', '4979     ', 'R PREFEITO LEOPOLDO CAMBRAIA', 'JD LONGATTO                   ');
INSERT INTO cd_cep_br VALUES ('13.844-278', '4821     ', 'R PEDRO PESSIQUELE', 'PRQ GUAINCO                   ');
INSERT INTO cd_cep_br VALUES ('13.840-111', '4821     ', 'R PONTAL', 'JD SOARES                     ');
INSERT INTO cd_cep_br VALUES ('13.847-076', '4821     ', 'PC PEDRO PICHELI', 'JD NOVO I                     ');
INSERT INTO cd_cep_br VALUES ('13.844-070', '4821     ', 'AV PADRE JAIME', 'VL RICCI                      ');
INSERT INTO cd_cep_br VALUES ('13.840-378', '4821     ', 'R OSORIO SIGNORETTI', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.843-085', '4821     ', 'AV PADRE JAIME', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('13.847-254', '4821     ', 'R OSVALDO ACIARINI', 'JD NOVO I                     ');
INSERT INTO cd_cep_br VALUES ('13.843-017', '4821     ', 'PC PADRE LONGING WASTBINDEN', 'VL PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.844-331', '4821     ', 'R OSVALDO CARDOSO', 'LOT PRQ ESTADO                ');
INSERT INTO cd_cep_br VALUES ('13.843-030', '4821     ', 'R PADRE MANOEL DA NOBREGA', 'VL PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.843-201', '4821     ', 'R OSVALDO CARVALHO', 'JD N ITACOLOMI                ');
INSERT INTO cd_cep_br VALUES ('13.844-154', '4821     ', 'R PADRE PATARO', 'VL PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.848-134', '4821     ', 'R OSVALDO DE ARRUDA', 'JD NOVO II                    ');
INSERT INTO cd_cep_br VALUES ('13.844-310', '4821     ', 'R PALMIRA BORALLI GONCALVES', 'LOT PRQ ESTADO                ');
INSERT INTO cd_cep_br VALUES ('13.840-155', '4821     ', 'R OSVALDO DE CAMPOS', 'JD CAMARGO I                  ');
INSERT INTO cd_cep_br VALUES ('13.845-347', '4821     ', 'R PALMIRA FRANCO DE FARIA', 'JD N S GRACAS                 ');
INSERT INTO cd_cep_br VALUES ('13.843-264', '4821     ', 'R OSVALDO MIGUEL DE CAMPOS', 'JD N ITACOLOMI                ');
INSERT INTO cd_cep_br VALUES ('13.843-104', '4821     ', 'AV PAPA JOAO PAULO I', 'JD ITAMARATY                  ');
INSERT INTO cd_cep_br VALUES ('13.846-045', '4821     ', 'R OSVALDO RAMOS', 'JD IPE I                      ');
INSERT INTO cd_cep_br VALUES ('13.846-228', '4821     ', 'R PAPOULAS, DAS', 'JD I PINHEIRO                 ');
INSERT INTO cd_cep_br VALUES ('13.848-385', '4821     ', 'R OSWALDO MARCHIORI', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('13.845-242', '4821     ', 'R PARAIBA', 'JD CENTANARIO                 ');
INSERT INTO cd_cep_br VALUES ('13.847-033', '4821     ', 'R OTAVIANO DE CAMPOS', 'JD MURILO                     ');
INSERT INTO cd_cep_br VALUES ('13.844-100', '4821     ', 'R PARANA', 'VL VASCONCELOS                ');
INSERT INTO cd_cep_br VALUES ('13.843-105', '4821     ', 'R OTAVIANO FRANCO DE GODOY', 'JD ITAMARATY                  ');
INSERT INTO cd_cep_br VALUES ('13.846-083', '4821     ', 'R PARANAGUA', 'JD IPE II                     ');
INSERT INTO cd_cep_br VALUES ('13.842-044', '4821     ', 'R OTAVIO JORDAO', 'JD S MADALENA                 ');
INSERT INTO cd_cep_br VALUES ('13.846-081', '4821     ', 'R PARANAVAI', 'JD IPE II                     ');
INSERT INTO cd_cep_br VALUES ('13.847-164', '4821     ', 'R OURINHOS', 'JD LAGOA                      ');
INSERT INTO cd_cep_br VALUES ('13.844-222', '4821     ', 'R PASCOAL GALO', 'JD S DOURADA                  ');
INSERT INTO cd_cep_br VALUES ('13.843-347', '4821     ', 'R OURO FINO', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('13.843-005', '4821     ', 'R PASCOAL MOREIRA CABRAL', 'VL PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.843-018', '4821     ', 'R PADRE ANCHIETA', 'VL PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.840-340', '4821     ', 'R PASCOAL SINICO', 'VL BERTIOGA                   ');
INSERT INTO cd_cep_br VALUES ('13.843-007', '4821     ', 'PC PADRE ANTONIO ESTEVAM', 'VL PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.845-217', '4821     ', 'R PAUL HARRIS', 'I PEDREGULHAL                 ');
INSERT INTO cd_cep_br VALUES ('13.840-011', '4821     ', 'PC PADRE ARMANI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.840-040', '4821     ', 'R PAULA BUENO- ATE 1432/1433', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.844-012', '4821     ', 'R PADRE DONIZETE TAVARES DE LIMA', 'VL S JULIA                    ');
INSERT INTO cd_cep_br VALUES ('13.841-060', '4821     ', 'R PAULA BUENO- DE 1434/1435 A 2942/2943', 'JD SAMIRA                     ');
INSERT INTO cd_cep_br VALUES ('13.843-080', '4821     ', 'AV PADRE JAIME', 'JD P VERDE                    ');
INSERT INTO cd_cep_br VALUES ('13.843-047', '4821     ', 'R ORESTES ARMANI', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('13.845-385', '4821     ', 'R NHAMBIQUARAS', 'JD IGACABA                    ');
INSERT INTO cd_cep_br VALUES ('13.848-060', '4821     ', 'R ORLANDINO DE ABREU', 'JD ZANIBONI I                 ');
INSERT INTO cd_cep_br VALUES ('13.844-103', '4821     ', 'PC NICARAGUA', 'JD C GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('13.848-162', '4821     ', 'R ORLANDO BELTRANI', 'PRQ S CAMILO                  ');
INSERT INTO cd_cep_br VALUES ('13.843-095', '4821     ', 'R NICOLA PINTOR', 'JD SONIA                      ');
INSERT INTO cd_cep_br VALUES ('13.840-038', '4821     ', 'PC ORLANDO CHIARELLI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.840-052', '4821     ', 'R NICOLAU FALSETTI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.847-239', '4821     ', 'R ORLANDO CORREA DA FONSECA', 'JD NOVO I                     ');
INSERT INTO cd_cep_br VALUES ('13.845-070', '4821     ', 'R NOEL FRANCO DA SILVA', 'LOT PRQ R GUACU               ');
INSERT INTO cd_cep_br VALUES ('13.844-257', '4821     ', 'R ORLANDO DE ARRUDA', 'REC ITAMARACA                 ');
INSERT INTO cd_cep_br VALUES ('13.841-152', '4821     ', 'AV NOVA MOGI GUACU', 'LOT C N MOGI-GUACU            ');
INSERT INTO cd_cep_br VALUES ('13.840-409', '4821     ', 'R ORLANDO DE CAMPOS', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.848-370', '4821     ', 'R NOVA ODESSA', 'JD ZANIBONI II                ');
INSERT INTO cd_cep_br VALUES ('13.843-113', '4821     ', 'R ORLANDO DONEGA', 'JD ITAMARATY                  ');
INSERT INTO cd_cep_br VALUES ('13.840-070', '4821     ', 'AV NOVE DE ABRIL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.845-226', '4821     ', 'R ORLANDO FRANCO DA ROCHA', 'I PEDREGULHAL                 ');
INSERT INTO cd_cep_br VALUES ('13.840-103', '4821     ', 'R NUNES PEDROSA', 'LOTE                          ');
INSERT INTO cd_cep_br VALUES ('13.848-226', '4821     ', 'R ORLANDO GIRARD FRANCO', 'JD S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('13.840-153', '4821     ', 'R OCTAVIO CAVEANHA', 'JD CAMARGO I                  ');
INSERT INTO cd_cep_br VALUES ('13.846-044', '4821     ', 'R ORLANDO MARQUESI', 'JD IPE I                      ');
INSERT INTO cd_cep_br VALUES ('13.844-291', '4821     ', 'R ODILOM TEIXEIRA FRANCO', 'JD PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('13.846-224', '4821     ', 'R ORQUIDEAS, DAS', 'JD I PINHEIRO                 ');
INSERT INTO cd_cep_br VALUES ('13.843-331', '4821     ', 'R OLGA GALHARDONI RAVAGNANI', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('13.846-011', '4821     ', 'R OSASCO', 'VL LEILA                      ');
INSERT INTO cd_cep_br VALUES ('13.848-295', '4821     ', 'R OLGA GALHARDONI RAVAGNANI', 'JD FANTINATO                  ');
INSERT INTO cd_cep_br VALUES ('13.843-111', '4821     ', 'R OSCAR BERNARDI', 'JD ITAMARATY                  ');
INSERT INTO cd_cep_br VALUES ('13.847-055', '4821     ', 'R OLIMPIO DE OLIVEIRA', 'JD ALMIRA                     ');
INSERT INTO cd_cep_br VALUES ('13.840-206', '4821     ', 'TV OSCAR BUENO', 'LOT EUROPA                    ');
INSERT INTO cd_cep_br VALUES ('06.266-370', '4979     ', 'R O', 'JD BONANCA                    ');
INSERT INTO cd_cep_br VALUES ('06.286-300', '4979     ', 'R OLHO DE TIGRE', 'JD MUTINGA                    ');
INSERT INTO cd_cep_br VALUES ('06.273-060', '4979     ', 'AV O TRABUCO', 'JD S J B VISTA                ');
INSERT INTO cd_cep_br VALUES ('06.216-010', '4979     ', 'R OLIDIO ROCATTO', 'JD CERAMICA                   ');
INSERT INTO cd_cep_br VALUES ('06.260-110', '4979     ', 'R OCTALLES MARCONDES FERREIRA', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('06.162-060', '4979     ', 'R OLIMPIA', 'JD TURIBIO                    ');
INSERT INTO cd_cep_br VALUES ('06.028-140', '4979     ', 'R OCTAVIO ANTONIO MENEGHESSO', 'VL YARA                       ');
INSERT INTO cd_cep_br VALUES ('06.130-090', '4979     ', 'R OLIVEIRA LIMA', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('06.030-200', '4979     ', 'R OCTAVIO CATELANI', 'JD ADALGISA                   ');
INSERT INTO cd_cep_br VALUES ('06.036-068', '4979     ', 'VLA OLIVIA RUIZ RODRIGUES', 'JD ESTER                      ');
INSERT INTO cd_cep_br VALUES ('06.040-460', '4979     ', 'R OCTAVIO SCHIAVINATO', 'B CITY                        ');
INSERT INTO cd_cep_br VALUES ('06.280-030', '4979     ', 'AV ONIX', 'VL AYROSA                     ');
INSERT INTO cd_cep_br VALUES ('19.910-200', '4727     ', 'R IRINEU PEREIRA DA SILVA', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('19.900-040', '4727     ', 'R HENRIQUE TOCALINO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.911-128', '4727     ', 'R ISAAC BENATTO', 'JD SOL                        ');
INSERT INTO cd_cep_br VALUES ('19.904-265', '4727     ', 'AV HERALDO NASCIMENTO ABUJAMRA', 'JD ITAMARATY                  ');
INSERT INTO cd_cep_br VALUES ('19.909-050', '4727     ', 'R ISABEL GONCALVES DE LIMA', 'VL S DUMONT                   ');
INSERT INTO cd_cep_br VALUES ('13.842-047', '4821     ', 'R MAURO FERNANDES DE FREITAS', 'JD S MADALENA                 ');
INSERT INTO cd_cep_br VALUES ('13.841-170', '4821     ', 'EST MUNICIPAL', 'LOT C N MOGI-GUACU            ');
INSERT INTO cd_cep_br VALUES ('13.846-125', '4821     ', 'AV MEDIANEIRA', 'JD IPE III                    ');
INSERT INTO cd_cep_br VALUES ('13.848-391', '4821     ', 'EST MUNICIPAL', 'JD CALIFONIA                  ');
INSERT INTO cd_cep_br VALUES ('13.844-161', '4821     ', 'R MELANIA CALMAZINI RODRIGUES', 'JD S DOURADA                  ');
INSERT INTO cd_cep_br VALUES ('13.848-101', '4821     ', 'EST MUNICIPAL', 'JD ZANIBONI I                 ');
INSERT INTO cd_cep_br VALUES ('13.845-339', '4821     ', 'AV MELVIN JONES', 'JD N S GRACAS                 ');
INSERT INTO cd_cep_br VALUES ('13.848-129', '4821     ', 'PC NAGIB CHAIB', 'JD NOVO II                    ');
INSERT INTO cd_cep_br VALUES ('13.843-035', '4821     ', 'R MEM DE SA', 'VL PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.848-390', '4821     ', 'R NAGIB MATTE MERHEJ', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('13.847-020', '4821     ', 'R MIGUEL FERNANDES', 'JD PRESIDENTE                 ');
INSERT INTO cd_cep_br VALUES ('13.845-073', '4821     ', 'R NAIR CASAGRANDE', 'LOT PRQ R GUACU               ');
INSERT INTO cd_cep_br VALUES ('13.803-220', '4979     ', 'R DOUTOR ALEXANDRE COELHO', 'JD AUREA                      ');
INSERT INTO cd_cep_br VALUES ('13.801-054', '4979     ', 'R DOUTOR JOSE DE ABREU PRADO', 'JD ITAPEMA                    ');
INSERT INTO cd_cep_br VALUES ('13.800-202', '4979     ', 'R DOUTOR ALEXANDRE COELHO JUNIOR', 'P B VISTA                     ');
INSERT INTO cd_cep_br VALUES ('13.423-200', '5009     ', 'R A- NOVE', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('12.445-010', '5283     ', 'ROD WASHINGTON LUIZ- DO KM 161,000 AO KM 174,999', 'RES PASIN                     ');
INSERT INTO cd_cep_br VALUES ('13.423-212', '5009     ', 'R A- QUATRO', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('12.402-020', '5283     ', 'ROD WASHINGTON LUIZ DE KM 175,0 AO KM 179,9', 'CRISPIM                       ');
INSERT INTO cd_cep_br VALUES ('13.423-208', '5009     ', 'R A- SEIS', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('12.402-480', '5283     ', 'R WILLIAM OSCAR PERRENOUD NETO', 'LOT RES ANDRADE               ');
INSERT INTO cd_cep_br VALUES ('12.403-600', '5283     ', 'R VEREADOR VITORIO CASSIANO', 'JD CARANGOLA                  ');
INSERT INTO cd_cep_br VALUES ('12.404-090', '5283     ', 'AV UM', 'R GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('12.422-430', '5283     ', 'R VICENTE CORREA LEITE', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('12.403-630', '5283     ', 'R UM', 'RES C C MORUMBI               ');
INSERT INTO cd_cep_br VALUES ('12.441-340', '5283     ', 'R VICENTE MOREIRA', 'FEITAL                        ');
INSERT INTO cd_cep_br VALUES ('12.413-170', '5283     ', 'R UM', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('12.421-400', '5283     ', 'R VINHEIROS, DOS', 'COND V PAINEIRAS              ');
INSERT INTO cd_cep_br VALUES ('12.420-360', '5283     ', 'R UM', 'JD CPO ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('12.411-620', '5283     ', 'R VINTE', 'RES MARICA                    ');
INSERT INTO cd_cep_br VALUES ('12.424-110', '5283     ', 'R UM', 'RES MOMBACA                   ');
INSERT INTO cd_cep_br VALUES ('12.430-390', '5283     ', 'R VINTE', 'JD REGINA                     ');
INSERT INTO cd_cep_br VALUES ('12.430-480', '5283     ', 'R UM', 'JD REGINA                     ');
INSERT INTO cd_cep_br VALUES ('12.421-670', '5283     ', 'R VINTE', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('12.445-450', '5283     ', 'AV UM', 'RES PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('12.411-670', '5283     ', 'R VINTE E CINCO', 'RES MARICA                    ');
INSERT INTO cd_cep_br VALUES ('12.441-440', '5283     ', 'TV UM', 'FEITAL                        ');
INSERT INTO cd_cep_br VALUES ('12.421-050', '5283     ', 'R VINTE E CINCO', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('12.404-130', '5283     ', 'R UM', 'R GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('12.411-640', '5283     ', 'R VINTE E DOIS', 'RES MARICA                    ');
INSERT INTO cd_cep_br VALUES ('12.411-685', '5283     ', 'R UM', 'RES MARICA                    ');
INSERT INTO cd_cep_br VALUES ('12.411-660', '5283     ', 'R VINTE E QUATRO', 'RES MARICA                    ');
INSERT INTO cd_cep_br VALUES ('12.445-530', '5283     ', 'R URUGUAI', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.421-060', '5283     ', 'R VINTE E QUATRO', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('12.445-560', '5283     ', 'R VENEZUELA', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.441-250', '5283     ', 'TV VINTE E QUATRO', 'FEITAL                        ');
INSERT INTO cd_cep_br VALUES ('12.401-100', '5283     ', 'R VEREADOR ALBERTO FERNANDES MACHADO', 'JD BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('12.421-040', '5283     ', 'R VINTE E SEIS', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('12.402-350', '5283     ', 'AV VEREADOR ALFREDO MOLINARI', 'LOT RES ANDRADE               ');
INSERT INTO cd_cep_br VALUES ('12.411-650', '5283     ', 'R VINTE E TRES', 'RES MARICA                    ');
INSERT INTO cd_cep_br VALUES ('12.412-260', '5283     ', 'R VEREADOR DOUTOR JOSE DE SOUZA BRAGA', 'RES O VERDE                   ');
INSERT INTO cd_cep_br VALUES ('12.441-260', '5283     ', 'TV VINTE E TRES', 'FEITAL                        ');
INSERT INTO cd_cep_br VALUES ('12.412-150', '5283     ', 'R VEREADOR JOSE FRANCISCO ALVES DOS SANTOS', 'JD CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('12.411-630', '5283     ', 'R VINTE E UM', 'RES MARICA                    ');
INSERT INTO cd_cep_br VALUES ('12.441-060', '5283     ', 'R VEREADOR JOSE FRANCISCO MACHADO', 'LOT J T FERNANDES             ');
INSERT INTO cd_cep_br VALUES ('12.421-150', '5283     ', 'R VINTE E UM', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('12.412-250', '5283     ', 'R VEREADOR MANOEL CANUTO VIEIRA', 'RES O VERDE                   ');
INSERT INTO cd_cep_br VALUES ('12.430-380', '5283     ', 'R VINTE E UM', 'JD REGINA                     ');
INSERT INTO cd_cep_br VALUES ('12.402-460', '5283     ', 'R VEREADOR TIBURCIO NUNES DO NASCIMENTO JUNIOR', 'LOT RES ANDRADE               ');
INSERT INTO cd_cep_br VALUES ('12.445-500', '5283     ', 'R TRES', 'RES PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('12.403-500', '5283     ', 'R TENENTE RAIMUNDO VER- VALEN CRUZ', 'JD CARANGOLA                  ');
INSERT INTO cd_cep_br VALUES ('12.445-490', '5283     ', 'AV TRES', 'RES PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('12.411-090', '5283     ', 'R TENENTE SEBASTIAO GOMES', 'VL S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('12.404-110', '5283     ', 'AV TRES', 'R GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('12.411-260', '5283     ', 'R TEODORO JOSE DE ALMEIDA', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('12.411-700', '5283     ', 'R TRES', 'RES MARICA                    ');
INSERT INTO cd_cep_br VALUES ('12.442-190', '5283     ', 'R TEOTONIO GOMES CEU', 'RES C C V ALEGRE              ');
INSERT INTO cd_cep_br VALUES ('12.411-710', '5283     ', 'R TRES', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('12.444-190', '5283     ', 'R TEREZINA', 'CJ HAB T IPES II (FASE I)     ');
INSERT INTO cd_cep_br VALUES ('12.421-250', '5283     ', 'R TREZE', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('12.401-120', '5283     ', 'AV THEODORICO CAVALCANTE DE SOUZA', 'LOT B RIO                     ');
INSERT INTO cd_cep_br VALUES ('12.413-060', '5283     ', 'R TREZE', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('12.412-610', '5283     ', 'R THEREZINHA MORGADO FERREIRA', 'RES C VL VERDE                ');
INSERT INTO cd_cep_br VALUES ('12.424-040', '5283     ', 'R TREZE', 'RES MOMBACA                   ');
INSERT INTO cd_cep_br VALUES ('12.443-761', '5283     ', 'R THOMAS JEFFERSON', 'CJ HAB T IPES I (SUL)         ');
INSERT INTO cd_cep_br VALUES ('12.430-540', '5283     ', 'R TREZE', 'JD REGINA                     ');
INSERT INTO cd_cep_br VALUES ('12.413-070', '5283     ', 'R TICO TICO, DOS', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('12.445-340', '5283     ', 'R TREZE', 'RES PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('12.411-510', '5283     ', 'R TININGA', 'RES MARICA                    ');
INSERT INTO cd_cep_br VALUES ('12.441-370', '5283     ', 'TV TREZE', 'FEITAL                        ');
INSERT INTO cd_cep_br VALUES ('12.421-590', '5283     ', 'R TIPUANAS, DAS', 'COND V PAINEIRAS              ');
INSERT INTO cd_cep_br VALUES ('29.161-835', '821      ', 'R CONCEICAO DO CASTELO', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.174-775', '821      ', 'R CONCEICAO DO CASTELO', 'PRQ GAIVOTAS                  ');
INSERT INTO cd_cep_br VALUES ('29.163-298', '821      ', 'R CONCEICAO GUIMARAES', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.166-776', '821      ', 'R CONCEICAO, DA', 'TAQUARAS II                   ');
INSERT INTO cd_cep_br VALUES ('29.171-760', '821      ', 'R CONDOR', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.163-627', '821      ', 'R CONFUCIO>CONTINENTE DA ASIA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.163-498', '821      ', 'R CONGO>CONTINENTE DA AFRICA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.166-190', '821      ', 'R CONGONHAS', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.177-227', '821      ', 'R CONGONHAS', 'DIVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('29.177-235', '821      ', 'R CONQUISTA', 'DIVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('29.169-860', '821      ', 'R CONSELHEIRO GALVAO', 'N PTO CANOA                   ');
INSERT INTO cd_cep_br VALUES ('29.168-385', '821      ', 'R BERLIM', 'PTO CANOA                     ');
INSERT INTO cd_cep_br VALUES ('29.168-352', '821      ', 'R BERNA', 'PTO CANOA                     ');
INSERT INTO cd_cep_br VALUES ('29.177-196', '821      ', 'R BETA', 'N S CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('29.165-190', '821      ', 'R BETHOVEN', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.179-120', '821      ', 'R BETIBIL', 'C RES SERRA                   ');
INSERT INTO cd_cep_br VALUES ('29.177-222', '821      ', 'R BETIM', 'DIVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('29.161-875', '821      ', 'R BETIM', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.172-016', '821      ', 'R BETUNIA, DA', 'DR P FEU ROSA                 ');
INSERT INTO cd_cep_br VALUES ('29.173-356', '821      ', 'R BETUNIA, DA', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.164-800', '821      ', 'AV BICANGAS', 'BICANGA                       ');
INSERT INTO cd_cep_br VALUES ('29.170-005', '821      ', 'R BICAS', 'N CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.168-334', '821      ', 'AV BICO TORTO, DO', 'PTO CANOA                     ');
INSERT INTO cd_cep_br VALUES ('29.168-330', '821      ', 'R BICO-DE-LACRE', 'PTO CANOA                     ');
INSERT INTO cd_cep_br VALUES ('29.168-610', '821      ', 'R BICUDOS, DOS', 'PTO CANOA                     ');
INSERT INTO cd_cep_br VALUES ('12.410-020', '5283     ', 'R SETE DE SETEMBRO', 'LOT BEIJA-FLOR                ');
INSERT INTO cd_cep_br VALUES ('12.442-100', '5283     ', 'R SOLDADO-PM PAULO MERCES DOS SANTOS', 'RES C C V ALEGRE              ');
INSERT INTO cd_cep_br VALUES ('12.423-340', '5283     ', 'R SETENTA', 'CJ RES ARARETAMA              ');
INSERT INTO cd_cep_br VALUES ('12.440-070', '5283     ', 'R STANISLAU DE OLIVEIRA DE CORTEZ', 'M CESAR                       ');
INSERT INTO cd_cep_br VALUES ('12.423-360', '5283     ', 'R SETENTA E DOIS', 'CJ RES ARARETAMA              ');
INSERT INTO cd_cep_br VALUES ('12.445-620', '5283     ', 'R SUECIA', 'RES PASIN                     ');
INSERT INTO cd_cep_br VALUES ('12.423-490', '5283     ', 'R SETENTA E NOVE', 'CJ RES ARARETAMA              ');
INSERT INTO cd_cep_br VALUES ('12.403-610', '5283     ', 'R SUICA', 'JD CARANGOLA                  ');
INSERT INTO cd_cep_br VALUES ('12.423-500', '5283     ', 'R SETENTA E OITO', 'CJ RES ARARETAMA              ');
INSERT INTO cd_cep_br VALUES ('12.414-050', '5283     ', 'R SUZANO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('29.162-268', '821      ', 'R CASTANHEIRAS, DAS', 'J ANCHIETA                    ');
INSERT INTO cd_cep_br VALUES ('29.179-260', '821      ', 'R CASTANHEIRO', 'C RES SERRA                   ');
INSERT INTO cd_cep_br VALUES ('29.177-790', '821      ', 'R CASTELINHO', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('29.162-093', '821      ', 'R CASTELINHO', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('29.166-030', '821      ', 'R CASTELO', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.164-030', '821      ', 'R CASTELO', 'JD LIMOEIRO                   ');
INSERT INTO cd_cep_br VALUES ('29.163-150', '821      ', 'R CASTELO', 'S DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('19.910-065', '4727     ', 'AL JORGE F. DE CAMPOS', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('19.909-080', '4727     ', 'R JOSE DEL CIEL FILHO- DE 202/203 AO FIM', 'VL S DUMONT                   ');
INSERT INTO cd_cep_br VALUES ('19.906-195', '4727     ', 'R JORGE SILVESTRE', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('19.905-415', '4727     ', 'R JOSE DIAS NEGRAO', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('19.907-330', '4727     ', 'R JORGE TIBIRICA', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('19.912-370', '4727     ', 'R JOSE DO PATROCINIO- ATE 200/201', 'PRQ M GERAIS                  ');
INSERT INTO cd_cep_br VALUES ('19.915-200', '4727     ', 'R JORNALISTA ERON DOMINGUES', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('19.913-130', '4727     ', 'R JOSE DO PATROCINIO- DE 202/203 AO FIM', 'PRQ M GERAIS                  ');
INSERT INTO cd_cep_br VALUES ('19.912-340', '4727     ', 'R JORNALISTA FRANCISCO DE ALMEIDA- ATE 200/201', 'PRQ M GERAIS                  ');
INSERT INTO cd_cep_br VALUES ('19.911-440', '4727     ', 'R JOSE EMIDIO VICENTE', 'PRQ V MARCANTE                ');
INSERT INTO cd_cep_br VALUES ('19.913-155', '4727     ', 'R JORNALISTA FRANCISCO DE ALMEIDA- DE 202/203 AO', 'PRQ M GERAIS                  ');
INSERT INTO cd_cep_br VALUES ('19.907-120', '4727     ', 'AV JOSE ESTEVES MANO FILHO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('19.915-220', '4727     ', 'R JORNALISTA MIGUEL FARAH', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('19.904-235', '4727     ', 'R JOSE FELIPE', 'JD ITAMARATY                  ');
INSERT INTO cd_cep_br VALUES ('19.905-015', '4727     ', 'R JOSE ALVES DE LIMA', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('19.912-050', '4727     ', 'R JOSE FELIPE DO AMARAL- ATE 528/529', 'VL B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('19.910-590', '4727     ', 'R JOSE APARECIDO LEME', 'JD GUAPORE                    ');
INSERT INTO cd_cep_br VALUES ('19.911-770', '4727     ', 'R JOSE FELIPE DO AMARAL- DE 530/531 A 836/837', 'VL PERINO                     ');
INSERT INTO cd_cep_br VALUES ('19.915-630', '4727     ', 'R JOSE BENEDITO FREDERICO', 'JD ANCHIETA                   ');
INSERT INTO cd_cep_br VALUES ('19.911-771', '4727     ', 'R JOSE FELIPE DO AMARAL- DE 838/839 AO FIM', 'VL PERINO                     ');
INSERT INTO cd_cep_br VALUES ('19.911-025', '4727     ', 'R JOSE BONIFACIO', 'VL N CHRISTONI                ');
INSERT INTO cd_cep_br VALUES ('19.911-799', '4727     ', 'R JOSE FERNANDES GRILLO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.907-470', '4727     ', 'R JOSE BRANDIMARTE', 'N OURINHOS                    ');
INSERT INTO cd_cep_br VALUES ('19.914-030', '4727     ', 'R JOSE FERREIRA FILHO', 'VL SANDANO                    ');
INSERT INTO cd_cep_br VALUES ('19.902-340', '4727     ', 'R JOSE CAMPOS DE AZEVEDO', 'JD NAZARETH                   ');
INSERT INTO cd_cep_br VALUES ('19.915-350', '4727     ', 'R JOSE FLORENCIO', 'JD JOSEFINA                   ');
INSERT INTO cd_cep_br VALUES ('19.915-130', '4727     ', 'R JOSE CARLOS ZAMBIDO', 'N HAB A C NICOLAU             ');
INSERT INTO cd_cep_br VALUES ('19.914-325', '4727     ', 'R JOSE FRANCISCO DE OLIVEIRA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('19.905-030', '4727     ', 'R JOAO ALEXANDRE', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('19.902-118', '4727     ', 'R JOAO MADEIRA', 'JD ESTORIL                    ');
INSERT INTO cd_cep_br VALUES ('19.911-095', '4727     ', 'R JOAO ANTONIO BUENO', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('19.905-250', '4727     ', 'R JOAO MARCIANO DE MELLO', 'CJ RES P E MURANTE            ');
INSERT INTO cd_cep_br VALUES ('19.905-345', '4727     ', 'R JOAO ANTONIO MURARO', 'CJ RES P E MURANTE            ');
INSERT INTO cd_cep_br VALUES ('19.905-470', '4727     ', 'R JOAO MARIA CAMARGO', 'VL MUSA                       ');
INSERT INTO cd_cep_br VALUES ('19.914-320', '4727     ', 'R JOAO BARRILE', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('19.913-180', '4727     ', 'R JOAO MATIAS GRACIANO', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('19.902-670', '4727     ', 'R JOAO BELTRAME', 'VL VILAR                      ');
INSERT INTO cd_cep_br VALUES ('19.907-480', '4727     ', 'R JOAO MELCHIOR DA SILVA', 'N OURINHOS                    ');
INSERT INTO cd_cep_br VALUES ('19.905-235', '4727     ', 'R JOAO BENTO VIEIRA DA SILVA NETTO', 'CJ RES P E MURANTE            ');
INSERT INTO cd_cep_br VALUES ('19.907-555', '4727     ', 'R JOAO MOYA FLORES', 'N OURINHOS                    ');
INSERT INTO cd_cep_br VALUES ('19.914-570', '4727     ', 'R JOAO BOND', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('19.906-425', '4727     ', 'R JOAO MOYA RESTOY', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('19.909-030', '4727     ', 'R JOAO CARLOS VIEIRA', 'VL S DUMONT                   ');
INSERT INTO cd_cep_br VALUES ('19.907-525', '4727     ', 'R JOAO PEDROTTI', 'N OURINHOS                    ');
INSERT INTO cd_cep_br VALUES ('19.904-245', '4727     ', 'R JOAO DE ALMEIDA PRADO', 'JD ITAMARATY                  ');
INSERT INTO cd_cep_br VALUES ('19.913-445', '4727     ', 'R JOAO R BALDI', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('19.906-405', '4727     ', 'R JOAO DE PONTES', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('19.901-260', '4727     ', 'R JOAO ROLLI', 'JD MATILDE                    ');
INSERT INTO cd_cep_br VALUES ('19.907-515', '4727     ', 'R JOAO DORA', 'N OURINHOS                    ');
INSERT INTO cd_cep_br VALUES ('19.910-264', '4727     ', 'AL JOAO SMANIA', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('19.911-240', '4727     ', 'R JOAO FERREIRA', 'VL S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('19.905-205', '4727     ', 'R JOAO TEODORO BERNARDO', 'CJ RES P E MURANTE            ');
INSERT INTO cd_cep_br VALUES ('19.907-160', '4727     ', 'R JOAO FIORINI', 'JD AURORA                     ');
INSERT INTO cd_cep_br VALUES ('19.902-080', '4727     ', 'R JOAO VILLAR PERES', 'VILLARVILLE                   ');
INSERT INTO cd_cep_br VALUES ('19.913-175', '4727     ', 'R JOAO GARBIM', 'VL B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('19.914-310', '4727     ', 'R JOAO ZAKI ABUCHAM', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('19.911-255', '4727     ', 'R JOAO GODINHO MARTINS', 'VL S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('19.900-280', '4727     ', 'R JOAQUIM DE AZEVEDO', 'JD MATILDE                    ');
INSERT INTO cd_cep_br VALUES ('13.418-490', '5009     ', 'R JOAO ANTONIO RUGGIA', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('13.411-041', '5009     ', 'R JOAO DO CARMO AMARAL', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('13.420-264', '5009     ', 'R JOAO B. CAMPOS PINTO', 'POTIGUAR                      ');
INSERT INTO cd_cep_br VALUES ('13.401-686', '5009     ', 'R JOAO DUARTE NOVAES FILHO', 'MATAO                         ');
INSERT INTO cd_cep_br VALUES ('13.408-067', '5009     ', 'R JOAO BATISTA BRAGION', 'JD SONIA                      ');
INSERT INTO cd_cep_br VALUES ('13.401-566', '5009     ', 'R ITATIAIA', 'JD HAITI                      ');
INSERT INTO cd_cep_br VALUES ('13.401-484', '5009     ', 'R IRAPUA', 'JD TATUAPE                    ');
INSERT INTO cd_cep_br VALUES ('13.402-800', '5009     ', 'R ITATINGA', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('13.418-425', '5009     ', 'R IRINEU LORANDI', 'VL MONTEIRO                   ');
INSERT INTO cd_cep_br VALUES ('13.423-486', '5009     ', 'R ITIRAPINA', 'LOT S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('13.401-467', '5009     ', 'R IRIS AST', 'JD CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('13.405-159', '5009     ', 'R ITU', 'N PIRACICABA                  ');
INSERT INTO cd_cep_br VALUES ('13.806-221', '4979     ', 'R PALMEIRAS, DAS', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('13.800-388', '4979     ', 'R PEDRO CARUSO', 'VL MELO                       ');
INSERT INTO cd_cep_br VALUES ('13.802-080', '4979     ', 'R PANAMA', 'VL DIAS                       ');
INSERT INTO cd_cep_br VALUES ('13.802-082', '4979     ', 'R NIVALDO ZORZETTO', 'VL DIAS                       ');
INSERT INTO cd_cep_br VALUES ('13.800-160', '4979     ', 'R MINISTRO FIRMINO WHITAKER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.807-550', '4979     ', 'R NOE DE FREITAS', 'JD FLAMBOYANT                 ');
INSERT INTO cd_cep_br VALUES ('13.800-600', '4979     ', 'R MINISTRO MANOEL DA COSTA MANSO', 'LOT S JERONIMO                ');
INSERT INTO cd_cep_br VALUES ('13.800-423', '4979     ', 'R NOSSA SENHORA APARECIDA', 'VL EUNICE                     ');
INSERT INTO cd_cep_br VALUES ('13.801-100', '4979     ', 'R MIRANTE, DO', 'MIRANTE                       ');
INSERT INTO cd_cep_br VALUES ('13.801-472', '4979     ', 'R NOSSA SENHORA DO MONTE SERRAT', 'VL BIANCHI                    ');
INSERT INTO cd_cep_br VALUES ('13.800-734', '4979     ', 'R MOGI GUACU', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('19.912-310', '4727     ', 'R FRANCISCO GERONIMO DE ABREU', 'VL B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('19.906-210', '4727     ', 'R FERNANDO FRANCISCO', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('19.912-240', '4727     ', 'R FRANCISCO JACOB DAVANSO', 'VL B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('19.912-430', '4727     ', 'R DOUTOR ROBERTO ABRAAO ABUJAMRA- ATE 300/301', 'PRQ M GERAIS                  ');
INSERT INTO cd_cep_br VALUES ('19.905-005', '4727     ', 'R ELIZA DEMONARI FANTINATI', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('19.913-100', '4727     ', 'R DOUTOR ROBERTO ABRAAO ABUJAMRA- DE 302/303 AO', 'PRQ M GERAIS                  ');
INSERT INTO cd_cep_br VALUES ('19.907-110', '4727     ', 'R ELIZA FERNANDES BRAZ', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('19.906-534', '4727     ', 'R DOUTORA NILZA LEMES DE OLIVEIRA', 'VL SOARES                     ');
INSERT INTO cd_cep_br VALUES ('19.913-410', '4727     ', 'R ELVIRA RIBEIRO DE MORAES', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('19.902-230', '4727     ', 'R DOZE', 'VL S SILVESTRE                ');
INSERT INTO cd_cep_br VALUES ('19.915-590', '4727     ', 'R EMILIA B. SALADINI', 'JD ANCHIETA                   ');
INSERT INTO cd_cep_br VALUES ('19.906-529', '4727     ', 'VLA DOZE', 'VL SOARES                     ');
INSERT INTO cd_cep_br VALUES ('29.146-734', '820      ', 'R PRESIDENTE GETULIO VARGAS', 'C FELIZ                       ');
INSERT INTO cd_cep_br VALUES ('29.156-020', '820      ', 'R PRESIDENTE GETULIO VARGAS', 'CCA SEDE                      ');
INSERT INTO cd_cep_br VALUES ('29.146-671', '820      ', 'R PRESIDENTE GETULIO VARGAS', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('29.146-230', '820      ', 'R PRESIDENTE JOAO CAFE FILHO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('29.146-275', '820      ', 'PC PRESIDENTE JUSCELINO KUBITSCHEK', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('13.801-332', '4979     ', 'R PEDRO FERREIRA ALVES', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.800-403', '4979     ', 'R PREFEITO LUIZ AMOEDO CAMPOS', 'VL BORDIGNON                  ');
INSERT INTO cd_cep_br VALUES ('13.801-305', '4979     ', 'PC PEDRO PICHITELLI', 'VL PICHITELLI                 ');
INSERT INTO cd_cep_br VALUES ('13.800-530', '4979     ', 'R PRESIDENTE CAMPOS SALLES', 'VL OCEANIA                    ');
INSERT INTO cd_cep_br VALUES ('13.801-469', '4979     ', 'R PEDRO PLINIO BIANCHI', 'VL BIANCHI                    ');
INSERT INTO cd_cep_br VALUES ('13.806-017', '4979     ', 'R PRESIDENTE KENNEDY', 'JD AURORA                     ');
INSERT INTO cd_cep_br VALUES ('13.801-061', '4979     ', 'R PEDRO SALVATO', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('13.800-531', '4979     ', 'R PRESIDENTE PRUDENTE DE MORAES', 'VL OCEANIA                    ');
INSERT INTO cd_cep_br VALUES ('13.801-358', '4979     ', 'R PEDRO TARQUINIO ZANI', 'LOT I ZANI                    ');
INSERT INTO cd_cep_br VALUES ('13.800-352', '4979     ', 'R PRESIDENTE RODRIGUES ALVES', 'VL OCEANIA                    ');
INSERT INTO cd_cep_br VALUES ('13.803-095', '4979     ', 'R PEDRO TERUEL', 'JD M B BORDIGNON              ');
INSERT INTO cd_cep_br VALUES ('13.800-535', '4979     ', 'R PRESIDENTE VENCESLAU BRAZ', 'VL OCEANIA                    ');
INSERT INTO cd_cep_br VALUES ('13.800-505', '4979     ', 'R PERNAMBUCO', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('13.807-450', '4979     ', 'R PRIMEIRO DE JANEIRO', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('13.802-066', '4979     ', 'R PERU', 'VL UNIVERERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('13.800-130', '4979     ', 'R PRIMEIRO DE MAIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.805-062', '4979     ', 'R PIETRO ZOCCARATTO', 'CH S MARCELO                  ');
INSERT INTO cd_cep_br VALUES ('13.807-452', '4979     ', 'R PRIMEIRO DE NOVEMBRO', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('13.802-156', '4979     ', 'PC PINHEIROS, DOS', 'CH IPE                        ');
INSERT INTO cd_cep_br VALUES ('13.807-720', '4979     ', 'R PRIMO DESTER', 'JD G MIRIM                    ');
INSERT INTO cd_cep_br VALUES ('13.804-068', '4979     ', 'AV POCOS DE CALDAS', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('13.807-525', '4979     ', 'PC PRINCESA ISABEL', 'JD N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('13.802-055', '4979     ', 'R PORTO RICO', 'VL UNIVERERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('13.806-569', '4979     ', 'R PROFESSOA DIRCE AGRITELLI', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.800-410', '4979     ', 'R PREFEITO ANTONIO LEITO DO CANTO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('13.800-409', '4979     ', 'R PROFESSOR ADELINO DE MATOS', 'VL BORDIGNON                  ');
INSERT INTO cd_cep_br VALUES ('13.803-330', '4979     ', 'AV PREFEITO ANTONIO TAVARES LEITE', 'PRQ EMPRESA                   ');
INSERT INTO cd_cep_br VALUES ('13.800-010', '4979     ', 'AV PROFESSOR ADIB CHAIB- ATE 2296/2297', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.801-334', '4979     ', 'R PREFEITO ARISTIDES SILVEIRA BUENO', 'ATERRADO                      ');
INSERT INTO cd_cep_br VALUES ('13.801-300', '4979     ', 'AV PROFESSOR ADIB CHAIB- DE 2298/2299 AO FIM', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('13.801-321', '4979     ', 'R PREFEITO ATALIBA DA SILVEIRA FRANCO', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.800-019', '4979     ', 'R PROFESSOR ANTONIO GALVAO COUTRIN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.800-420', '4979     ', 'R PREFEITO JOAO ANTONIO LIMA', 'VL BORDIGNON                  ');
INSERT INTO cd_cep_br VALUES ('13.802-081', '4979     ', 'R PROFESSOR ARISTIDES GURJAO', 'VL DIAS                       ');
INSERT INTO cd_cep_br VALUES ('13.803-012', '4979     ', 'R PREFEITO JOAO ANTUNES DE LIMA', 'VL EUNICE                     ');
INSERT INTO cd_cep_br VALUES ('13.807-458', '4979     ', 'R PROFESSOR BENEDITO APARECIDO TAVARES', 'JD FLAMBOYANT                 ');
INSERT INTO cd_cep_br VALUES ('13.801-463', '4979     ', 'R PREFEITO JOSE ANTONIO FAGUNDES', 'VL BIANCHI                    ');
INSERT INTO cd_cep_br VALUES ('13.800-380', '4979     ', 'R PAPA JOAO XXIII', 'VL MELO                       ');
INSERT INTO cd_cep_br VALUES ('13.800-382', '4979     ', 'R ORLANDO PACINI', 'VL MELO                       ');
INSERT INTO cd_cep_br VALUES ('13.802-070', '4979     ', 'R PARAGUAI', 'VL UNIVERERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('13.807-077', '4979     ', 'R ORLANDO PEDRO BRONZATO', 'JD C GOMES                    ');
INSERT INTO cd_cep_br VALUES ('13.800-717', '4979     ', 'R PARAIBA', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('13.806-308', '4979     ', 'R ORLANDO SCARPIN', 'PRQ IMPRENSA                  ');
INSERT INTO cd_cep_br VALUES ('13.800-520', '4979     ', 'R PARANA', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('13.806-518', '4979     ', 'R ORQUIDEAS, DAS', 'LOT INOCOOP                   ');
INSERT INTO cd_cep_br VALUES ('13.801-322', '4979     ', 'R PARISIO DE ALMEIDA', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.807-075', '4979     ', 'R OSCAR PEREIRA LEITE', 'JD C GOMES                    ');
INSERT INTO cd_cep_br VALUES ('13.806-238', '4979     ', 'R PASCHOAL MAZELLI', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('13.801-450', '4979     ', 'R OSCAR VILAS BOAS', 'ATERRADO                      ');
INSERT INTO cd_cep_br VALUES ('13.801-035', '4979     ', 'R PASCHOAL STABILE', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('13.806-612', '4979     ', 'R OSCARLINO BAPTISTA DE OLIVEIRA', 'JD NAZARETH                   ');
INSERT INTO cd_cep_br VALUES ('13.807-470', '4979     ', 'R PAULINO ALBEJANTE', 'JD BI-CENTENARIO              ');
INSERT INTO cd_cep_br VALUES ('13.805-052', '4979     ', 'R OSMUNDO SILVA', 'CH S MARCELO                  ');
INSERT INTO cd_cep_br VALUES ('13.807-010', '4979     ', 'R PAULO ANTONIO', 'TUCURA                        ');
INSERT INTO cd_cep_br VALUES ('13.807-518', '4979     ', 'R OSVALDO FERREIRA', 'JD FLAMBOYANT                 ');
INSERT INTO cd_cep_br VALUES ('13.800-477', '4979     ', 'R PAULO CESAR DE CAMPOS LOVO', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('13.806-253', '4979     ', 'R OSWALDO POSI', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('13.806-220', '4979     ', 'AV PAULO DOS REIS JUNQUEIRA', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('13.806-577', '4979     ', 'R OTAVIO ALVES BEZERRA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.801-538', '4979     ', 'R PAULO LICHISCHENDT', 'VL PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('19.908-210', '4727     ', 'ROD BR-153- DO KM 345,000 AO KM 348,000 - LADO PAR', 'VL S DUMONT                   ');
INSERT INTO cd_cep_br VALUES ('29.115-103', '823      ', 'BC UVA, DA', 'PAUL                          ');
INSERT INTO cd_cep_br VALUES ('19.900-101', '4727     ', 'R CARDOSO RIBEIRO- DE 0454/0455 A 0780/0781', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.908-220', '4727     ', 'ROD BR-153- DO KM 345,001 AO KM 348,001 - LADO IMP', 'VL S DUMONT                   ');
INSERT INTO cd_cep_br VALUES ('19.912-120', '4727     ', 'R CARDOSO RIBEIRO- DE 0782/0783 A 1374/1375', 'VL B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('19.911-690', '4727     ', 'R BRASIL- ATE 882/ 883', 'VL CHRISTONI                  ');
INSERT INTO cd_cep_br VALUES ('19.913-220', '4727     ', 'R CARDOSO RIBEIRO- DE 1376/1377 AO FIM', 'VL B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('19.911-691', '4727     ', 'R BRASIL- DE 884/885 AO FIM', 'VL PERINO                     ');
INSERT INTO cd_cep_br VALUES ('19.910-640', '4727     ', 'R CARLOS AUGUSTO AMARAL', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('19.905-475', '4727     ', 'R BRASILICA MACHADO BAHIA', 'VL MUSA                       ');
INSERT INTO cd_cep_br VALUES ('19.907-435', '4727     ', 'R CARLOS EDUARDO DEVIENE', 'N OURINHOS                    ');
INSERT INTO cd_cep_br VALUES ('13.806-031', '4979     ', 'PC IBRANTINA CARDONA', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('13.803-018', '4979     ', 'R JOAO ANTUNES DE LIMA', 'JD M BEATRIZ                  ');
INSERT INTO cd_cep_br VALUES ('13.801-484', '4979     ', 'R ILIRIA DE OLIVEIRA CRUZ SERTORIO', 'JD G VARGAS                   ');
INSERT INTO cd_cep_br VALUES ('13.800-347', '4979     ', 'R JOAO AUGUSTO PALHARES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.807-054', '4979     ', 'R IMIGRANTES, DOS', 'TUCURA                        ');
INSERT INTO cd_cep_br VALUES ('13.801-392', '4979     ', 'R JOAO BAPTISTA CARUSO', 'VL PICHITELLI                 ');
INSERT INTO cd_cep_br VALUES ('13.800-424', '4979     ', 'R INTENDENTE ANTONIO PEREIRA GOULART', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('13.802-044', '4979     ', 'R JOAO BARON', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('13.800-563', '4979     ', 'R IRINEU BONATTI', 'LOT S ANA                     ');
INSERT INTO cd_cep_br VALUES ('13.801-145', '4979     ', 'R JOAO BATISTA BUENO', 'MIRANTE                       ');
INSERT INTO cd_cep_br VALUES ('13.802-287', '4979     ', 'R NOVE', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('13.807-390', '4979     ', 'AV MOGI GUACU', 'MRO VERMELHO                  ');
INSERT INTO cd_cep_br VALUES ('13.800-308', '4979     ', 'PC NOVE DE JULHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.801-518', '4979     ', 'R MOGI MIRIM BARAO, DE', 'ATERRADO                      ');
INSERT INTO cd_cep_br VALUES ('13.801-252', '4979     ', 'R NUROLA  SALTANI', 'VL S ELIZA                    ');
INSERT INTO cd_cep_br VALUES ('13.801-242', '4979     ', 'PC MOGIANA, DA', 'ATERRADO                      ');
INSERT INTO cd_cep_br VALUES ('13.801-255', '4979     ', 'R NUROLLAN SOLTANI', 'VL S ELIZA                    ');
INSERT INTO cd_cep_br VALUES ('13.800-713', '4979     ', 'PC MONSENHOR JOSE CASTRO NERY', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('13.807-520', '4979     ', 'R OCTAVIANO FILOMENO', 'JD FLAMBOYANT                 ');
INSERT INTO cd_cep_br VALUES ('13.800-190', '4979     ', 'R MONSENHOR NORA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.800-385', '4979     ', 'R OCTAVIO CERRUTTI', 'VL MELO                       ');
INSERT INTO cd_cep_br VALUES ('13.800-620', '4979     ', 'R MONTEIRO LOBATO', 'JD N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('13.425-676', '5009     ', 'R TRES', 'JD ITAMARACA                  ');
INSERT INTO cd_cep_br VALUES ('13.420-782', '5009     ', 'TV TREZE DE ABRIL', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('13.425-534', '5009     ', 'R TRES', 'N POMPEIA                     ');
INSERT INTO cd_cep_br VALUES ('13.420-775', '5009     ', 'R TREZE DE ABRIL', 'PIRACICAMIRIM                 ');
INSERT INTO cd_cep_br VALUES ('13.402-016', '5009     ', 'R TRES', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('29.149-004', '820      ', 'R ICARAI', 'VT DOURADA                    ');
INSERT INTO cd_cep_br VALUES ('29.149-480', '820      ', 'R ICONHA', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('29.148-120', '820      ', 'R ICONHA', 'VL CAPIXABA                   ');
INSERT INTO cd_cep_br VALUES ('29.142-250', '820      ', 'R ICONHA', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('29.148-641', '820      ', 'R ICONHA', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('29.148-361', '820      ', 'R ICONHA', 'MUCURI                        ');
INSERT INTO cd_cep_br VALUES ('29.154-300', '820      ', 'R IDALINA LEITE FERREIRA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('29.140-784', '820      ', 'R IGREJA CATOLICA', 'CAST BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('29.141-723', '820      ', 'R IGUACU', 'R MARINHO                     ');
INSERT INTO cd_cep_br VALUES ('29.143-570', '820      ', 'R ILDA', 'ROS PENHA                     ');
INSERT INTO cd_cep_br VALUES ('29.153-270', '820      ', 'R IMACULADA', 'PTO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('29.150-200', '820      ', 'R IMACULADA CONCEICAO', 'ITACIBA                       ');
INSERT INTO cd_cep_br VALUES ('29.155-695', '820      ', 'R IMACULADA CONCEICAO', 'FLEXAL I                      ');
INSERT INTO cd_cep_br VALUES ('29.156-720', '820      ', 'R IMBIRUSSU', 'PTO CARIACICA                 ');
INSERT INTO cd_cep_br VALUES ('29.152-390', '820      ', 'ROD IMIGRANTES', 'TUCUM                         ');
INSERT INTO cd_cep_br VALUES ('29.150-560', '820      ', 'R GUARATINGUETA', 'ORIENTE                       ');
INSERT INTO cd_cep_br VALUES ('29.150-555', '820      ', 'TV GUARATINGUETA', 'ORIENTE                       ');
INSERT INTO cd_cep_br VALUES ('29.150-565', '820      ', 'LD GUARATINGUETA', 'ORIENTE                       ');
INSERT INTO cd_cep_br VALUES ('29.147-165', '820      ', 'R GUARATINGUETA', 'FLORIDA                       ');
INSERT INTO cd_cep_br VALUES ('29.149-751', '820      ', 'R GUARINO RODRIGUES', 'ITANGUA                       ');
INSERT INTO cd_cep_br VALUES ('29.149-001', '820      ', 'R GUARUJA', 'VT DOURADA                    ');
INSERT INTO cd_cep_br VALUES ('29.140-250', '820      ', 'R GUIANA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('29.141-670', '820      ', 'R GUSTAVO DUPHI', 'BL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('29.142-000', '820      ', 'R GUSTAVO DUPPI', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('29.154-370', '820      ', 'R H', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('29.141-410', '820      ', 'R H', 'B SORTE                       ');
INSERT INTO cd_cep_br VALUES ('29.142-630', '820      ', 'R H', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('29.143-670', '820      ', 'R H', 'ROS PENHA                     ');
INSERT INTO cd_cep_br VALUES ('29.147-421', '820      ', 'TV H', 'STA CECILIA                   ');
INSERT INTO cd_cep_br VALUES ('29.143-009', '820      ', 'R H', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('29.156-786', '820      ', 'R H', 'PLANETA                       ');
INSERT INTO cd_cep_br VALUES ('29.142-821', '820      ', 'R H', 'ITAPEMIRIM                    ');
INSERT INTO cd_cep_br VALUES ('29.155-818', '820      ', 'R H', 'BUBU                          ');
INSERT INTO cd_cep_br VALUES ('29.140-310', '820      ', 'R HAITIANA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('29.141-164', '820      ', 'R HELENA ALMEIDA SANTOSPERIQUITO', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('29.144-331', '820      ', 'R HELIA', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('29.140-260', '820      ', 'R HENRIQUE ALVES', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('29.149-545', '820      ', 'R HENRIQUE ELLER', 'ITANGUA                       ');
INSERT INTO cd_cep_br VALUES ('29.144-415', '820      ', 'R HENRIQUE OLIVEIRA SANTOS', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('29.140-420', '820      ', 'R HENRIQUE ROSETTI', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('29.150-491', '820      ', 'R HENRIQUE ROSETTI', 'ITACIBA                       ');
INSERT INTO cd_cep_br VALUES ('29.156-002', '820      ', 'R HENRIQUE SCWAB', 'CCA SEDE                      ');
INSERT INTO cd_cep_br VALUES ('29.140-550', '820      ', 'R HERALDO LAURENTINO', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('29.149-563', '820      ', 'R HERCILIA JULIA DE JESUS', 'ITANGUA                       ');
INSERT INTO cd_cep_br VALUES ('29.140-430', '820      ', 'R HERMES SANTORIO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('29.155-864', '820      ', 'R HERMES SANTORIO', 'CPO VERDE                     ');
INSERT INTO cd_cep_br VALUES ('29.148-616', '820      ', 'R HILARIO BERGAMI', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('29.150-030', '820      ', 'BC HILARIO RANGEL', 'ITACIBA                       ');
INSERT INTO cd_cep_br VALUES ('29.145-140', '820      ', 'R HILDA DA SILVEIRA PARANHAS', 'STA BARBARA                   ');
INSERT INTO cd_cep_br VALUES ('29.154-011', '820      ', 'R HILDA FERRAZ', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('29.140-320', '820      ', 'R HONDURAS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('29.142-400', '820      ', 'R HONORIO FRAGA', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('29.149-070', '820      ', 'R HONORIO JOSE RODRIGUES', 'VT DOURADA                    ');
INSERT INTO cd_cep_br VALUES ('29.156-110', '820      ', 'R GOIAS', 'CCA SEDE                      ');
INSERT INTO cd_cep_br VALUES ('29.143-386', '820      ', 'R GOIAS', 'ROS PENHA                     ');
INSERT INTO cd_cep_br VALUES ('29.146-030', '820      ', 'R GOITACAZES', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('29.151-380', '820      ', 'R GONCALVES DIAS', 'ITAQUARI                      ');
INSERT INTO cd_cep_br VALUES ('29.143-003', '820      ', 'R GONCALVES DIAS', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('29.156-490', '820      ', 'AV GOVERNADOR FLORENTINO AVIDOS', 'VL MERLO                      ');
INSERT INTO cd_cep_br VALUES ('29.150-780', '820      ', 'R GOVERNADOR FLORENTINO AVIDOS', 'ORIENTE                       ');
INSERT INTO cd_cep_br VALUES ('29.151-300', '820      ', 'ROD GOVERNADOR JOSE SETTE', 'AT LAGE                       ');
INSERT INTO cd_cep_br VALUES ('29.154-200', '820      ', 'ROD GOVERNADOR JOSE SETTE', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('29.152-500', '820      ', 'ROD GOVERNADOR JOSE SETTE', 'TUCUM                         ');
INSERT INTO cd_cep_br VALUES ('29.156-700', '820      ', 'ROD GOVERNADOR JOSE SETTE', 'PTO CARIACICA                 ');
INSERT INTO cd_cep_br VALUES ('29.150-410', '820      ', 'ROD GOVERNADOR JOSE SETTE', 'ITACIBA                       ');
INSERT INTO cd_cep_br VALUES ('29.154-580', '820      ', 'ROD GOVERNADOR JOSE SETTE', 'TABAJARA                      ');
INSERT INTO cd_cep_br VALUES ('29.156-800', '820      ', 'ROD GOVERNADOR JOSE SETTE', 'PLANETA                       ');
INSERT INTO cd_cep_br VALUES ('29.043-637', '824      ', 'R ABILIO HUGO RIGGO', 'TABUAZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('29.045-680', '824      ', 'R ABRAO SADER', 'N S CONSOLACAO                ');
INSERT INTO cd_cep_br VALUES ('29.042-390', '824      ', 'R ACACIAS, DAS', 'FRADINHOS                     ');
INSERT INTO cd_cep_br VALUES ('29.030-490', '824      ', 'R ACORDO, DO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('29.031-358', '824      ', 'R ACORDO, DO', 'GDE VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('29.015-360', '824      ', 'ESC ACYR GUIMARAES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.032-003', '824      ', 'R ADALBERTO MATOS', 'CONDUSA                       ');
INSERT INTO cd_cep_br VALUES ('29.075-035', '824      ', 'AV ADALBERTO SIMAO NADER', 'GOIABEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('29.070-010', '824      ', 'AV ADALBERTO SIMAO NADER- DE 665/666 AO FIM', 'REPUBLICA                     ');
INSERT INTO cd_cep_br VALUES ('29.066-370', '824      ', 'AV ADALBERTO SIMAO NADER-ATE 663/664', 'M PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('29.070-250', '824      ', 'R ADALFREDO WANICK', 'GOIABEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('29.072-650', '824      ', 'PC ADALTO DA SILVA CASSILHAS', 'GOIABEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('29.075-091', '824      ', 'TV ADAMASTOR GOMES', 'GOIABEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('29.168-280', '821      ', 'R TANGUI', 'M SERRA                       ');
INSERT INTO cd_cep_br VALUES ('29.174-290', '821      ', 'R TANIA', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.160-610', '821      ', 'R TAPAJOS', 'H FERRAZ                      ');
INSERT INTO cd_cep_br VALUES ('29.171-472', '821      ', 'R TAPAJOS', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.171-013', '821      ', 'R TAPUA', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.164-830', '821      ', 'R TAPUIAS', 'BICANGA                       ');
INSERT INTO cd_cep_br VALUES ('29.166-814', '821      ', 'R TAQUARA', 'TAQUARAS II                   ');
INSERT INTO cd_cep_br VALUES ('29.167-782', '821      ', 'R TAQUARAL', 'TAQUARAS I                    ');
INSERT INTO cd_cep_br VALUES ('29.169-560', '821      ', 'R TAQUARI NOVO', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('29.146-783', '820      ', 'R MANOEL JOSE DA SILVA', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('29.152-130', '820      ', 'R MANOEL LAURENTINO', 'SOTEMA                        ');
INSERT INTO cd_cep_br VALUES ('29.154-002', '820      ', 'R MANOEL LEMOS', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('29.149-735', '820      ', 'R MANOEL LEMOS DA LUZ', 'ITANGUA                       ');
INSERT INTO cd_cep_br VALUES ('29.149-725', '820      ', 'TV MANOEL LEMOS DA LUZ', 'ITANGUA                       ');
INSERT INTO cd_cep_br VALUES ('29.154-837', '820      ', 'R MANOEL MAXIMO PEREIRA', 'PROLAR                        ');
INSERT INTO cd_cep_br VALUES ('29.151-400', '820      ', 'R MANOEL MINGUETA', 'ITAQUARI                      ');
INSERT INTO cd_cep_br VALUES ('29.154-480', '820      ', 'R MANOEL NOVAES ARAUJO', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('29.152-095', '820      ', 'R MANOEL NOVAES DE CAMPOS', 'SOTEMA                        ');
INSERT INTO cd_cep_br VALUES ('12.403-130', '5283     ', 'R DOUTOR BENEDITO ROBERTO DE AZEVEDO MARQUES', 'JD A QUIRINA                  ');
INSERT INTO cd_cep_br VALUES ('12.441-140', '5283     ', 'R DOUTOR GABRIEL ROCCO', 'LOT D BOSCO                   ');
INSERT INTO cd_cep_br VALUES ('12.403-140', '5283     ', 'R DOUTOR BENEDITO SILVA', 'JD A QUIRINA                  ');
INSERT INTO cd_cep_br VALUES ('12.403-540', '5283     ', 'AV DOUTOR GEORG HEIDUSCKA', 'JD CARANGOLA                  ');
INSERT INTO cd_cep_br VALUES ('12.420-610', '5283     ', 'R DOUTOR BENJAMIN PINHEIRO', 'AT CARDOSO                    ');
INSERT INTO cd_cep_br VALUES ('12.440-200', '5283     ', 'R DOUTOR GONZAGA', 'M CESAR                       ');
INSERT INTO cd_cep_br VALUES ('12.404-010', '5283     ', 'ROD DOUTOR CAIO GOMES FIGUEIREDO', 'JD BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('12.400-430', '5283     ', 'R DOUTOR GREGORIO COSTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.116-350', '823      ', 'BC UNIAO', 'VL GARRIDO                    ');
INSERT INTO cd_cep_br VALUES ('29.115-800', '823      ', 'R UNIAO', 'IA CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('29.104-378', '823      ', 'R UNICEF', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('29.101-671', '823      ', 'R UNIVERSAL', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('29.125-720', '823      ', 'R URANIO', 'B JUCU                        ');
INSERT INTO cd_cep_br VALUES ('29.118-290', '823      ', 'R URUCARA', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('29.129-340', '823      ', 'R UVA, DA', 'PNT FRUTA                     ');
INSERT INTO cd_cep_br VALUES ('29.104-300', '823      ', 'R UVAS, DAS', 'IA BENTOS                     ');
INSERT INTO cd_cep_br VALUES ('29.101-745', '823      ', 'CAM VAI E VOLTA', 'PR ITAPOA                     ');
INSERT INTO cd_cep_br VALUES ('29.119-440', '823      ', 'R VALA, DA', 'ATAIDE                        ');
INSERT INTO cd_cep_br VALUES ('29.101-445', '823      ', 'AV VALA, DA', 'PR COSTA                      ');
INSERT INTO cd_cep_br VALUES ('29.122-073', '823      ', 'BC TRES', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('29.125-039', '823      ', 'R TRES', 'B JUCU                        ');
INSERT INTO cd_cep_br VALUES ('29.113-675', '823      ', 'R TRES DE AGOSTO', 'VLE ENCANTADO                 ');
INSERT INTO cd_cep_br VALUES ('29.116-510', '823      ', 'R TRES DE MAIO', 'VL GARRIDO                    ');
INSERT INTO cd_cep_br VALUES ('29.117-180', '823      ', 'R TRES DE MAIO', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('29.116-680', '823      ', 'R TRES IRMAOS', 'VL GARRIDO                    ');
INSERT INTO cd_cep_br VALUES ('29.105-135', '823      ', 'R TREZE', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('29.105-830', '823      ', 'R TREZE', 'COCAL                         ');
INSERT INTO cd_cep_br VALUES ('29.111-670', '823      ', 'R TREZE', 'COBILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.105-330', '823      ', 'R TREZE', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('29.112-410', '823      ', 'R TREZE DE MAIO', 'R MARINHO                     ');
INSERT INTO cd_cep_br VALUES ('29.126-500', '823      ', 'AV TREZES DE MAIO', 'MDA BARRA                     ');
INSERT INTO cd_cep_br VALUES ('29.109-030', '823      ', 'R TRINDADE', 'JD GUADALAJARA                ');
INSERT INTO cd_cep_br VALUES ('29.105-500', '823      ', 'R TRINTA', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('29.105-167', '823      ', 'R TRINTA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('29.105-550', '823      ', 'R TRINTA E CINCO', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('29.105-520', '823      ', 'R TRINTA E DOIS', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('29.105-168', '823      ', 'R TRINTA E DOIS', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('29.111-680', '823      ', 'R TRINTA E NOVE', 'COBILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.129-120', '823      ', 'R TRINTA E NOVE', 'PNT FRUTA                     ');
INSERT INTO cd_cep_br VALUES ('29.105-590', '823      ', 'R TRINTA E NOVE', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('29.105-580', '823      ', 'R TRINTA E OITO', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('29.105-540', '823      ', 'R TRINTA E QUATRO', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('29.105-560', '823      ', 'R TRINTA E SEIS', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('29.129-130', '823      ', 'R TRINTA E SETE', 'PNT FRUTA                     ');
INSERT INTO cd_cep_br VALUES ('29.105-570', '823      ', 'R TRINTA E SETE', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('29.105-530', '823      ', 'R TRINTA E TRES', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('29.104-701', '823      ', 'R TRINTA E TRES', 'JD COLORADO                   ');
INSERT INTO cd_cep_br VALUES ('29.105-510', '823      ', 'R TRINTA E UM', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('29.105-169', '823      ', 'R TRINTA TRES', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('29.101-685', '823      ', 'CON TROPICAL GARDEN', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('29.120-540', '823      ', 'R TUFFY NADER', 'ARIBIRI                       ');
INSERT INTO cd_cep_br VALUES ('29.109-020', '823      ', 'R TUIUTI', 'JD GUADALAJARA                ');
INSERT INTO cd_cep_br VALUES ('29.104-501', '823      ', 'R TULIPA', 'JD ASTECA                     ');
INSERT INTO cd_cep_br VALUES ('29.107-320', '823      ', 'R TUPAIBA', 'D E SANTO                     ');
INSERT INTO cd_cep_br VALUES ('29.114-720', '823      ', 'R TUPI', 'ARGOLAS                       ');
INSERT INTO cd_cep_br VALUES ('29.118-113', '823      ', 'R TUPI', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('29.106-410', '823      ', 'R TUPINAMBAS', 'C COLOMBO                     ');
INSERT INTO cd_cep_br VALUES ('29.116-220', '823      ', 'R TENENTE ANTONIO PEREIRA', 'VL GARRIDO                    ');
INSERT INTO cd_cep_br VALUES ('29.120-685', '823      ', 'R TENENTE AREOBALDO CALAZANS', 'ARIBIRI                       ');
INSERT INTO cd_cep_br VALUES ('29.101-570', '823      ', 'R TENENTE SETUBAL', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('29.111-660', '823      ', 'AV TERCEIRA', 'COBILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.113-665', '823      ', 'AV TERCEIRA', 'VLE ENCANTADO                 ');
INSERT INTO cd_cep_br VALUES ('29.116-060', '823      ', 'R TEREZINHA NEILA', 'VL BATISTA                    ');
INSERT INTO cd_cep_br VALUES ('29.106-450', '823      ', 'R THOMAS ANTONIO GONZAGA', 'C COLOMBO                     ');
INSERT INTO cd_cep_br VALUES ('29.102-710', '823      ', 'R THOMAS ANTONIO GONZAGA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.119-400', '823      ', 'R TIBIRICA', 'ATAIDE                        ');
INSERT INTO cd_cep_br VALUES ('29.103-195', '823      ', 'R TIBURCIA CONCEICAO', 'ARACAS                        ');
INSERT INTO cd_cep_br VALUES ('29.118-560', '823      ', 'BC TIETE', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('29.105-002', '823      ', 'PC TIO SOUZA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('29.112-065', '823      ', 'R TIPE', 'JD MARILANDIA                 ');
INSERT INTO cd_cep_br VALUES ('29.108-690', '823      ', 'R TIRADENTES', 'IBES                          ');
INSERT INTO cd_cep_br VALUES ('29.903-400', '829      ', 'R JOANA DARC', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('29.905-110', '829      ', 'AV JOAO BONICENHA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('29.900-120', '829      ', 'R JOAO CALMON', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.901-400', '829      ', 'R JOAO CALMON', 'ARACA                         ');
INSERT INTO cd_cep_br VALUES ('29.900-690', '829      ', 'R JOAO EURICO PANDOLFI', 'JUPARANA                      ');
INSERT INTO cd_cep_br VALUES ('29.905-090', '829      ', 'AV JOAO EVANILDO MARIN', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('29.905-360', '829      ', 'R DINORAH ALMEIDA RODRIGUES', 'LINHARES V                    ');
INSERT INTO cd_cep_br VALUES ('29.900-580', '829      ', 'R DOM JOAO BATISTA DA MOTA E ALBUQUERQUE', 'JUPARANA                      ');
INSERT INTO cd_cep_br VALUES ('29.903-180', '829      ', 'R DOM PEDRO I', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('29.903-200', '829      ', 'R DOM PEDRO II', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('29.900-560', '829      ', 'R DOMINGOS DUDA', 'JUPARANA                      ');
INSERT INTO cd_cep_br VALUES ('29.903-130', '829      ', 'R DUARTE DA COSTA', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('29.903-090', '829      ', 'R DUQUE DE CAXIAS', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('29.111-840', '823      ', 'R REYNALDO DA SILVA', 'COBILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.114-744', '823      ', 'R RIANOPOLIS', 'ARGOLAS                       ');
INSERT INTO cd_cep_br VALUES ('29.113-370', '823      ', 'R RIBEIRAOZINHO', 'VLE ENCANTADO                 ');
INSERT INTO cd_cep_br VALUES ('29.114-210', '823      ', 'R RICARDO DE OLIVEIRA', 'S TORQUATO                    ');
INSERT INTO cd_cep_br VALUES ('29.101-130', '823      ', 'R RIO BRANCO', 'PR COSTA                      ');
INSERT INTO cd_cep_br VALUES ('29.106-535', '823      ', 'R RIO BRANCO', 'C COLOMBO                     ');
INSERT INTO cd_cep_br VALUES ('29.125-002', '823      ', 'R RIO BRANCO', 'B JUCU                        ');
INSERT INTO cd_cep_br VALUES ('29.129-550', '823      ', 'R RIO BRANCO', 'PNT FRUTA                     ');
INSERT INTO cd_cep_br VALUES ('29.125-210', '823      ', 'AV RIO DE JANEIRO', 'B JUCU                        ');
INSERT INTO cd_cep_br VALUES ('29.129-470', '823      ', 'R RIO DE JANEIRO', 'PNT FRUTA                     ');
INSERT INTO cd_cep_br VALUES ('29.106-241', '823      ', 'R RIO DE JANEIRO', 'SOTECO                        ');
INSERT INTO cd_cep_br VALUES ('29.106-242', '823      ', 'BC RIO DE JANEIRO', 'SOTECO                        ');
INSERT INTO cd_cep_br VALUES ('29.114-070', '823      ', 'R PRESIDENTE DUTRA', 'S TORQUATO                    ');
INSERT INTO cd_cep_br VALUES ('29.116-460', '823      ', 'R PRESIDENTE GETULIO VARGAS', 'VL GARRIDO                    ');
INSERT INTO cd_cep_br VALUES ('29.119-135', '823      ', 'R PRESIDENTE GETULIO VARGAS', 'ATAIDE                        ');
INSERT INTO cd_cep_br VALUES ('29.116-465', '823      ', 'TV PRESIDENTE GETULIO VARGAS', 'VL GARRIDO                    ');
INSERT INTO cd_cep_br VALUES ('29.127-225', '823      ', 'R PRESIDENTE GETULIO VARGAS', 'TR VERMELHA                   ');
INSERT INTO cd_cep_br VALUES ('29.108-440', '823      ', 'R PRESIDENTE JOHN KENNEDY', 'IBES                          ');
INSERT INTO cd_cep_br VALUES ('29.113-480', '823      ', 'R PRESIDENTE JOHN KENNEDY', 'VLE ENCANTADO                 ');
INSERT INTO cd_cep_br VALUES ('29.125-310', '823      ', 'AV PRESIDENTE JUSCELINO KUBITSCHEK OLIVEIRA', 'B JUCU                        ');
INSERT INTO cd_cep_br VALUES ('29.100-330', '823      ', 'R PRESIDENTE LIMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.200-380', '810      ', 'PC CIRIACO RAMALHETE DE OLIVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.221-260', '810      ', 'R CITRINA', 'PR S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('29.221-040', '810      ', 'AV COLORADO', 'PR S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('29.200-320', '810      ', 'R CONCEICAO, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.221-170', '810      ', 'AV CONSTELACAO', 'PR S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('29.208-355', '810      ', 'PC COQUEIROS, DOS', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.206-130', '810      ', 'AL CORAL', 'ENS AZUL                      ');
INSERT INTO cd_cep_br VALUES ('29.221-080', '810      ', 'R CORAL, DO', 'PR S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('29.201-280', '810      ', 'R CORONEL JOAO ROCHA', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('29.120-265', '823      ', 'TV PRIMEIRO DE MAIO', 'ARIBIRI                       ');
INSERT INTO cd_cep_br VALUES ('29.118-700', '823      ', 'R PRIMEIRO DE MAIO', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('29.110-170', '823      ', 'R PRINCESA ISABEL', 'N S PENHA                     ');
INSERT INTO cd_cep_br VALUES ('29.119-260', '823      ', 'R PRINCESA ISABEL', 'ATAIDE                        ');
INSERT INTO cd_cep_br VALUES ('29.120-275', '823      ', 'R PRINCESA ISABEL', 'ARIBIRI                       ');
INSERT INTO cd_cep_br VALUES ('29.125-360', '823      ', 'AV PRINCESA ISABEL', 'B JUCU                        ');
INSERT INTO cd_cep_br VALUES ('29.107-230', '823      ', 'R PESSEGUEIRO, DO', 'D E SANTO                     ');
INSERT INTO cd_cep_br VALUES ('29.112-143', '823      ', 'R PETROLANDIA', 'JD MARILANDIA                 ');
INSERT INTO cd_cep_br VALUES ('29.112-670', '823      ', 'R PIABANHA', 'R MARINHO                     ');
INSERT INTO cd_cep_br VALUES ('29.111-541', '823      ', 'BC PIATA', 'COBILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.111-542', '823      ', 'R PIAUI', 'COBILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.119-180', '823      ', 'R PIAUI', 'ATAIDE                        ');
INSERT INTO cd_cep_br VALUES ('29.129-510', '823      ', 'R PIAUI', 'PNT FRUTA                     ');
INSERT INTO cd_cep_br VALUES ('29.103-850', '823      ', 'AV PIAUI', 'J ITAPARICA                   ');
INSERT INTO cd_cep_br VALUES ('29.111-770', '823      ', 'TV PINARE', 'COBILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.104-310', '823      ', 'R PINHAS, DAS', 'IA BENTOS                     ');
INSERT INTO cd_cep_br VALUES ('29.114-710', '823      ', 'R PINHEIRO JUNIOR', 'ARGOLAS                       ');
INSERT INTO cd_cep_br VALUES ('29.114-715', '823      ', 'BC PINHEIRO JUNIOR', 'ARGOLAS                       ');
INSERT INTO cd_cep_br VALUES ('29.101-640', '823      ', 'R PINHEIRO, DO', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('29.101-616', '823      ', 'R PINHEIROS, DOS', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('29.112-170', '823      ', 'R PIRACICABA', 'JD MARILANDIA                 ');
INSERT INTO cd_cep_br VALUES ('29.111-480', '823      ', 'R PIRACICABA', 'COBILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.114-795', '823      ', 'R PIRAQUE', 'ARGOLAS                       ');
INSERT INTO cd_cep_br VALUES ('29.125-400', '823      ', 'AV PIRARUCU, DO', 'B JUCU                        ');
INSERT INTO cd_cep_br VALUES ('29.101-220', '823      ', 'R PIRATININGA', 'PR COSTA                      ');
INSERT INTO cd_cep_br VALUES ('29.129-310', '823      ', 'R PITANGA, DA', 'PNT FRUTA                     ');
INSERT INTO cd_cep_br VALUES ('29.104-340', '823      ', 'R PITANGAS', 'IA BENTOS                     ');
INSERT INTO cd_cep_br VALUES ('29.101-720', '823      ', 'R PITANGUEIRA', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('29.119-560', '823      ', 'R PITOMBEIRA', 'ATAIDE                        ');
INSERT INTO cd_cep_br VALUES ('29.113-635', '823      ', 'R PIUMA', 'VLE ENCANTADO                 ');
INSERT INTO cd_cep_br VALUES ('29.120-012', '823      ', 'CJ PLACIDO BARCELOS', 'ARIBIRI                       ');
INSERT INTO cd_cep_br VALUES ('29.106-530', '823      ', 'R PLANORTE', 'C COLOMBO                     ');
INSERT INTO cd_cep_br VALUES ('29.112-060', '823      ', 'R PLATINO', 'JD MARILANDIA                 ');
INSERT INTO cd_cep_br VALUES ('29.117-670', '823      ', 'R PLUTAO', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('29.100-575', '823      ', 'TV PMES, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.100-570', '823      ', 'R POLICIA MILITAR ESPIRITO SANTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.116-180', '823      ', 'R POLINARIA', 'VL GARRIDO                    ');
INSERT INTO cd_cep_br VALUES ('29.114-001', '823      ', 'ESC POMBAL', 'S TORQUATO                    ');
INSERT INTO cd_cep_br VALUES ('29.102-613', '823      ', 'R POMPEIA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.114-580', '823      ', 'BC PONTAL', 'S TORQUATO                    ');
INSERT INTO cd_cep_br VALUES ('29.114-311', '823      ', 'R PONTE NOVA', 'S TORQUATO                    ');
INSERT INTO cd_cep_br VALUES ('29.113-270', '823      ', 'R PORANGA', 'VLE ENCANTADO                 ');
INSERT INTO cd_cep_br VALUES ('29.101-680', '823      ', 'R PORTO ALEGRE', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('29.103-835', '823      ', 'R PORTO ALEGRE', 'J ITAPARICA                   ');
INSERT INTO cd_cep_br VALUES ('29.113-260', '823      ', 'R PAULISTA', 'VLE ENCANTADO                 ');
INSERT INTO cd_cep_br VALUES ('29.117-590', '823      ', 'R PAULO AFONSO', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('29.116-160', '823      ', 'R PAULO ARAUJO', 'VL BATISTA                    ');
INSERT INTO cd_cep_br VALUES ('29.116-285', '823      ', 'BC PAULO ARAUJO', 'VL GARRIDO                    ');
INSERT INTO cd_cep_br VALUES ('29.118-115', '823      ', 'R PAULO CESAR', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('29.103-765', '823      ', 'R PAULO DOLIZETE MARTINS', 'GUARANHUNS                    ');
INSERT INTO cd_cep_br VALUES ('29.119-310', '823      ', 'R PAULO FRASSON', 'ATAIDE                        ');
INSERT INTO cd_cep_br VALUES ('29.120-013', '823      ', 'R PAULO GAUDIO BARBOSA', 'ARIBIRI                       ');
INSERT INTO cd_cep_br VALUES ('29.115-360', '823      ', 'R PAULO NATALI', 'PAUL                          ');
INSERT INTO cd_cep_br VALUES ('29.118-590', '823      ', 'R PAULO NEVES', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('29.115-640', '823      ', 'R PAULO PORTELA', 'IA FLORES                     ');
INSERT INTO cd_cep_br VALUES ('29.120-845', '823      ', 'R PAULO SOBRINHO', 'ARIBIRI                       ');
INSERT INTO cd_cep_br VALUES ('29.100-470', '823      ', 'R PAULO UCHOA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.111-023', '823      ', 'BC PAVAO, DO', 'COBILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.111-835', '823      ', 'R PEDRAS NEGRAS', 'COBILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.116-040', '823      ', 'R PEDRAS, DAS', 'VL BATISTA                    ');
INSERT INTO cd_cep_br VALUES ('29.110-025', '823      ', 'R PEDRO ALEXANDRE DA CRUZ', 'N S PENHA                     ');
INSERT INTO cd_cep_br VALUES ('29.118-280', '823      ', 'R PEDRO ALVARES CABRAL', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('29.106-310', '823      ', 'R PEDRO AMERICO', 'SOTECO                        ');
INSERT INTO cd_cep_br VALUES ('29.122-420', '823      ', 'R PEDRO DE FREITAS', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('29.217-290', '810      ', 'R J', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('29.214-280', '810      ', 'R J', 'A S NADER                     ');
INSERT INTO cd_cep_br VALUES ('29.213-250', '810      ', 'R JABAETE', 'S GABRIEL                     ');
INSERT INTO cd_cep_br VALUES ('29.212-220', '810      ', 'R JACARANDAS, DOS', 'JD GUARAPARI                  ');
INSERT INTO cd_cep_br VALUES ('29.215-640', '810      ', 'R JACI DE OLIVEIRA', 'JACUNEM                       ');
INSERT INTO cd_cep_br VALUES ('29.200-730', '810      ', 'R JACINTO ALMEIDA', 'PRQ A PRETA                   ');
INSERT INTO cd_cep_br VALUES ('29.202-500', '810      ', 'R JACINTO DE ALMEIDA', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('29.222-070', '810      ', 'R JADE', 'SETIBA                        ');
INSERT INTO cd_cep_br VALUES ('29.217-160', '810      ', 'R JARDIM DA BOA VISTA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('29.213-360', '810      ', 'R JARDIM EDEN', 'S GABRIEL                     ');
INSERT INTO cd_cep_br VALUES ('29.222-200', '810      ', 'R JASPE', 'SETIBA                        ');
INSERT INTO cd_cep_br VALUES ('29.203-390', '810      ', 'R JERONIMO MONTEIRO', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('29.216-670', '810      ', 'PC JOANA D`ARC', 'PR MORRO                      ');
INSERT INTO cd_cep_br VALUES ('29.215-700', '810      ', 'R JOAO ALBERTO KRACHER', 'JACUNEM                       ');
INSERT INTO cd_cep_br VALUES ('29.125-865', '823      ', 'R MARE', 'VL M ORTIZ                    ');
INSERT INTO cd_cep_br VALUES ('29.120-280', '823      ', 'R MARECHAL DEODORO', 'ARIBIRI                       ');
INSERT INTO cd_cep_br VALUES ('29.115-400', '823      ', 'R MARECHAL FLORIANO PEIXOTO', 'PAUL                          ');
INSERT INTO cd_cep_br VALUES ('29.111-500', '823      ', 'AV MARECHAL HUMBERTO ALENCAR CASTELO BRANCO', 'COBILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.118-010', '823      ', 'R MARECHAL RONDON', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('29.123-200', '823      ', 'R MARECHAL RONDON', 'JABURUNA                      ');
INSERT INTO cd_cep_br VALUES ('29.104-752', '823      ', 'R MARECHAL RONDON', 'BRISAMAR                      ');
INSERT INTO cd_cep_br VALUES ('29.111-105', '823      ', 'R MARGARETH', 'C CIMA                        ');
INSERT INTO cd_cep_br VALUES ('29.104-530', '823      ', 'R MARGARIDA', 'JD ASTECA                     ');
INSERT INTO cd_cep_br VALUES ('29.104-388', '823      ', 'R MARGARIDA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('29.105-650', '823      ', 'R MARGARIDA ADRIANE MENDES', 'COCAL                         ');
INSERT INTO cd_cep_br VALUES ('29.106-685', '823      ', 'R MARIA AMALIA', 'IA AIRES                      ');
INSERT INTO cd_cep_br VALUES ('29.119-300', '823      ', 'R PAPA PIO XII', 'ATAIDE                        ');
INSERT INTO cd_cep_br VALUES ('29.119-301', '823      ', 'BC PAPA PIO XII', 'ATAIDE                        ');
INSERT INTO cd_cep_br VALUES ('29.119-302', '823      ', 'TV PAPA PIO XII', 'ATAIDE                        ');
INSERT INTO cd_cep_br VALUES ('29.118-455', '823      ', 'R PAPA PIO XII', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('29.104-480', '823      ', 'R PAPOULA', 'JD ASTECA                     ');
INSERT INTO cd_cep_br VALUES ('29.106-145', '823      ', 'R PARA', 'SOTECO                        ');
INSERT INTO cd_cep_br VALUES ('29.122-040', '823      ', 'R PARAGUASSU', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('29.106-135', '823      ', 'R PARAIBA', 'SOTECO                        ');
INSERT INTO cd_cep_br VALUES ('29.100-271', '823      ', 'R PARAIBA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.118-410', '823      ', 'R PARAIBA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('29.129-490', '823      ', 'R PARAIBA', 'PNT FRUTA                     ');
INSERT INTO cd_cep_br VALUES ('29.221-000', '810      ', 'AV AGUA MARINHA', 'PR S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('29.220-700', '810      ', 'AV AGUA MARINHA', 'PEROCAO                       ');
INSERT INTO cd_cep_br VALUES ('29.208-460', '810      ', 'R AIMORES', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.215-360', '810      ', 'R ALARICO DOS SANTOS', 'MUQUICABA                     ');
INSERT INTO cd_cep_br VALUES ('29.206-060', '810      ', 'AL ALBATROZ', 'ENS AZUL                      ');
INSERT INTO cd_cep_br VALUES ('29.221-090', '810      ', 'R ALBATROZ', 'PR S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('29.216-010', '810      ', 'AV ALBERTO RAMALHETE COUTINHO', 'PR MORRO                      ');
INSERT INTO cd_cep_br VALUES ('29.215-170', '810      ', 'AV ALBERTO RAMALHETE COUTINHO', 'MUQUICABA                     ');
INSERT INTO cd_cep_br VALUES ('29.152-420', '820      ', 'R DONA ERNESTINA', 'TUCUM                         ');
INSERT INTO cd_cep_br VALUES ('29.143-780', '820      ', 'R DONA TEREZA', 'STA FE                        ');
INSERT INTO cd_cep_br VALUES ('29.141-213', '820      ', 'R DORALICE DE ABREU', 'B SORTE                       ');
INSERT INTO cd_cep_br VALUES ('29.151-350', '820      ', 'R DOUTOR AFONSO SCHWAB', 'ITAQUARI                      ');
INSERT INTO cd_cep_br VALUES ('29.151-650', '820      ', 'AV DOUTOR AFONSO SCHWAB', 'ITAQUARI                      ');
INSERT INTO cd_cep_br VALUES ('29.145-080', '820      ', 'R DOUTOR BENEDITO DE SOUZA MACHADO', 'STA BARBARA                   ');
INSERT INTO cd_cep_br VALUES ('29.145-100', '820      ', 'R DOUTOR DORIO SILVA', 'STA BARBARA                   ');
INSERT INTO cd_cep_br VALUES ('29.154-140', '820      ', 'R DOUTOR HONORIO ESTEVES', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('29.153-160', '820      ', 'R DOUTOR MANOEL MARTINS', 'PTO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('29.145-250', '820      ', 'R DOUTOR ONISIO DE ALMEIDA RAMOS', 'STA BARBARA                   ');
INSERT INTO cd_cep_br VALUES ('29.141-140', '820      ', 'R DOZE', 'VLE ESPERANCA                 ');
INSERT INTO cd_cep_br VALUES ('29.142-861', '820      ', 'R DOZE', 'MARACANA                      ');
INSERT INTO cd_cep_br VALUES ('29.140-847', '820      ', 'R DOZE', 'STA PAULA                     ');
INSERT INTO cd_cep_br VALUES ('29.157-319', '820      ', 'R DOZE', 'N R PENHA I                   ');
INSERT INTO cd_cep_br VALUES ('29.155-809', '820      ', 'R DOZE', 'BUBU                          ');
INSERT INTO cd_cep_br VALUES ('29.141-821', '820      ', 'R DOZE', 'R MARINHO                     ');
INSERT INTO cd_cep_br VALUES ('29.154-823', '820      ', 'R DOZE', 'PROLAR                        ');
INSERT INTO cd_cep_br VALUES ('29.147-584', '820      ', 'R DOZE', 'STA CECILIA                   ');
INSERT INTO cd_cep_br VALUES ('29.157-825', '820      ', 'R DOZE', 'A F BORGES                    ');
INSERT INTO cd_cep_br VALUES ('29.154-596', '820      ', 'R DOZE DE JANEIRO', 'GRAUNA                        ');
INSERT INTO cd_cep_br VALUES ('29.154-597', '820      ', 'R DOZE DE MAIO', 'GRAUNA                        ');
INSERT INTO cd_cep_br VALUES ('29.155-660', '820      ', 'R DUARTINO SILVA', 'FLEXAL I                      ');
INSERT INTO cd_cep_br VALUES ('29.146-345', '820      ', 'R DUCOURO, DA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('29.156-310', '820      ', 'R DUKLA COUTINHO', 'S J BATISTA                   ');
INSERT INTO cd_cep_br VALUES ('29.154-110', '820      ', 'R DULCE FERREIRA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('29.143-350', '820      ', 'R DUQUE DE CAXIAS', 'ROS PENHA                     ');
INSERT INTO cd_cep_br VALUES ('29.151-240', '820      ', 'R DUQUE DE CAXIAS', 'AT LAGE                       ');
INSERT INTO cd_cep_br VALUES ('29.152-450', '820      ', 'R DUQUE DE CAXIAS', 'TUCUM                         ');
INSERT INTO cd_cep_br VALUES ('29.142-030', '820      ', 'R DUQUE DE CAXIAS', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('29.141-230', '820      ', 'R DUQUE DE CAXIAS', 'B SORTE                       ');
INSERT INTO cd_cep_br VALUES ('29.149-170', '820      ', 'R DUQUE DE CAXIAS', 'VT DOURADA                    ');
INSERT INTO cd_cep_br VALUES ('29.150-370', '820      ', 'R DUQUE DE CAXIAS', 'ITACIBA                       ');
INSERT INTO cd_cep_br VALUES ('29.143-360', '820      ', 'TV DUQUE DE CAXIAS', 'ROS PENHA                     ');
INSERT INTO cd_cep_br VALUES ('29.156-100', '820      ', 'R DUQUE DE CAXIAS', 'CCA SEDE                      ');
INSERT INTO cd_cep_br VALUES ('29.156-105', '820      ', 'TV DUQUE DE CAXIAS', 'CCA SEDE                      ');
INSERT INTO cd_cep_br VALUES ('29.154-350', '820      ', 'R E', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('29.142-610', '820      ', 'R E', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('29.147-320', '820      ', 'R DOM BOSCO', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('29.145-594', '820      ', 'BC DOM BOSCO', 'VL PALESTINA                  ');
INSERT INTO cd_cep_br VALUES ('29.147-325', '820      ', 'BC DOM BOSCO', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('29.154-841', '820      ', 'R DOM FERNANDO', 'PROLAR                        ');
INSERT INTO cd_cep_br VALUES ('29.150-506', '820      ', 'ESC DOM JOAO BATISTA', 'ITACIBA                       ');
INSERT INTO cd_cep_br VALUES ('29.146-400', '820      ', 'R DOM LUIZ SCORTEGAGNA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('29.151-170', '820      ', 'R DOM PEDRO I', 'AT LAGE                       ');
INSERT INTO cd_cep_br VALUES ('29.142-100', '820      ', 'R DOM PEDRO I', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('29.155-700', '820      ', 'R DOM PEDRO I', 'FLEXAL I                      ');
INSERT INTO cd_cep_br VALUES ('29.142-374', '820      ', 'R DOM PEDRO I', 'BL VISTA                      ');
INSERT INTO cd_cep_br VALUES ('29.140-801', '820      ', 'R DOM PEDRO I', 'CAST BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('29.155-004', '820      ', 'R DOM PEDRO I', 'VL PRUDENCIO                  ');
INSERT INTO cd_cep_br VALUES ('29.142-386', '820      ', 'R DOM PEDRO I', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('29.141-738', '820      ', 'R DOM PEDRO I', 'R MARINHO                     ');
INSERT INTO cd_cep_br VALUES ('29.156-621', '820      ', 'R DOM PEDRO I', 'PTO BELO I                    ');
INSERT INTO cd_cep_br VALUES ('29.143-530', '820      ', 'R DOM PEDRO II', 'ROS PENHA                     ');
INSERT INTO cd_cep_br VALUES ('29.144-080', '820      ', 'R DOM PEDRO II', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('29.141-260', '820      ', 'R DOM PEDRO II', 'B SORTE                       ');
INSERT INTO cd_cep_br VALUES ('29.155-710', '820      ', 'R DOM PEDRO II', 'FLEXAL I                      ');
INSERT INTO cd_cep_br VALUES ('29.143-694', '820      ', 'BC DOM PEDRO II', 'STA FE                        ');
INSERT INTO cd_cep_br VALUES ('29.143-742', '820      ', 'R DOM PEDRO II', 'STA FE                        ');
INSERT INTO cd_cep_br VALUES ('29.156-576', '820      ', 'R DOM PEDRO II', 'PTO BELO I                    ');
INSERT INTO cd_cep_br VALUES ('29.156-170', '820      ', 'R DOMICIO ALMEIDA', 'CCA SEDE                      ');
INSERT INTO cd_cep_br VALUES ('29.156-617', '820      ', 'R DOMICIO COELHO', 'PTO BELO I                    ');
INSERT INTO cd_cep_br VALUES ('29.150-790', '820      ', 'R DOMINGOS DADALTO', 'ORIENTE                       ');
INSERT INTO cd_cep_br VALUES ('29.153-240', '820      ', 'R DOMINGOS DE PAULA RAMOS', 'PTO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('29.155-350', '820      ', 'R DOMINGOS DE PAULA RAMOS', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('29.155-830', '820      ', 'AV DOMINGOS MARQUES', 'BUBU                          ');
INSERT INTO cd_cep_br VALUES ('29.148-135', '820      ', 'TV DOMINGOS MARTINS', 'VL CAPIXABA                   ');
INSERT INTO cd_cep_br VALUES ('29.148-130', '820      ', 'R DOMINGOS MARTINS', 'VL CAPIXABA                   ');
INSERT INTO cd_cep_br VALUES ('29.151-520', '820      ', 'R DOMINGOS MARTINS', 'ITAQUARI                      ');
INSERT INTO cd_cep_br VALUES ('29.114-730', '823      ', 'R SENADOR MONJARDIM', 'ARGOLAS                       ');
INSERT INTO cd_cep_br VALUES ('29.114-000', '823      ', 'AV SENADOR ROBERT KENNEDY', 'S TORQUATO                    ');
INSERT INTO cd_cep_br VALUES ('29.119-720', '823      ', 'R SENADOR TEOTONIO VILELA', 'P MAIO                        ');
INSERT INTO cd_cep_br VALUES ('29.108-700', '823      ', 'R SENADOR VIVACQUA', 'IBES                          ');
INSERT INTO cd_cep_br VALUES ('29.111-193', '823      ', 'R SEOLANDIA', 'COBILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.130-045', '823      ', 'R SEREIA', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('29.101-530', '823      ', 'R SEREIA DE ITAPOA', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('29.114-130', '823      ', 'R SERENO', 'S TORQUATO                    ');
INSERT INTO cd_cep_br VALUES ('29.103-600', '823      ', 'AV SERGIO CARDOSO', 'ARACAS                        ');
INSERT INTO cd_cep_br VALUES ('29.121-075', '823      ', 'R SERINGUEIRA', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('29.112-462', '823      ', 'R SERRA PELADA', 'R MARINHO                     ');
INSERT INTO cd_cep_br VALUES ('29.112-463', '823      ', 'TV SERRA PELADA', 'R MARINHO                     ');
INSERT INTO cd_cep_br VALUES ('29.112-655', '823      ', 'R SERRARIA', 'R MARINHO                     ');
INSERT INTO cd_cep_br VALUES ('29.104-050', '823      ', 'R SESQUICENTENARIO', 'N MEXICO                      ');
INSERT INTO cd_cep_br VALUES ('29.148-378', '820      ', 'R BRAGANCA PARAISO', 'MUCURI                        ');
INSERT INTO cd_cep_br VALUES ('29.147-781', '820      ', 'AV BRASIL', 'NOVO HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('29.144-340', '820      ', 'AV BRASILINA SANTOS', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('29.143-150', '820      ', 'R BRAUNAS, DAS', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('29.144-886', '820      ', 'R BRILHO DA PAZ', 'ESTRE SUL                     ');
INSERT INTO cd_cep_br VALUES ('29.144-881', '820      ', 'R BRILHO DO MAR', 'ESTRE SUL                     ');
INSERT INTO cd_cep_br VALUES ('29.155-500', '820      ', 'R BERALDINO TEIXEIRA', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('29.153-210', '820      ', 'R BERNADINO TEIXEIRA', 'PTO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('29.141-217', '820      ', 'R BERTOLINO BORGES', 'B SORTE                       ');
INSERT INTO cd_cep_br VALUES ('29.144-883', '820      ', 'R DIVISA ESTRELAR', 'ESTRE SUL                     ');
INSERT INTO cd_cep_br VALUES ('29.141-040', '820      ', 'R DOIS', 'VLE ESPERANCA                 ');
INSERT INTO cd_cep_br VALUES ('29.140-791', '820      ', 'AV DOIS', 'CAST BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('29.144-450', '820      ', 'R DOIS', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('29.142-860', '820      ', 'R DOIS', 'MARACANA                      ');
INSERT INTO cd_cep_br VALUES ('29.157-318', '820      ', 'R DOIS', 'N R PENHA I                   ');
INSERT INTO cd_cep_br VALUES ('29.155-808', '820      ', 'R DOIS', 'BUBU                          ');
INSERT INTO cd_cep_br VALUES ('29.142-812', '820      ', 'R DOIS', 'ITAPEMIRIM                    ');
INSERT INTO cd_cep_br VALUES ('29.157-840', '820      ', 'R DOIS', 'A F BORGES                    ');
INSERT INTO cd_cep_br VALUES ('29.141-350', '820      ', 'R HUMBERTO CONDE', 'B SORTE                       ');
INSERT INTO cd_cep_br VALUES ('29.143-696', '820      ', 'R HUNEY PIOVESAN', 'STA FE                        ');
INSERT INTO cd_cep_br VALUES ('29.154-395', '820      ', 'R I', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('29.141-455', '820      ', 'R I', 'BL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('29.156-788', '820      ', 'R I', 'PLANETA                       ');
INSERT INTO cd_cep_br VALUES ('29.155-593', '820      ', 'R I', 'FLEXAL I                      ');
INSERT INTO cd_cep_br VALUES ('29.155-819', '820      ', 'R I', 'BUBU                          ');
INSERT INTO cd_cep_br VALUES ('29.154-824', '820      ', 'R IBIAPABA', 'PROLAR                        ');
INSERT INTO cd_cep_br VALUES ('29.142-070', '820      ', 'R IBIRACU', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('29.150-150', '820      ', 'R IBIRACU', 'ITACIBA                       ');
INSERT INTO cd_cep_br VALUES ('29.221-020', '810      ', 'R CORSARIO, DO', 'PR S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('29.221-095', '810      ', 'R CORVETA,DA', 'PR S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('29.222-140', '810      ', 'R CRISTAL', 'SETIBA                        ');
INSERT INTO cd_cep_br VALUES ('29.221-700', '810      ', 'R CRISTAL', 'PR S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('29.202-420', '810      ', 'R CRUZES, DAS', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('29.214-210', '810      ', 'R C', 'A S NADER                     ');
INSERT INTO cd_cep_br VALUES ('29.211-030', '810      ', 'R C', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('29.210-140', '810      ', 'AV C', 'ITAPEBUSSU                    ');
INSERT INTO cd_cep_br VALUES ('29.210-510', '810      ', 'R C-1', 'SOL NASCENTE                  ');
INSERT INTO cd_cep_br VALUES ('29.210-500', '810      ', 'R C-2', 'SOL NASCENTE                  ');
INSERT INTO cd_cep_br VALUES ('29.210-490', '810      ', 'R C-3', 'SOL NASCENTE                  ');
INSERT INTO cd_cep_br VALUES ('29.210-480', '810      ', 'R C-4', 'SOL NASCENTE                  ');
INSERT INTO cd_cep_br VALUES ('29.210-470', '810      ', 'R C-5', 'SOL NASCENTE                  ');
INSERT INTO cd_cep_br VALUES ('29.210-460', '810      ', 'R C-6', 'SOL NASCENTE                  ');
INSERT INTO cd_cep_br VALUES ('29.210-400', '810      ', 'R C-7', 'SOL NASCENTE                  ');
INSERT INTO cd_cep_br VALUES ('29.210-410', '810      ', 'R C-8', 'SOL NASCENTE                  ');
INSERT INTO cd_cep_br VALUES ('29.210-420', '810      ', 'R C-9', 'SOL NASCENTE                  ');
INSERT INTO cd_cep_br VALUES ('29.208-230', '810      ', 'R CACHOEIRO DE ITAPEMIRIM', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.201-020', '810      ', 'R CACHOEIRO DE ITAPEMIRIM', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('29.213-330', '810      ', 'R CACHOEIRO DE ITAPEMIRIM', 'S GABRIEL                     ');
INSERT INTO cd_cep_br VALUES ('29.208-555', '810      ', 'PC CAJUEIROS, DOS', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.222-090', '810      ', 'R CALCEDONIA', 'SETIBA                        ');
INSERT INTO cd_cep_br VALUES ('29.221-510', '810      ', 'R CAMAFEU, DO', 'PR S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('29.212-250', '810      ', 'R CAMARAS, DAS', 'JD GUARAPARI                  ');
INSERT INTO cd_cep_br VALUES ('29.201-320', '810      ', 'R CAMARAS, DOS', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('29.208-680', '810      ', 'PC CAMELIAS, DAS', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.217-230', '810      ', 'R CAMPO BELO', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('29.216-200', '810      ', 'R CANNES', 'PR MORRO                      ');
INSERT INTO cd_cep_br VALUES ('29.208-490', '810      ', 'R CAPARAO', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.202-240', '810      ', 'R CAPISTRANO', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('29.202-150', '810      ', 'AV CAPIXABA', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('29.217-050', '810      ', 'R CAPIXABA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('29.201-350', '810      ', 'R CAPOROROCAS, DAS', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('29.216-280', '810      ', 'AV CAPRI (MUNIR ABUD)', 'PR MORRO                      ');
INSERT INTO cd_cep_br VALUES ('29.221-250', '810      ', 'AV CAPRICORNIO', 'PR S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('29.216-620', '810      ', 'R CARAIS (JOSE NORBIM)', 'PR MORRO                      ');
INSERT INTO cd_cep_br VALUES ('29.208-550', '810      ', 'R CARANGOLA', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.216-150', '810      ', 'R CARANGOLA', 'PR MORRO                      ');
INSERT INTO cd_cep_br VALUES ('29.208-560', '810      ', 'R CARATINGA', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.221-075', '810      ', 'R CARAVELAS', 'PR S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('29.201-160', '810      ', 'R CARIACICA', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('29.213-340', '810      ', 'R CARIACICA', 'S GABRIEL                     ');
INSERT INTO cd_cep_br VALUES ('29.202-110', '810      ', 'R CARLOS GOMES', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('29.208-200', '810      ', 'AV BEIRA MAR', 'MEAIPE                        ');
INSERT INTO cd_cep_br VALUES ('29.201-450', '810      ', 'AV BEIRA MAR', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('29.206-260', '810      ', 'AV BEIRA MAR', 'ENS AZUL                      ');
INSERT INTO cd_cep_br VALUES ('29.211-330', '810      ', 'R BELEM', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.208-140', '810      ', 'R BELO HORIZONTE', 'MEAIPE                        ');
INSERT INTO cd_cep_br VALUES ('29.221-030', '810      ', 'AV BELO HORIZONTE', 'PR S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('29.216-680', '810      ', 'PC BELO HORIZONTE', 'PR MORRO                      ');
INSERT INTO cd_cep_br VALUES ('29.216-020', '810      ', 'R BELO HORIZONTE', 'PR MORRO                      ');
INSERT INTO cd_cep_br VALUES ('29.215-350', '810      ', 'R BELO HORIZONTE', 'MUQUICABA                     ');
INSERT INTO cd_cep_br VALUES ('29.201-310', '810      ', 'R BENEDITA DOS SANTOS LOUREIRO', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('29.213-110', '810      ', 'R BENEDITO DOS SANTOS RANGEL', 'N S CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('29.216-550', '810      ', 'R BENEDITO MELLO SERRANO', 'PR MORRO                      ');
INSERT INTO cd_cep_br VALUES ('29.216-710', '810      ', 'R BENEDITO RANGEL', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('29.210-080', '810      ', 'R BENEDITO ROSA', 'ITAPEBUSSU                    ');
INSERT INTO cd_cep_br VALUES ('29.216-440', '810      ', 'R BENEDITO SANTOS RANGEL', 'PR MORRO                      ');
INSERT INTO cd_cep_br VALUES ('29.210-130', '810      ', 'R BENEDITO SIRINO', 'ITAPEBUSSU                    ');
INSERT INTO cd_cep_br VALUES ('29.221-610', '810      ', 'R BERILO', 'PR S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('29.222-180', '810      ', 'R BERILO', 'SETIBA                        ');
INSERT INTO cd_cep_br VALUES ('29.216-740', '810      ', 'PC BIGOSSI', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('29.217-180', '810      ', 'R BLUMENAU', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('29.206-100', '810      ', 'AL BOA VENTURA', 'ENS AZUL                      ');
INSERT INTO cd_cep_br VALUES ('29.203-200', '810      ', 'R BOA VISTA', 'KUBITSCHEK                    ');
INSERT INTO cd_cep_br VALUES ('29.202-290', '810      ', 'R BOM PASTOR', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('29.211-610', '810      ', 'ROD BR 101', 'NEVES                         ');
INSERT INTO cd_cep_br VALUES ('29.212-340', '810      ', 'ROD BR 101-(TREVO GUARAPARI)', 'JD GUARAPARI                  ');
INSERT INTO cd_cep_br VALUES ('29.213-430', '810      ', 'AV BRASIL', 'S GABRIEL                     ');
INSERT INTO cd_cep_br VALUES ('29.141-220', '820      ', 'R PARANA', 'B SORTE                       ');
INSERT INTO cd_cep_br VALUES ('29.148-515', '820      ', 'R PARANA', 'MUCURI                        ');
INSERT INTO cd_cep_br VALUES ('29.145-004', '820      ', 'R PARANA', 'STA BARBARA                   ');
INSERT INTO cd_cep_br VALUES ('29.141-506', '820      ', 'R PARDAIS', 'BL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('29.141-176', '820      ', 'R PARDAL', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('29.144-301', '820      ', 'R PASTEUR', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('29.144-289', '820      ', 'TV PASTEUR', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('29.141-840', '820      ', 'AV PASTOR DENOEL ELLER', 'PE GABRIEL                    ');
INSERT INTO cd_cep_br VALUES ('29.150-300', '820      ', 'R PASTOR ELOY VITAL GUEDES', 'ITACIBA                       ');
INSERT INTO cd_cep_br VALUES ('29.151-030', '820      ', 'R PASTOR FERNANDO DRUMOND', 'AT LAGE                       ');
INSERT INTO cd_cep_br VALUES ('29.146-320', '820      ', 'R PASTOR JOSE DE PAULA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('29.700-800', '846      ', 'R MARIA DOS SANTOS NEVES', 'S MARGARIDA                   ');
INSERT INTO cd_cep_br VALUES ('29.704-445', '846      ', 'R MARIA HELENA SALLES', 'H FRAGA                       ');
INSERT INTO cd_cep_br VALUES ('29.704-520', '846      ', 'R MARIA IRIA LEMOS', 'H FRAGA                       ');
INSERT INTO cd_cep_br VALUES ('29.704-840', '846      ', 'PC MARIA LEMOS', 'H FRAGA                       ');
INSERT INTO cd_cep_br VALUES ('29.704-360', '846      ', 'R MARIA TEREZA BERTOLO', 'H FRAGA                       ');
INSERT INTO cd_cep_br VALUES ('29.704-070', '846      ', 'R MARIA TONIATO COSTA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.705-133', '846      ', 'TV MARINA IZABEL DE ALMEIDA', 'M GRACAS                      ');
INSERT INTO cd_cep_br VALUES ('29.707-070', '846      ', 'R MARTIM SCARTON', 'MARISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.705-117', '846      ', 'R MARTIN PEREIRA RODRIGUES', 'M GRACAS                      ');
INSERT INTO cd_cep_br VALUES ('29.705-285', '846      ', 'R MATADOURO', 'CRG OURO                      ');
INSERT INTO cd_cep_br VALUES ('29.708-110', '846      ', 'R MATILDE GUERRA COMERIO', 'V SERRA                       ');
INSERT INTO cd_cep_br VALUES ('29.700-202', '846      ', 'LRG MAUA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.221-165', '810      ', 'R ADOLFO SAMU', 'PR S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('29.215-340', '810      ', 'R AECIO ALVES COSTA', 'MUQUICABA                     ');
INSERT INTO cd_cep_br VALUES ('29.208-310', '810      ', 'R AFONSO CLAUDIO', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.201-470', '810      ', 'R AFONSO CLAUDIO', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('29.213-260', '810      ', 'R AFONSO CLAUDIO', 'S GABRIEL                     ');
INSERT INTO cd_cep_br VALUES ('29.200-660', '810      ', 'R AGAPITO BARCELOS', 'PRQ A PRETA                   ');
INSERT INTO cd_cep_br VALUES ('29.202-010', '810      ', 'R AGAPITO SAMPAIO', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('29.213-090', '810      ', 'R AGENOR ALVES DOS SANTOS', 'N S CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('29.156-598', '820      ', 'R CARLOTA SCHWAB RAMOS', 'PTO BELO I                    ');
INSERT INTO cd_cep_br VALUES ('29.144-284', '820      ', 'R CARMEM SILVA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('29.155-866', '820      ', 'R CAROLINA COELHO MATTOS', 'CPO VERDE                     ');
INSERT INTO cd_cep_br VALUES ('29.155-576', '820      ', 'R CASIMIRO', 'FLEXAL I                      ');
INSERT INTO cd_cep_br VALUES ('29.140-790', '820      ', 'R CASSIANO CASTELO', 'CAST BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('29.142-361', '820      ', 'AV CASSIMIRO CASTELO', 'BL VISTA                      ');
INSERT INTO cd_cep_br VALUES ('29.148-613', '820      ', 'R CASTANHEIRAS', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('29.148-190', '820      ', 'R CASTELO', 'VL CAPIXABA                   ');
INSERT INTO cd_cep_br VALUES ('29.142-240', '820      ', 'R CASTELO', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('29.200-210', '810      ', 'LD ALCIDES COSTA OLIVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.221-205', '810      ', 'R ALCIONE', 'PR S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('29.221-760', '810      ', 'AV ALDEBARAM', 'PR S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('29.216-760', '810      ', 'CON ALDEIA DA PRAIA', 'A PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('29.208-340', '810      ', 'R ALEGRE', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.201-430', '810      ', 'R ALEGRE', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('29.217-350', '810      ', 'R ALEGRE', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('29.213-280', '810      ', 'R ALEGRE', 'S GABRIEL                     ');
INSERT INTO cd_cep_br VALUES ('29.213-420', '810      ', 'R ALEGRIA', 'S GABRIEL                     ');
INSERT INTO cd_cep_br VALUES ('29.217-080', '810      ', 'R ALENCAR MORAES DE REZENDE', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('29.215-210', '810      ', 'R ALEXANDRE GRANDE RIBEIRO', 'MUQUICABA                     ');
INSERT INTO cd_cep_br VALUES ('29.201-490', '810      ', 'R ALFREDO CHAVES', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('29.213-240', '810      ', 'R ALFREDO CHAVES', 'S GABRIEL                     ');
INSERT INTO cd_cep_br VALUES ('29.201-170', '810      ', 'R ALFREDO PICHENER', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('29.700-472', '846      ', 'R VICENTE CASTRO', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('29.705-270', '846      ', 'R VICENTE GUERRA', 'CRG OURO                      ');
INSERT INTO cd_cep_br VALUES ('29.700-415', '846      ', 'TV VICENTE SILVA', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('29.705-060', '846      ', 'TV VINICIUS COUTINHO', 'M GRACAS                      ');
INSERT INTO cd_cep_br VALUES ('29.705-770', '846      ', 'TV VINICIUS DE MORAES', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('29.701-635', '846      ', 'R VINTE E CINCO', 'M BROTAS                      ');
INSERT INTO cd_cep_br VALUES ('29.707-261', '846      ', 'R VINTE E OITO', 'MARISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.706-340', '846      ', 'R VINTE E TRES DE MAIO', 'VL AMELIA                     ');
INSERT INTO cd_cep_br VALUES ('29.701-730', '846      ', 'R VIOLETA', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('29.702-070', '846      ', 'R VIRGILIO GOMES BARRETO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('29.704-200', '846      ', 'R VISCONDE DE CAIRU', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.709-195', '846      ', 'R VITALE RAGAZE', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('29.704-560', '846      ', 'R VITALINA VIOLETTE', 'H FRAGA                       ');
INSERT INTO cd_cep_br VALUES ('29.705-115', '846      ', 'AV VITORIA', 'M GRACAS                      ');
INSERT INTO cd_cep_br VALUES ('29.709-165', '846      ', 'R VITORIA SPALENZA', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('29.702-620', '846      ', 'R VITORINO DAMIANI', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('29.705-710', '846      ', 'R VITORIO COSME', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('29.706-080', '846      ', 'R VITORIO MERLO', 'S SILVANO                     ');
INSERT INTO cd_cep_br VALUES ('29.703-230', '846      ', 'BC VITORIO MERLO', 'S SILVANO                     ');
INSERT INTO cd_cep_br VALUES ('29.703-240', '846      ', 'TV VITORIO SPALENZA', 'S SILVANO                     ');
INSERT INTO cd_cep_br VALUES ('29.706-115', '846      ', 'TV WADY JARJURA', 'S SILVANO                     ');
INSERT INTO cd_cep_br VALUES ('29.705-065', '846      ', 'R WALTER DA SILVA ABREU', 'M GRACAS                      ');
INSERT INTO cd_cep_br VALUES ('29.700-630', '846      ', 'R WANTUIL BARROSO ARANHA', 'S J TADEU                     ');
INSERT INTO cd_cep_br VALUES ('29.703-605', '846      ', 'R XENOCRATES CALMON', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('29.706-803', '846      ', 'BC XINGU', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('29.700-350', '846      ', 'R ZILDA NUNES', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('29.203-130', '810      ', 'R A', 'KUBITSCHEK                    ');
INSERT INTO cd_cep_br VALUES ('29.222-300', '810      ', 'R A', 'SETIBA                        ');
INSERT INTO cd_cep_br VALUES ('29.220-560', '810      ', 'R A', 'PEROCAO                       ');
INSERT INTO cd_cep_br VALUES ('29.220-550', '810      ', 'AV A', 'PEROCAO                       ');
INSERT INTO cd_cep_br VALUES ('29.217-200', '810      ', 'R A', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('29.215-410', '810      ', 'R A', 'MUQUICABA                     ');
INSERT INTO cd_cep_br VALUES ('29.214-190', '810      ', 'R A', 'A S NADER                     ');
INSERT INTO cd_cep_br VALUES ('29.208-090', '810      ', 'R A', 'MEAIPE                        ');
INSERT INTO cd_cep_br VALUES ('29.211-010', '810      ', 'R A', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('29.220-200', '810      ', 'R A-1', 'P GUARAPARI                   ');
INSERT INTO cd_cep_br VALUES ('29.210-520', '810      ', 'R A-1', 'SOL NASCENTE                  ');
INSERT INTO cd_cep_br VALUES ('29.220-210', '810      ', 'R A-2', 'P GUARAPARI                   ');
INSERT INTO cd_cep_br VALUES ('29.703-530', '846      ', 'R TIAGO ANGELO', 'S SILVANO                     ');
INSERT INTO cd_cep_br VALUES ('29.703-650', '846      ', 'R SOLDADO LEONARDO', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('29.704-120', '846      ', 'R TIRADENTES', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.704-785', '846      ', 'R T', 'H FRAGA                       ');
INSERT INTO cd_cep_br VALUES ('29.705-245', '846      ', 'R TRES', 'CRG OURO                      ');
INSERT INTO cd_cep_br VALUES ('29.703-220', '846      ', 'BC TAPAJOS', 'S SILVANO                     ');
INSERT INTO cd_cep_br VALUES ('29.705-330', '846      ', 'R TRES', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('29.700-615', '846      ', 'ESC TEOFILO LOPES RUBIM', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('29.701-062', '846      ', 'TV TRES', 'OPERARIOS                     ');
INSERT INTO cd_cep_br VALUES ('29.706-140', '846      ', 'BC TEREZA GUIMARAES', 'S SILVANO                     ');
INSERT INTO cd_cep_br VALUES ('29.709-065', '846      ', 'R TRES', 'J ANCHIETA                    ');
INSERT INTO cd_cep_br VALUES ('29.704-400', '846      ', 'R THEODORO VAGO', 'H FRAGA                       ');
INSERT INTO cd_cep_br VALUES ('29.703-190', '846      ', 'R TRES', 'S SILVANO                     ');
INSERT INTO cd_cep_br VALUES ('29.704-475', '846      ', 'PC THERENCIO HERCULES DE MENEZES', 'H FRAGA                       ');
INSERT INTO cd_cep_br VALUES ('29.704-854', '846      ', 'R TRES', 'MDA SOL                       ');
INSERT INTO cd_cep_br VALUES ('29.701-530', '846      ', 'R TREZE', 'M BROTAS                      ');
INSERT INTO cd_cep_br VALUES ('29.700-775', '846      ', 'R TREZE', 'S MARGARIDA                   ');
INSERT INTO cd_cep_br VALUES ('29.702-431', '846      ', 'R TRINTA E CINCO', 'VL LENIRA                     ');
INSERT INTO cd_cep_br VALUES ('29.701-800', '846      ', 'R TRINTA E NOVE', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('29.702-432', '846      ', 'R TRINTA E SEIS', 'VL LENIRA                     ');
INSERT INTO cd_cep_br VALUES ('29.706-490', '846      ', 'R TRINTA E TRES', 'COLUMBIA                      ');
INSERT INTO cd_cep_br VALUES ('29.148-560', '820      ', 'R NOVO HORIZONTE', 'MUCURI                        ');
INSERT INTO cd_cep_br VALUES ('29.141-860', '820      ', 'R NOVO HORIZONTE', 'PE GABRIEL                    ');
INSERT INTO cd_cep_br VALUES ('29.141-889', '820      ', 'R NOVO HORIZONTE', 'PE GABRIEL                    ');
INSERT INTO cd_cep_br VALUES ('29.143-870', '820      ', 'AV NOVOS HORIZONTES', 'VALPARAIZO                    ');
INSERT INTO cd_cep_br VALUES ('29.142-730', '820      ', 'R O', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('29.144-102', '820      ', 'R O', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('29.154-007', '820      ', 'R O', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('29.154-646', '820      ', 'R O', 'RER SAUDOSO                   ');
INSERT INTO cd_cep_br VALUES ('29.157-706', '820      ', 'R O', 'N VALVARDE                    ');
INSERT INTO cd_cep_br VALUES ('29.155-670', '820      ', 'R OBED EMERICH', 'FLEXAL I                      ');
INSERT INTO cd_cep_br VALUES ('29.155-890', '820      ', 'R OBED EMERICH', 'CPO VERDE                     ');
INSERT INTO cd_cep_br VALUES ('29.148-376', '820      ', 'TV ODILIO LOPES', 'MUCURI                        ');
INSERT INTO cd_cep_br VALUES ('29.702-270', '846      ', 'R JOAO DA MATA', 'M ISMENIA                     ');
INSERT INTO cd_cep_br VALUES ('29.705-145', '846      ', 'R JOAO FAGUNDES FILHO', 'M GRACAS                      ');
INSERT INTO cd_cep_br VALUES ('29.704-570', '846      ', 'R JOAO GAVASSANI', 'H FRAGA                       ');
INSERT INTO cd_cep_br VALUES ('29.702-360', '846      ', 'R JOAO GUILHERME', 'VL LENIRA                     ');
INSERT INTO cd_cep_br VALUES ('29.703-440', '846      ', 'R JOAO HENRIQUE DE CASTRO', 'S SILVANO                     ');
INSERT INTO cd_cep_br VALUES ('29.704-010', '846      ', 'R JOAO JOSE SPELTA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.704-671', '846      ', 'R JOAO JULIANI', 'H FRAGA                       ');
INSERT INTO cd_cep_br VALUES ('29.707-310', '846      ', 'R JOAO MONTEBELLO', 'ACAMPAMENTO                   ');
INSERT INTO cd_cep_br VALUES ('29.707-371', '846      ', 'R JOAO NEGRELLI', 'ACAMPAMENTO                   ');
INSERT INTO cd_cep_br VALUES ('29.703-819', '846      ', 'BC SANTA ROSA', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('29.705-265', '846      ', 'BC SEBASTIAO NUNES', 'CRG OURO                      ');
INSERT INTO cd_cep_br VALUES ('29.706-713', '846      ', 'R SANTANA', 'VL REAL                       ');
INSERT INTO cd_cep_br VALUES ('29.700-590', '846      ', 'R SEBASTIAO PEREIRA DA SILVA', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('29.704-020', '846      ', 'R SANTOS DUMONT', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.706-500', '846      ', 'R SEIS', 'COLUMBIA                      ');
INSERT INTO cd_cep_br VALUES ('29.701-440', '846      ', 'R SAO BRAZ', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('29.702-010', '846      ', 'R SENADOR ATILIO VIVACQUA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('29.055-525', '824      ', 'R PORTINARI', 'BRO VERMELHO                  ');
INSERT INTO cd_cep_br VALUES ('29.045-415', '824      ', 'R PORTINARI', 'S LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('29.030-615', '824      ', 'BC PORTO, DO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('29.025-631', '824      ', 'ESC PORTUARIO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.052-102', '824      ', 'ESC PRAIA DAS CASTANHEIRAS', 'MRO J NAZARETH                ');
INSERT INTO cd_cep_br VALUES ('29.040-680', '824      ', 'R PADRE VITOR', 'JUCUTUQUARA                   ');
INSERT INTO cd_cep_br VALUES ('29.075-161', '824      ', 'R PAISAGEM', 'MDA CAMBURI                   ');
INSERT INTO cd_cep_br VALUES ('29.075-420', '824      ', 'R PAISAGEM, DA', 'GOIABEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('29.010-590', '824      ', 'ESC PALACIO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.400-500', '5283     ', 'R DOUTOR CAMPOS SALLES- ATE 219/220', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.422-040', '5283     ', 'R DOUTOR GUSTAVO ADOLFO RAMOS MELLO', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('12.422-020', '5283     ', 'R DOUTOR CAMPOS SALLES- DE 221/222 AO FIM', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('12.400-040', '5283     ', 'R DOUTOR GUSTAVO DE GODOY', 'VL NAIR                       ');
INSERT INTO cd_cep_br VALUES ('12.412-100', '5283     ', 'R DOUTOR CARLOS GOFFI GOULART', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('12.410-280', '5283     ', 'R DOUTOR IGNACIO MARCONDES REZENDE', 'PRQ S DOMINGOS                ');
INSERT INTO cd_cep_br VALUES ('12.445-180', '5283     ', 'PC DOUTOR CICERO DA SILVA PRADO', 'VL S BENEDITO                 ');
INSERT INTO cd_cep_br VALUES ('12.422-340', '5283     ', 'R DOUTOR JOAO BATISTA ORTIZ MONTEIRO', 'RES C MAIA                    ');
INSERT INTO cd_cep_br VALUES ('12.403-040', '5283     ', 'R DOUTOR DIMITRIOS STAMBOLOS', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('12.420-510', '5283     ', 'R DOUTOR JOAO CARLOS TEIXEIRA SALGADO', 'M AUREA                       ');
INSERT INTO cd_cep_br VALUES ('12.403-080', '5283     ', 'R DOUTOR ELOY CHAVES', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('12.422-110', '5283     ', 'R DOUTOR JOAO PEDRO CARDOSO', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('12.412-360', '5283     ', 'R DOUTOR ELZO SOARES NOGUEIRA', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.421-020', '5283     ', 'PC DOM EPAMINONDAS', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('12.413-150', '5283     ', 'R DEZESSEIS', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('12.443-130', '5283     ', 'R DOM JOAO VI', 'CJ HAB T IPES W               ');
INSERT INTO cd_cep_br VALUES ('12.421-210', '5283     ', 'R DEZESSEIS', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('12.422-220', '5283     ', 'PC DOM PEDRO I', 'RES C MAIA                    ');
INSERT INTO cd_cep_br VALUES ('12.430-430', '5283     ', 'R DEZESSEIS', 'JD REGINA                     ');
INSERT INTO cd_cep_br VALUES ('12.403-240', '5283     ', 'PC DOM PEDRO II', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('12.445-380', '5283     ', 'R DEZESSEIS', 'RES PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('12.423-720', '5283     ', 'R DOMINGOS VIEIRA SALGADO', 'CJ RES ARARETAMA              ');
INSERT INTO cd_cep_br VALUES ('12.421-240', '5283     ', 'R DEZESSETE', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('12.401-150', '5283     ', 'R DONA ANITA CABRAL', 'LOT B RIO                     ');
INSERT INTO cd_cep_br VALUES ('12.430-420', '5283     ', 'R DEZESSETE', 'JD REGINA                     ');
INSERT INTO cd_cep_br VALUES ('12.410-200', '5283     ', 'R DONA CARMELITA GAMA ROMEIRO', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('12.445-480', '5283     ', 'R DEZESSETE', 'RES PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('12.401-130', '5283     ', 'R DONA CARMELITA MARCONDES RIBAS', 'JD BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('12.421-260', '5283     ', 'R DEZOITO', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('12.403-180', '5283     ', 'R DONA CATARINA', 'JD D BOSCO                    ');
INSERT INTO cd_cep_br VALUES ('12.403-790', '5283     ', 'R DEZOITO', 'RES C C MORUMBI               ');
INSERT INTO cd_cep_br VALUES ('12.402-030', '5283     ', 'PC DONA ELVIRA MOREIRA', 'CRISPIM                       ');
INSERT INTO cd_cep_br VALUES ('12.411-590', '5283     ', 'AV DEZOITO', 'RES MARICA                    ');
INSERT INTO cd_cep_br VALUES ('12.401-040', '5283     ', 'R DONA EMILIA IMEDIATO', 'JD BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('12.430-410', '5283     ', 'R DEZOITO', 'JD REGINA                     ');
INSERT INTO cd_cep_br VALUES ('12.422-130', '5283     ', 'R DONA FRANCISCA BICUDA DE MELLO', 'CH GALEGA                     ');
INSERT INTO cd_cep_br VALUES ('12.404-100', '5283     ', 'AV DOIS', 'R GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('12.422-590', '5283     ', 'R DONA GABRIELA DE BARROS LESSA', 'JD RES D LESSA                ');
INSERT INTO cd_cep_br VALUES ('12.413-160', '5283     ', 'R DOIS', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('12.403-530', '5283     ', 'R DONA JOAQUINA NUNES DE OLIVEIRA', 'JD CARANGOLA                  ');
INSERT INTO cd_cep_br VALUES ('12.424-470', '5283     ', 'R DOIS', 'JD PRINCESA                   ');
INSERT INTO cd_cep_br VALUES ('12.400-080', '5283     ', 'R DONA JULIA ALVES VIEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.430-370', '5283     ', 'R DOIS', 'JD REGINA                     ');
INSERT INTO cd_cep_br VALUES ('12.402-080', '5283     ', 'R DONA REGINA MIHICH MACHADO', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('12.445-310', '5283     ', 'AV DOIS', 'RES PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('12.400-360', '5283     ', 'R DOUTOR ALFREDO VALENTINI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.404-140', '5283     ', 'R DOIS', 'R GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('12.403-270', '5283     ', 'R DOUTOR ALOYSIO IVANY DANTAS DA GAMA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('12.402-560', '5283     ', 'TV DOIS', 'VL D A GOFFE                  ');
INSERT INTO cd_cep_br VALUES ('12.422-150', '5283     ', 'R DOUTOR ALVARO LEME CELIDONIO', 'CH GALEGA                     ');
INSERT INTO cd_cep_br VALUES ('12.411-690', '5283     ', 'R DOIS', 'RES MARICA                    ');
INSERT INTO cd_cep_br VALUES ('12.444-230', '5283     ', 'R CURITIBA', 'CJ HAB T IPES II (FASE I)     ');
INSERT INTO cd_cep_br VALUES ('12.401-260', '5283     ', 'R CONSELHEIRO RODRIGUES ALVES', 'JD BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('12.442-170', '5283     ', 'R DACIO RESENDE DE CAMPOS MAIA', 'RES C C V ALEGRE              ');
INSERT INTO cd_cep_br VALUES ('12.401-310', '5283     ', 'PC CORNELIO LESSA', 'JD BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('12.440-370', '5283     ', 'R DALIAS, DAS', 'RES VLE ACACIAS               ');
INSERT INTO cd_cep_br VALUES ('12.403-060', '5283     ', 'R CORONEL BENJAMIN DA COSTA BUENO', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('12.404-150', '5283     ', 'AL DALIAS, DAS', 'R GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('12.403-700', '5283     ', 'R CORONEL DECIO DE ALMEIDA BRASIL', 'RES C C MORUMBI               ');
INSERT INTO cd_cep_br VALUES ('13.807-692', '4979     ', 'R LUIZ EDNE BUENO', 'PRQ ESTADO II                 ');
INSERT INTO cd_cep_br VALUES ('13.801-064', '4979     ', 'R LUIZ GONZAGA DA GAMA E SILVA', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('13.801-000', '4979     ', 'ROD LUIZ GONZAGA DE AMOEDO CAMPOS', 'JD 31 MARCO                   ');
INSERT INTO cd_cep_br VALUES ('13.801-471', '4979     ', 'R LAZARO FERREIRA ADORNO', 'VL BIANCHI                    ');
INSERT INTO cd_cep_br VALUES ('13.801-340', '4979     ', 'AV LUIZ GONZAGA DE AMOEDO CAMPOS- LADO IMPAR', 'VL MORANI                     ');
INSERT INTO cd_cep_br VALUES ('13.807-535', '4979     ', 'R LAZARO FRANCO DE MORAES', 'VL BIANCHI                    ');
INSERT INTO cd_cep_br VALUES ('13.800-240', '4979     ', 'AV LUIZ GONZAGA DE AMOEDO CAMPOS- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.806-307', '4979     ', 'R LAZARO MARONI', 'PRQ IMPRENSA                  ');
INSERT INTO cd_cep_br VALUES ('13.803-000', '4979     ', 'R LUIZ GONZAGA GUERREIRO', 'JD M BEATRIZ                  ');
INSERT INTO cd_cep_br VALUES ('13.806-338', '4979     ', 'R LEONOR CARDOSO DE FARIA', 'PRQ IMPRENSA                  ');
INSERT INTO cd_cep_br VALUES ('13.803-222', '4979     ', 'R LUIZ GUERREIRO', 'P B VISTA                     ');
INSERT INTO cd_cep_br VALUES ('29.164-384', '821      ', 'ROD ES-010-LADO PAR', 'CH PARREIRAL                  ');
INSERT INTO cd_cep_br VALUES ('29.173-385', '821      ', 'R ESCOLA, DA', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.166-778', '821      ', 'R ESCOLA, DA', 'TAQUARAS II                   ');
INSERT INTO cd_cep_br VALUES ('29.162-280', '821      ', 'R ESMERALDA', 'J ANCHIETA                    ');
INSERT INTO cd_cep_br VALUES ('29.161-530', '821      ', 'R ESMERALDA', 'C CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.171-120', '821      ', 'R ESMERALDA', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.175-005', '821      ', 'R ESMERALDA', 'S PATRICIO                    ');
INSERT INTO cd_cep_br VALUES ('29.173-864', '821      ', 'R ESMERALDA', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.174-613', '821      ', 'R ESPANHA', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.163-636', '821      ', 'R ESPECIARIAS, DAS>CONTINENTE DA ASIA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.175-020', '821      ', 'PC ESPERANCA', 'S PATRICIO                    ');
INSERT INTO cd_cep_br VALUES ('29.160-163', '821      ', 'R ESPERANCA MARIA ROLDI', 'E SALLES                      ');
INSERT INTO cd_cep_br VALUES ('12.430-080', '5283     ', 'R CRUZEIRO', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('12.411-610', '5283     ', 'R DEZENOVE', 'RES MARICA                    ');
INSERT INTO cd_cep_br VALUES ('12.443-510', '5283     ', 'R CUIABA', 'CJ HAB T IPES I (NORTE)       ');
INSERT INTO cd_cep_br VALUES ('12.421-290', '5283     ', 'R DEZENOVE', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('12.444-160', '5283     ', 'R CUNHA', 'CJ HAB T IPES II (FASE II)    ');
INSERT INTO cd_cep_br VALUES ('12.430-360', '5283     ', 'R DEZENOVE', 'JD REGINA                     ');
INSERT INTO cd_cep_br VALUES ('12.413-090', '5283     ', 'R CURIOS, DOS', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('12.424-420', '5283     ', 'R CINCO', 'JD PRINCESA                   ');
INSERT INTO cd_cep_br VALUES ('12.411-500', '5283     ', 'R CARIOCA', 'RES MARICA                    ');
INSERT INTO cd_cep_br VALUES ('12.445-290', '5283     ', 'AV CINCO', 'RES PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('29.157-850', '820      ', 'TV DOIS', 'A F BORGES                    ');
INSERT INTO cd_cep_br VALUES ('29.157-860', '820      ', 'R DOIS', 'LIMAO                         ');
INSERT INTO cd_cep_br VALUES ('29.147-586', '820      ', 'R DOIS', 'STA CECILIA                   ');
INSERT INTO cd_cep_br VALUES ('29.144-275', '820      ', 'R DOIS CORACOES', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('29.150-515', '820      ', 'R DOIS DE NOVEMBRO', 'ITACIBA                       ');
INSERT INTO cd_cep_br VALUES ('29.154-070', '820      ', 'R DOIS IRMAOS', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('29.146-020', '820      ', 'R DOIS IRMAOS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('29.141-660', '820      ', 'R DOIS IRMAOS', 'BL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('29.141-390', '820      ', 'R DOIS IRMAOS', 'B SORTE                       ');
INSERT INTO cd_cep_br VALUES ('29.152-230', '820      ', 'ESC DOIS PODERES', 'SOTEMA                        ');
INSERT INTO cd_cep_br VALUES ('29.112-610', '823      ', 'R SAO ROQUE', 'R MARINHO                     ');
INSERT INTO cd_cep_br VALUES ('29.117-540', '823      ', 'R SAO SALVADOR', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('29.119-140', '823      ', 'R SAO SALVADOR', 'ATAIDE                        ');
INSERT INTO cd_cep_br VALUES ('29.120-020', '823      ', 'R SAO SALVADOR', 'ARIBIRI                       ');
INSERT INTO cd_cep_br VALUES ('29.103-405', '823      ', 'AV SAO SALVADOR', 'ARACAS                        ');
INSERT INTO cd_cep_br VALUES ('29.103-590', '823      ', 'R SAO SALVADOR', 'ARACAS                        ');
INSERT INTO cd_cep_br VALUES ('29.116-280', '823      ', 'R SAO SEBASTIAO', 'VL GARRIDO                    ');
INSERT INTO cd_cep_br VALUES ('29.113-120', '823      ', 'R SAO SIMAO', 'VLE ENCANTADO                 ');
INSERT INTO cd_cep_br VALUES ('29.118-704', '823      ', 'R SAO TIAGO', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('29.108-150', '823      ', 'R SAO TOME', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('29.114-640', '823      ', 'BC SAO VICENTE', 'S TORQUATO                    ');
INSERT INTO cd_cep_br VALUES ('29.113-430', '823      ', 'R SAPUCAIA', 'VLE ENCANTADO                 ');
INSERT INTO cd_cep_br VALUES ('29.127-310', '823      ', 'R SARGENTO FLORENCIO WALCHER', 'TR VERMELHA                   ');
INSERT INTO cd_cep_br VALUES ('29.117-385', '823      ', 'R SARGENTO JOSE GOMES BATISTA', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('29.119-540', '823      ', 'R SARGENTO REYNALDO FERRY', 'ATAIDE                        ');
INSERT INTO cd_cep_br VALUES ('29.117-470', '823      ', 'R SARGITARIO', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('29.102-785', '823      ', 'R SATURNO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.117-130', '823      ', 'AV SATURNO', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('29.104-700', '823      ', 'R SAUDADE', 'JD COLORADO                   ');
INSERT INTO cd_cep_br VALUES ('29.120-335', '823      ', 'TV SAUDE', 'ARIBIRI                       ');
INSERT INTO cd_cep_br VALUES ('29.116-300', '823      ', 'R SEBASTIAO GAIBA', 'VL GARRIDO                    ');
INSERT INTO cd_cep_br VALUES ('29.118-570', '823      ', 'R SEBASTIAO INACIO DA SILVA', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('29.128-205', '823      ', 'R SEBASTIAO LOPES DA SILVA', 'ITANHANGA                     ');
INSERT INTO cd_cep_br VALUES ('29.103-180', '823      ', 'R SAO DOMINGOS', 'ARACAS                        ');
INSERT INTO cd_cep_br VALUES ('29.112-464', '823      ', 'R SAO FRANCISCO', 'R MARINHO                     ');
INSERT INTO cd_cep_br VALUES ('29.108-080', '823      ', 'TV SAO FRANCISCO', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('29.108-010', '823      ', 'R SAO FRANCISCO', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('29.119-045', '823      ', 'R SAO FRANCISCO', 'ATAIDE                        ');
INSERT INTO cd_cep_br VALUES ('29.119-080', '823      ', 'R SAO FRANCISCO DE ASSIS', 'ATAIDE                        ');
INSERT INTO cd_cep_br VALUES ('29.127-245', '823      ', 'R SAO FRANCISCO DE ASSIS', 'TR VERMELHA                   ');
INSERT INTO cd_cep_br VALUES ('29.118-470', '823      ', 'R SAO FRANCISCO XAVIER', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('29.107-160', '823      ', 'R SAO GABRIEL', 'D E SANTO                     ');
INSERT INTO cd_cep_br VALUES ('29.107-165', '823      ', 'TV SAO GABRIEL', 'D E SANTO                     ');
INSERT INTO cd_cep_br VALUES ('29.113-300', '823      ', 'AV SAO GABRIEL DA PALHA', 'VLE ENCANTADO                 ');
INSERT INTO cd_cep_br VALUES ('29.113-700', '823      ', 'R SAO GABRIEL DA PALHA', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('29.112-590', '823      ', 'R SAO GERALDO', 'R MARINHO                     ');
INSERT INTO cd_cep_br VALUES ('29.113-180', '823      ', 'R SAO GONCALO', 'VLE ENCANTADO                 ');
INSERT INTO cd_cep_br VALUES ('29.113-755', '823      ', 'R SAO GONCALO', 'JD VALE                       ');
INSERT INTO cd_cep_br VALUES ('29.122-050', '823      ', 'R SAO JOAO', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('29.119-530', '823      ', 'R SAO JOAO', 'ATAIDE                        ');
INSERT INTO cd_cep_br VALUES ('29.122-055', '823      ', 'AV SAO JOAO', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('29.118-114', '823      ', 'R SAO JORGE', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('29.116-450', '823      ', 'R SAO JOSE', 'VL GARRIDO                    ');
INSERT INTO cd_cep_br VALUES ('29.120-160', '823      ', 'R SAO JOSE', 'ARIBIRI                       ');
INSERT INTO cd_cep_br VALUES ('29.113-720', '823      ', 'R SAO JOSE', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('29.113-490', '823      ', 'R SAO JOSE DO CALCADO', 'VLE ENCANTADO                 ');
INSERT INTO cd_cep_br VALUES ('29.118-520', '823      ', 'R SAO JUDAS TADEU', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('29.113-645', '823      ', 'R SAO LOURENCO', 'VLE ENCANTADO                 ');
INSERT INTO cd_cep_br VALUES ('29.118-660', '823      ', 'R SAO LUCAS', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('29.119-170', '823      ', 'R SAO LUIZ', 'ATAIDE                        ');
INSERT INTO cd_cep_br VALUES ('29.120-311', '823      ', 'R SAO LUIZ', 'ARIBIRI                       ');
INSERT INTO cd_cep_br VALUES ('29.108-160', '823      ', 'R SAO LUIZ', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('29.120-312', '823      ', 'BC SAO LUIZ', 'ARIBIRI                       ');
INSERT INTO cd_cep_br VALUES ('29.103-890', '823      ', 'R SAO LUIZ', 'J ITAPARICA                   ');
INSERT INTO cd_cep_br VALUES ('29.108-050', '823      ', 'R SAO MARCOS', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('29.119-420', '823      ', 'R SAO MATEUS', 'ATAIDE                        ');
INSERT INTO cd_cep_br VALUES ('29.108-130', '823      ', 'R SAO MATEUS', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('29.119-596', '823      ', 'TV SAO MATEUS', 'ATAIDE                        ');
INSERT INTO cd_cep_br VALUES ('29.106-265', '823      ', 'R SAO PAULO', 'SOTECO                        ');
INSERT INTO cd_cep_br VALUES ('29.111-582', '823      ', 'R SAO PAULO', 'COBILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.120-512', '823      ', 'R SAO PAULO', 'ARIBIRI                       ');
INSERT INTO cd_cep_br VALUES ('29.102-200', '823      ', 'AV SANTA LEOPOLDINA', 'C ITAPARICA                   ');
INSERT INTO cd_cep_br VALUES ('29.113-740', '823      ', 'R SANTA LUCIA', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('29.108-035', '823      ', 'R SANTA LUZIA', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('29.101-040', '823      ', 'R SANTA LUZIA', 'PR COSTA                      ');
INSERT INTO cd_cep_br VALUES ('29.215-610', '810      ', 'AV ROBERTO SIMOES COSTA', 'JACUNEM                       ');
INSERT INTO cd_cep_br VALUES ('29.216-100', '810      ', 'AV ROBERTO SIMOES COSTAATLANTICA', 'PR MORRO                      ');
INSERT INTO cd_cep_br VALUES ('29.200-500', '810      ', 'R ROSA SIMOES DE ALMEIDA', 'S J TADEU                     ');
INSERT INTO cd_cep_br VALUES ('29.214-410', '810      ', 'AV ROSALINA ROSSI ASSUNCAO', 'A S NADER                     ');
INSERT INTO cd_cep_br VALUES ('29.214-420', '810      ', 'R ROSALINA ROSSI ASSUNCAO', 'A S NADER                     ');
INSERT INTO cd_cep_br VALUES ('29.208-530', '810      ', 'PC ROSEIRAS, DAS', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.222-170', '810      ', 'R RUBI', 'SETIBA                        ');
INSERT INTO cd_cep_br VALUES ('29.221-280', '810      ', 'R RUBI', 'PR S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('29.203-340', '810      ', 'PC RUI BARBOSA', 'S MARGARIDA                   ');
INSERT INTO cd_cep_br VALUES ('29.221-650', '810      ', 'R RUTILO', 'PR S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('29.223-050', '810      ', 'R RUY CORTES', 'IA VERDES                     ');
INSERT INTO cd_cep_br VALUES ('29.222-160', '810      ', 'R SAFIRA', 'SETIBA                        ');
INSERT INTO cd_cep_br VALUES ('29.216-170', '810      ', 'R SAINT TROPEZANTONIO AMARAL', 'PR MORRO                      ');
INSERT INTO cd_cep_br VALUES ('29.206-120', '810      ', 'AL SALINAS', 'ENS AZUL                      ');
INSERT INTO cd_cep_br VALUES ('29.125-053', '823      ', 'R PESCADOR', 'B JUCU                        ');
INSERT INTO cd_cep_br VALUES ('29.130-105', '823      ', 'R PESCADOR, DO', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('29.129-320', '823      ', 'R PESSEGO, DO', 'PNT FRUTA                     ');
INSERT INTO cd_cep_br VALUES ('29.104-250', '823      ', 'R PESSEGOS, DOS', 'IA BENTOS                     ');
INSERT INTO cd_cep_br VALUES ('29.112-580', '823      ', 'R PALMERINDO', 'R MARINHO                     ');
INSERT INTO cd_cep_br VALUES ('29.103-485', '823      ', 'R PANAMA', 'ARACAS                        ');
INSERT INTO cd_cep_br VALUES ('29.122-470', '823      ', 'R PANCAS', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('29.118-715', '823      ', 'R PANORAMA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('29.111-400', '823      ', 'R PAPA JOAO XXIII', 'COBILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.120-715', '823      ', 'R PAPA JOAO XXIII', 'ARIBIRI                       ');
INSERT INTO cd_cep_br VALUES ('29.120-710', '823      ', 'R PAPA PIO X', 'ARIBIRI                       ');
INSERT INTO cd_cep_br VALUES ('29.105-155', '823      ', 'R VINTE E UM', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('29.105-665', '823      ', 'R VINTE E UM', 'COCAL                         ');
INSERT INTO cd_cep_br VALUES ('29.104-704', '823      ', 'R VINTE E UM', 'JD COLORADO                   ');
INSERT INTO cd_cep_br VALUES ('29.119-335', '823      ', 'R VINTE E UM DE ABRIL', 'ATAIDE                        ');
INSERT INTO cd_cep_br VALUES ('29.104-191', '823      ', 'R VINTE QUATRO', 'N MEXICO                      ');
INSERT INTO cd_cep_br VALUES ('29.118-706', '823      ', 'R VINTE QUATRO DE JULHO', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('29.104-192', '823      ', 'R VINTE SETE', 'N MEXICO                      ');
INSERT INTO cd_cep_br VALUES ('29.106-540', '823      ', 'R VINTE UM DE ABRIL', 'C COLOMBO                     ');
INSERT INTO cd_cep_br VALUES ('29.104-650', '823      ', 'R VIOLETA', 'JD COLORADO                   ');
INSERT INTO cd_cep_br VALUES ('29.112-770', '823      ', 'R VIRGILANDIA', 'R MARINHO                     ');
INSERT INTO cd_cep_br VALUES ('29.701-281', '846      ', 'R OSCARLINO MORAES', 'OPERARIOS                     ');
INSERT INTO cd_cep_br VALUES ('29.709-185', '846      ', 'R OSWALDO QUEDEVEZ', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('29.700-580', '846      ', 'R OTACILIO BANDEIRA', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('29.707-170', '846      ', 'R OVIDIO VITALI', 'MARISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.702-815', '846      ', 'R OZEAS AMORIM', 'A GIUBERTI                    ');
INSERT INTO cd_cep_br VALUES ('29.704-411', '846      ', 'R P', 'H FRAGA                       ');
INSERT INTO cd_cep_br VALUES ('29.701-122', '846      ', 'R P', 'OPERARIOS                     ');
INSERT INTO cd_cep_br VALUES ('29.704-640', '846      ', 'R PADRE FULGENCIO DO MENINO JESUS', 'H FRAGA                       ');
INSERT INTO cd_cep_br VALUES ('29.072-670', '824      ', 'PC PALESTINA LIVRE', 'JABOUR                        ');
INSERT INTO cd_cep_br VALUES ('29.057-032', '824      ', 'R PALMEIRAS', 'IA FRADE                      ');
INSERT INTO cd_cep_br VALUES ('29.031-345', '824      ', 'TV PALMEIRAS', 'GDE VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('29.031-335', '824      ', 'R PALMEIRAS, DAS', 'GDE VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('29.047-555', '824      ', 'BC PALMEIRAS, DAS', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('29.047-550', '824      ', 'R PALMEIRAS, DAS', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('29.075-105', '824      ', 'R PANELEIRAS, DAS', 'GOIABEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('29.042-170', '824      ', 'ESC PAPA JOAO XXIII', 'JUCUTUQUARA                   ');
INSERT INTO cd_cep_br VALUES ('29.016-410', '824      ', 'ESC PAPA LEAO XIII', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.020-595', '824      ', 'PRQ PARQUE MOSCOSO', 'PRQ MOSCOSO                   ');
INSERT INTO cd_cep_br VALUES ('29.090-460', '824      ', 'R PASCHOAL DELMAESTRO', 'JD CAMBURI                    ');
INSERT INTO cd_cep_br VALUES ('29.026-800', '824      ', 'R PASSARELA DE SAMBA WALMOR MIRANDA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.057-120', '824      ', 'R PASTOR ALMIR DOS SANTOS GONCALVES', 'IA FRADE                      ');
INSERT INTO cd_cep_br VALUES ('29.026-150', '824      ', 'R PAULA MORAES', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.065-590', '824      ', 'R PAULINA MARANGONI', 'M PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('29.040-715', '824      ', 'AV PAULINO MULLER- LADO IMPAR', 'JUCUTUQUARA                   ');
INSERT INTO cd_cep_br VALUES ('29.040-470', '824      ', 'AV PAULINO MULLER- LADO PAR', 'IA S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('29.072-300', '824      ', 'R PAULO DE VASCONCELLOS', 'JABOUR                        ');
INSERT INTO cd_cep_br VALUES ('29.048-380', '824      ', 'R PAULO DELAZARE', 'J D ARC                       ');
INSERT INTO cd_cep_br VALUES ('29.055-490', '824      ', 'R PAULO MILED', 'BRO VERMELHO                  ');
INSERT INTO cd_cep_br VALUES ('29.065-600', '824      ', 'R PAULO SILVA', 'M PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('29.043-725', '824      ', 'R PAZ, DA', 'MARUIPE                       ');
INSERT INTO cd_cep_br VALUES ('29.025-710', '824      ', 'R PECANHA POVOA', 'CARATOIRA                     ');
INSERT INTO cd_cep_br VALUES ('29.032-110', '824      ', 'R PEDESTRE', 'IA CAIEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.047-492', '824      ', 'BC PEDRA, DA', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('29.032-046', '824      ', 'BC PEDRA, DA', 'CONDUSA                       ');
INSERT INTO cd_cep_br VALUES ('29.047-677', '824      ', 'BC PEDRA, DA', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('29.032-356', '824      ', 'R PEDRO BANDEIRA', 'N PALESTINA I                 ');
INSERT INTO cd_cep_br VALUES ('29.042-041', '824      ', 'R PEDRO BOTTI', 'LOURDES                       ');
INSERT INTO cd_cep_br VALUES ('29.090-470', '824      ', 'R PEDRO BUSATTO', 'JD CAMBURI                    ');
INSERT INTO cd_cep_br VALUES ('29.040-040', '824      ', 'R PEDRO CARLOS DE SOUZA', 'IA S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('29.055-500', '824      ', 'R PEDRO DANIEL', 'BRO VERMELHO                  ');
INSERT INTO cd_cep_br VALUES ('29.075-120', '824      ', 'AV PEDRO DEPIANTE', 'GOIABEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('29.047-310', '824      ', 'R PEDRO FERREIRA', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('29.090-220', '824      ', 'R ORLANDO CALIMAN', 'JD CAMBURI                    ');
INSERT INTO cd_cep_br VALUES ('29.020-450', '824      ', 'R ORLANDO ROCHA', 'VL RUBIM                      ');
INSERT INTO cd_cep_br VALUES ('29.048-360', '824      ', 'R ORLINDA DA ROCHA NUNES', 'J D ARC                       ');
INSERT INTO cd_cep_br VALUES ('29.048-650', '824      ', 'R ORMANDA LIRIO DE CARVALHO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('29.055-760', '824      ', 'PC ORMANDINA CALMON', 'PR CANTO                      ');
INSERT INTO cd_cep_br VALUES ('29.065-580', '824      ', 'R ORMANDINO BENEZATH', 'M PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('29.041-370', '824      ', 'R ORMANDO AGUIAR', 'ROMAO                         ');
INSERT INTO cd_cep_br VALUES ('29.020-460', '824      ', 'R ORMANTINO ROHR', 'IA PRINCIPE                   ');
INSERT INTO cd_cep_br VALUES ('29.070-652', '824      ', 'R ORMY CONCEICAO RIBEIRO', 'M ORTIZ                       ');
INSERT INTO cd_cep_br VALUES ('29.045-005', '824      ', 'R OROZIMBO RABELLO', 'S MARTA                       ');
INSERT INTO cd_cep_br VALUES ('29.031-513', '824      ', 'R ORQUIDEAS, DAS', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('29.072-280', '824      ', 'R OSCAR DE SOUZA CARVALHO', 'S BORGES                      ');
INSERT INTO cd_cep_br VALUES ('29.050-430', '824      ', 'R OSCAR PAULO DA SILVA', 'ENS SUA                       ');
INSERT INTO cd_cep_br VALUES ('29.060-720', '824      ', 'R OSCAR RODRIGUES DE OLIVEIRA', 'JD PENHA                      ');
INSERT INTO cd_cep_br VALUES ('29.047-075', '824      ', 'ESC OSNY BERMUDES ROCHA', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('29.092-050', '824      ', 'AV OSVALDO HORTA AGUIRRE', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('29.045-007', '824      ', 'R OSWALDO ARANHA', 'S MARTA                       ');
INSERT INTO cd_cep_br VALUES ('29.030-476', '824      ', 'R OSWALDO BARBOSA DA SILVA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('29.032-250', '824      ', 'R OSWALDO BARBOSA RIBEIRO', 'IA CAIEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.090-450', '824      ', 'R OSWALDO BASTOS DE SOUZA FREITAS', 'JD CAMBURI                    ');
INSERT INTO cd_cep_br VALUES ('29.043-740', '824      ', 'R OSWALDO CRUZ', 'MARUIPE                       ');
INSERT INTO cd_cep_br VALUES ('29.045-085', '824      ', 'R OTAVIO CARVALHO', 'ANDORINHAS                    ');
INSERT INTO cd_cep_br VALUES ('29.047-280', '824      ', 'R OTILIO JOAO FERNANDES', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('29.043-750', '824      ', 'R OTO RAMOS', 'MARUIPE                       ');
INSERT INTO cd_cep_br VALUES ('29.041-380', '824      ', 'R OTTILIA GRIJO', 'ROMAO                         ');
INSERT INTO cd_cep_br VALUES ('29.047-300', '824      ', 'R OZEAS FARIAS MIRANDA', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('29.048-370', '824      ', 'R OZIAS SARMENTO RODRIGUES', 'J D ARC                       ');
INSERT INTO cd_cep_br VALUES ('29.052-290', '824      ', 'R PADRE ANTONIO RIBEIRO PINTO', 'PR SUA                        ');
INSERT INTO cd_cep_br VALUES ('29.025-680', '824      ', 'R PADRE ANTUNES', 'CARATOIRA                     ');
INSERT INTO cd_cep_br VALUES ('29.072-290', '824      ', 'R PADRE BENTO DIAS PACHECO', 'S BORGES                      ');
INSERT INTO cd_cep_br VALUES ('29.311-742', '868      ', 'R OMYR LEAL BEZERRA', 'A SIMONATO                    ');
INSERT INTO cd_cep_br VALUES ('29.308-015', '868      ', 'R OTAVIO GREGIO', 'FERROVIARIOS                  ');
INSERT INTO cd_cep_br VALUES ('29.308-098', '868      ', 'R ORBELIO MARCHINE', 'AQUIDABAN                     ');
INSERT INTO cd_cep_br VALUES ('29.308-115', '868      ', 'ESC OTAVIO GREGIO', 'AQUIDABAN                     ');
INSERT INTO cd_cep_br VALUES ('29.315-781', '868      ', 'R ORLANDO LUIZ', 'R P BANDEIRA                  ');
INSERT INTO cd_cep_br VALUES ('29.305-170', '868      ', 'R OTAVIO ROCHA', 'AMARAL                        ');
INSERT INTO cd_cep_br VALUES ('29.308-475', '868      ', 'R ORLEANS E BRAGANCA', 'AQUIDABAN                     ');
INSERT INTO cd_cep_br VALUES ('29.307-160', '868      ', 'R OUVIDIO JOSE DE FREITAS', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('29.303-621', '868      ', 'R ORQUIDEAS, DAS', 'G MACHADO                     ');
INSERT INTO cd_cep_br VALUES ('29.306-305', '868      ', 'R OVIDIO BAPTISTA DE ALMEIDA', 'CEL BORGES                    ');
INSERT INTO cd_cep_br VALUES ('29.310-725', '868      ', 'R ORZILIA GRILO ZAGO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('29.315-170', '868      ', 'R OVIDIO BERTHOLI', 'UNIAO                         ');
INSERT INTO cd_cep_br VALUES ('29.304-363', '868      ', 'R NEUZA DA SILVA FERREIRA', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('29.144-230', '820      ', 'R MONTE BELO', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('29.141-710', '820      ', 'R MONTE BELO', 'R MARINHO                     ');
INSERT INTO cd_cep_br VALUES ('29.145-760', '820      ', 'R MONTE CALVARIO', 'VL PALESTINA                  ');
INSERT INTO cd_cep_br VALUES ('29.146-759', '820      ', 'R MONTE CASTELO', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('29.151-540', '820      ', 'R MONTE CLARO', 'ITAQUARI                      ');
INSERT INTO cd_cep_br VALUES ('29.142-050', '820      ', 'R MONTE SIAO', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('29.152-250', '820      ', 'PC MONTE SIAO', 'SOTEMA                        ');
INSERT INTO cd_cep_br VALUES ('29.143-610', '820      ', 'R MONTE SINAI', 'ROS PENHA                     ');
INSERT INTO cd_cep_br VALUES ('29.140-663', '820      ', 'R MONTEIRO LOBATO', 'SOTELANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.144-653', '820      ', 'R CLAUDIO SIMAS', 'MDA CPO GRANDE                ');
INSERT INTO cd_cep_br VALUES ('29.154-470', '820      ', 'R CLETO FERREIRA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('29.156-010', '820      ', 'R CLETO NUNES', 'CCA SEDE                      ');
INSERT INTO cd_cep_br VALUES ('29.151-190', '820      ', 'R CLETO ROCHA', 'AT LAGE                       ');
INSERT INTO cd_cep_br VALUES ('29.150-080', '820      ', 'R CLETO TRANCOSO', 'ITACIBA                       ');
INSERT INTO cd_cep_br VALUES ('29.148-377', '820      ', 'R COLARES', 'MUCURI                        ');
INSERT INTO cd_cep_br VALUES ('29.149-380', '820      ', 'R COLATINA', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('29.148-150', '820      ', 'R COLATINA', 'VL CAPIXABA                   ');
INSERT INTO cd_cep_br VALUES ('29.142-230', '820      ', 'R COLATINA', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('29.101-300', '823      ', 'AV SAO PAULODE 01/02 ATE 1849/1884', 'PR COSTA                      ');
INSERT INTO cd_cep_br VALUES ('29.106-655', '823      ', 'R SAO PEDRO', 'IA AIRES                      ');
INSERT INTO cd_cep_br VALUES ('29.114-440', '823      ', 'R SAO PEDRO', 'S TORQUATO                    ');
INSERT INTO cd_cep_br VALUES ('29.122-350', '823      ', 'R SAO PEDRO', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('29.117-350', '823      ', 'R SAO PEDRO', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('29.123-270', '823      ', 'R SAO PEDRO', 'JABURUNA                      ');
INSERT INTO cd_cep_br VALUES ('29.100-035', '823      ', 'R SAO PEDRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.112-432', '823      ', 'R SAO RAFAEL', 'R MARINHO                     ');
INSERT INTO cd_cep_br VALUES ('29.113-590', '823      ', 'R SAO ROQUE', 'VLE ENCANTADO                 ');
INSERT INTO cd_cep_br VALUES ('29.706-105', '846      ', 'PC PADRE FULGENCIO DO MENINO JESUS', 'S SILVANO                     ');
INSERT INTO cd_cep_br VALUES ('29.702-410', '846      ', 'TV PADRE JOAO BERTOLO', 'VL LENIRA                     ');
INSERT INTO cd_cep_br VALUES ('29.704-150', '846      ', 'R PADRE MANOEL DA NOBREGA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.702-050', '846      ', 'R PAPA PIO XII', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('29.701-790', '846      ', 'R PAPOULA', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('29.703-680', '846      ', 'R PARANA', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('29.701-180', '846      ', 'R PASCOAL BERNARDINA', 'OPERARIOS                     ');
INSERT INTO cd_cep_br VALUES ('29.706-090', '846      ', 'R PASTOR LOPES MARTINS', 'S SILVANO                     ');
INSERT INTO cd_cep_br VALUES ('29.707-341', '846      ', 'R PAULINA ROCHA', 'ACAMPAMENTO                   ');
INSERT INTO cd_cep_br VALUES ('29.707-340', '846      ', 'TV PAULO NEGRELLI', 'ACAMPAMENTO                   ');
INSERT INTO cd_cep_br VALUES ('29.701-270', '846      ', 'R PAULO RESENDE', 'OPERARIOS                     ');
INSERT INTO cd_cep_br VALUES ('29.701-640', '846      ', 'R PAULO TARDEN', 'M BROTAS                      ');
INSERT INTO cd_cep_br VALUES ('29.702-450', '846      ', 'R PAULO ZANOTELLI', 'VL LENIRA                     ');
INSERT INTO cd_cep_br VALUES ('29.708-170', '846      ', 'R PEDRA AZUL', 'V SERRA                       ');
INSERT INTO cd_cep_br VALUES ('29.701-360', '846      ', 'R PEDRO CHAGAS', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('29.706-020', '846      ', 'R PEDRO DELAZARO', 'S SILVANO                     ');
INSERT INTO cd_cep_br VALUES ('29.700-550', '846      ', 'R PEDRO EPICHIM', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('29.706-045', '846      ', 'R PEDRO GIURIZATO', 'S SILVANO                     ');
INSERT INTO cd_cep_br VALUES ('29.706-400', '846      ', 'R PEDRO MARTINELLI', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('29.702-430', '846      ', 'R MIGUEL MARIANELLI', 'VL LENIRA                     ');
INSERT INTO cd_cep_br VALUES ('29.705-134', '846      ', 'R MOACYR ANTONIO BOLDRINE', 'M GRACAS                      ');
INSERT INTO cd_cep_br VALUES ('29.702-030', '846      ', 'AV MOACYR AVIDOS', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('29.701-060', '846      ', 'R MONSUETO ZUCARATTO', 'OPERARIOS                     ');
INSERT INTO cd_cep_br VALUES ('29.700-220', '846      ', 'PC MUNICIPAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.700-360', '846      ', 'R MUNIZ FREIRE', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('29.703-050', '846      ', 'R MUQUI', 'LACE                          ');
INSERT INTO cd_cep_br VALUES ('29.700-600', '846      ', 'AV NACOES, DAS', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('29.700-841', '846      ', 'R NAZARE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.706-380', '846      ', 'R NELSON AMBROSIO RIVA', 'VL AMELIA                     ');
INSERT INTO cd_cep_br VALUES ('29.700-761', '846      ', 'AV NEVES LIMA SOUZA', 'S MARGARIDA                   ');
INSERT INTO cd_cep_br VALUES ('29.700-250', '846      ', 'TV NILO PECANHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.709-205', '846      ', 'R NIVALDO GOMES GUIMARAES', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('29.704-485', '846      ', 'R NIVERCILINO BATISTA DO NASCIMENTO', 'H FRAGA                       ');
INSERT INTO cd_cep_br VALUES ('29.707-260', '846      ', 'R NOEMIA VITALI', 'MARISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.707-020', '846      ', 'R NOEMIA VITALI', 'FAZ VITALI                    ');
INSERT INTO cd_cep_br VALUES ('29.700-445', '846      ', 'ESC NOSSA SENHORA APARECIDA', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('29.703-480', '846      ', 'R NOSSA SENHORA APARECIDA', 'S SILVANO                     ');
INSERT INTO cd_cep_br VALUES ('29.704-630', '846      ', 'R NOSSA SENHORA DA PENHA', 'H FRAGA                       ');
INSERT INTO cd_cep_br VALUES ('29.707-140', '846      ', 'R NOSSA SENHORA DAS GRACAS', 'MARISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.704-852', '846      ', 'R NOVE', 'MDA SOL                       ');
INSERT INTO cd_cep_br VALUES ('29.703-160', '846      ', 'R NOVE', 'S SILVANO                     ');
INSERT INTO cd_cep_br VALUES ('29.700-791', '846      ', 'R NOVE', 'S MARGARIDA                   ');
INSERT INTO cd_cep_br VALUES ('29.706-719', '846      ', 'BC NOVENTA', 'VL REAL                       ');
INSERT INTO cd_cep_br VALUES ('29.705-210', '846      ', 'R NOVENTA E CINCO', 'CRG OURO                      ');
INSERT INTO cd_cep_br VALUES ('29.705-205', '846      ', 'R NOVENTA E QUATRO', 'CRG OURO                      ');
INSERT INTO cd_cep_br VALUES ('29.705-235', '846      ', 'R NOVENTA E TRES', 'CRG OURO                      ');
INSERT INTO cd_cep_br VALUES ('29.701-620', '846      ', 'R ODILON CASTELO BORGES', 'M BROTAS                      ');
INSERT INTO cd_cep_br VALUES ('29.701-500', '846      ', 'R OITO', 'M BROTAS                      ');
INSERT INTO cd_cep_br VALUES ('29.704-853', '846      ', 'R OITO', 'MDA SOL                       ');
INSERT INTO cd_cep_br VALUES ('29.703-200', '846      ', 'R OITO', 'S SILVANO                     ');
INSERT INTO cd_cep_br VALUES ('29.700-792', '846      ', 'R OITO', 'S MARGARIDA                   ');
INSERT INTO cd_cep_br VALUES ('29.701-441', '846      ', 'PC OLIMPIO ROSSONI', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('29.706-180', '846      ', 'R OLIVIO COSTA FERREIRA', 'S SILVANO                     ');
INSERT INTO cd_cep_br VALUES ('29.709-200', '846      ', 'R OLIVIO MASSARIOL', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('29.706-186', '846      ', 'R ONOFRE FRAGA', 'S SILVANO                     ');
INSERT INTO cd_cep_br VALUES ('29.701-510', '846      ', 'R ONZE', 'M BROTAS                      ');
INSERT INTO cd_cep_br VALUES ('29.700-793', '846      ', 'R ONZE', 'S MARGARIDA                   ');
INSERT INTO cd_cep_br VALUES ('29.700-420', '846      ', 'R MANOEL ANTUNES MOREIRA', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('29.709-030', '846      ', 'R MANOEL FAGUNDES', 'J ANCHIETA                    ');
INSERT INTO cd_cep_br VALUES ('29.700-740', '846      ', 'R MANOEL QUEDEVEZ', 'P SOL                         ');
INSERT INTO cd_cep_br VALUES ('29.707-090', '846      ', 'R MARCELINO DENICOLI', 'MARISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.702-630', '846      ', 'R MARCELINO RIBOM', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('29.705-125', '846      ', 'R MARCELO SERAFINI', 'M GRACAS                      ');
INSERT INTO cd_cep_br VALUES ('29.706-184', '846      ', 'R MARCILIO DIAS', 'S SILVANO                     ');
INSERT INTO cd_cep_br VALUES ('29.148-002', '820      ', 'R MARILANDIA', 'VL CAPIXABA                   ');
INSERT INTO cd_cep_br VALUES ('29.140-590', '820      ', 'R MARINHO', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('29.140-740', '820      ', 'R MACHADO DE ASSIS', 'SOTELANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.154-639', '820      ', 'R MADALENA PAIXAO', 'GRAUNA                        ');
INSERT INTO cd_cep_br VALUES ('29.145-435', '820      ', 'R MAFRA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('29.145-823', '820      ', 'R MAGNOLIAS, DAS', 'FL CAMPO                      ');
INSERT INTO cd_cep_br VALUES ('29.150-510', '820      ', 'R MALVINAS, DAS', 'ITACIBA                       ');
INSERT INTO cd_cep_br VALUES ('29.147-190', '820      ', 'R MANGARATIBA', 'FLORIDA                       ');
INSERT INTO cd_cep_br VALUES ('29.148-610', '820      ', 'R MANGUEIRA', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('29.141-856', '820      ', 'R MANOEL BARBOSA DA COSTA', 'PE GABRIEL                    ');
INSERT INTO cd_cep_br VALUES ('29.146-150', '820      ', 'R MANOEL CARDOSO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('29.156-586', '820      ', 'R MANOEL COELHO', 'PTO BELO I                    ');
INSERT INTO cd_cep_br VALUES ('29.153-025', '820      ', 'BC MANOEL COUTINHO', 'PTO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('29.149-401', '820      ', 'R GUACUI', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('29.153-050', '820      ', 'R GUADALAJARA', 'PTO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('29.147-195', '820      ', 'R GUANABARA', 'FLORIDA                       ');
INSERT INTO cd_cep_br VALUES ('29.140-800', '820      ', 'R GUARANA', 'CAST BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('29.149-470', '820      ', 'R GUARAPARI', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('29.142-080', '820      ', 'R GUARAPARI', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('29.149-265', '820      ', 'R GUARAPARI', 'VT DOURADA                    ');
INSERT INTO cd_cep_br VALUES ('29.150-508', '820      ', 'R GUARAPARI', 'ITACIBA                       ');
INSERT INTO cd_cep_br VALUES ('29.142-625', '820      ', 'R GUARAPARI', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('29.154-817', '820      ', 'R GUARAPES', 'PROLAR                        ');
INSERT INTO cd_cep_br VALUES ('29.144-285', '820      ', 'R GUARATIBA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('29.148-550', '820      ', 'R GALDINO FERRAZ', 'MUCURI                        ');
INSERT INTO cd_cep_br VALUES ('29.145-660', '820      ', 'R GALILEIA', 'VL PALESTINA                  ');
INSERT INTO cd_cep_br VALUES ('29.141-165', '820      ', 'R GARCA', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('29.706-182', '846      ', 'TV MAURICIO CAETANO', 'S SILVANO                     ');
INSERT INTO cd_cep_br VALUES ('29.703-210', '846      ', 'R MAURICIO JULIATTI', 'S SILVANO                     ');
INSERT INTO cd_cep_br VALUES ('29.702-110', '846      ', 'R MELVIN JONES', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('29.706-710', '846      ', 'R MEM DE SA', 'VL REAL                       ');
INSERT INTO cd_cep_br VALUES ('29.700-680', '846      ', 'R MESTRE EUGENIO', 'P SOL                         ');
INSERT INTO cd_cep_br VALUES ('29.700-100', '846      ', 'R MICHEL DALLA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.703-670', '846      ', 'R MICHEL ZOUAIN', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('29.700-571', '846      ', 'ESC JULIO BARRETO', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('29.141-600', '820      ', 'R COLATINA', 'BL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('29.142-450', '820      ', 'R COLATINA', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('29.143-001', '820      ', 'R COLATINA', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('29.142-645', '820      ', 'R COLATINA', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('29.156-622', '820      ', 'R COLATINA', 'PTO BELO I                    ');
INSERT INTO cd_cep_br VALUES ('29.141-191', '820      ', 'R COLEIRO', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('29.141-186', '820      ', 'R COLIBRI', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('29.148-620', '820      ', 'R COLINA', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('29.156-575', '820      ', 'R COLINA, DA', 'PTO BELO I                    ');
INSERT INTO cd_cep_br VALUES ('29.140-170', '820      ', 'R COLOMBIA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('29.143-510', '820      ', 'R COLUMBIA', 'ROS PENHA                     ');
INSERT INTO cd_cep_br VALUES ('29.157-298', '820      ', 'R CENTO E VINTE E OITO', 'N R PENHA I                   ');
INSERT INTO cd_cep_br VALUES ('29.157-299', '820      ', 'R CENTO E VINTE E QUATRO', 'N R PENHA I                   ');
INSERT INTO cd_cep_br VALUES ('29.157-300', '820      ', 'R CENTO E VINTE E SEIS', 'N R PENHA I                   ');
INSERT INTO cd_cep_br VALUES ('29.157-301', '820      ', 'R CENTO E VINTE E SETE', 'N R PENHA I                   ');
INSERT INTO cd_cep_br VALUES ('29.157-302', '820      ', 'R CENTO E VINTE E TRES', 'N R PENHA I                   ');
INSERT INTO cd_cep_br VALUES ('29.157-303', '820      ', 'R CENTO E VINTE E UM', 'N R PENHA I                   ');
INSERT INTO cd_cep_br VALUES ('29.143-310', '820      ', 'R CENTRAL', 'ROS PENHA                     ');
INSERT INTO cd_cep_br VALUES ('29.148-310', '820      ', 'AV CENTRAL', 'VL CAPIXABA                   ');
INSERT INTO cd_cep_br VALUES ('29.141-020', '820      ', 'AV CENTRAL', 'VLE ESPERANCA                 ');
INSERT INTO cd_cep_br VALUES ('29.142-670', '820      ', 'R CENTRAL', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('29.149-284', '820      ', 'AV CENTRAL', 'CEASA                         ');
INSERT INTO cd_cep_br VALUES ('29.154-492', '820      ', 'AV CENTRAL', 'TABAJARA                      ');
INSERT INTO cd_cep_br VALUES ('29.154-635', '820      ', 'R CENTRAL', 'GRAUNA                        ');
INSERT INTO cd_cep_br VALUES ('29.145-595', '820      ', 'R CERACULO, DO', 'VL PALESTINA                  ');
INSERT INTO cd_cep_br VALUES ('29.143-155', '820      ', 'R CEREJEIRAS, DAS', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('29.144-295', '820      ', 'R CERVANTES', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('29.156-090', '820      ', 'R CESAN', 'CCA SEDE                      ');
INSERT INTO cd_cep_br VALUES ('29.141-340', '820      ', 'R CESAN, DA', 'B SORTE                       ');
INSERT INTO cd_cep_br VALUES ('29.152-110', '820      ', 'R CESAR MACHADO', 'SOTEMA                        ');
INSERT INTO cd_cep_br VALUES ('29.144-302', '820      ', 'ESC CEU, DO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('29.146-668', '820      ', 'R CG', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('29.143-011', '820      ', 'R P', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('29.157-716', '820      ', 'R CHICO MENDES', 'N VALVARDE                    ');
INSERT INTO cd_cep_br VALUES ('29.142-290', '820      ', 'R CHILE', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('29.140-160', '820      ', 'R CHILE', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('29.156-850', '820      ', 'AV CIDADE DE JERUSALEM', 'STO ANTONIO                   ');
INSERT INTO cd_cep_br VALUES ('29.141-070', '820      ', 'R CINCO', 'VLE ESPERANCA                 ');
INSERT INTO cd_cep_br VALUES ('29.157-277', '820      ', 'R CINCO', 'N R PENHA I                   ');
INSERT INTO cd_cep_br VALUES ('29.155-804', '820      ', 'R CINCO', 'BUBU                          ');
INSERT INTO cd_cep_br VALUES ('29.153-011', '820      ', 'BC CINCO', 'PTO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('29.142-362', '820      ', 'BC CINCO', 'BL VISTA                      ');
INSERT INTO cd_cep_br VALUES ('29.147-581', '820      ', 'R CINCO', 'STA CECILIA                   ');
INSERT INTO cd_cep_br VALUES ('29.157-820', '820      ', 'R CINCO', 'A F BORGES                    ');
INSERT INTO cd_cep_br VALUES ('29.154-643', '820      ', 'R CINCO DE AGOSTO', 'GRAUNA                        ');
INSERT INTO cd_cep_br VALUES ('29.141-512', '820      ', 'R CINCO DE DEZEMBRO', 'BL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('29.144-210', '820      ', 'R CINCO DE MAIO', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('29.144-884', '820      ', 'R CINDERELA DO ESPACO', 'ESTRE SUL                     ');
INSERT INTO cd_cep_br VALUES ('29.157-304', '820      ', 'R CINQUENTA', 'N R PENHA I                   ');
INSERT INTO cd_cep_br VALUES ('29.157-305', '820      ', 'R CINQUENTA E DOIS', 'N R PENHA I                   ');
INSERT INTO cd_cep_br VALUES ('29.150-360', '820      ', 'R CASTELO BRANCO', 'ITACIBA                       ');
INSERT INTO cd_cep_br VALUES ('29.141-715', '820      ', 'R CASTELO BRANCO', 'R MARINHO                     ');
INSERT INTO cd_cep_br VALUES ('29.151-470', '820      ', 'R CASTRO ALVES', 'ITAQUARI                      ');
INSERT INTO cd_cep_br VALUES ('29.140-662', '820      ', 'R CASTRO ALVES', 'SOTELANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.155-050', '820      ', 'R CATAGUAZES', 'VL PRUDENCIO                  ');
INSERT INTO cd_cep_br VALUES ('29.141-200', '820      ', 'R CATATAU', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('29.143-000', '820      ', 'R CAVIUNAS, DAS', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('29.148-090', '820      ', 'R CEARA', 'VL CAPIXABA                   ');
INSERT INTO cd_cep_br VALUES ('29.155-843', '820      ', 'R CEARA', 'PRQ NACIONAL                  ');
INSERT INTO cd_cep_br VALUES ('29.148-590', '820      ', 'TV CECILIO NUNES', 'MUCURI                        ');
INSERT INTO cd_cep_br VALUES ('29.148-500', '820      ', 'R CECILIO NUNES', 'MUCURI                        ');
INSERT INTO cd_cep_br VALUES ('29.145-530', '820      ', 'R CEDRO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('29.143-050', '820      ', 'R CEDRO', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('29.140-820', '820      ', 'R CELESTINO DE ALMEIDA', 'CAST BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('29.146-342', '820      ', 'R CELINA CARREIRA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('29.153-345', '820      ', 'R CELIO NEVES', 'PTO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('29.155-470', '820      ', 'R CELIO NEVES', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('29.153-300', '820      ', 'R CELSO PEREIRA', 'PTO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('29.155-340', '820      ', 'R CELSO PEREIRA', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('29.147-570', '820      ', 'TV CELUTA JULIAO', 'STA CECILIA                   ');
INSERT INTO cd_cep_br VALUES ('29.157-281', '820      ', 'R CEM', 'N R PENHA I                   ');
INSERT INTO cd_cep_br VALUES ('29.157-282', '820      ', 'R CENTO E CINCO', 'N R PENHA I                   ');
INSERT INTO cd_cep_br VALUES ('29.157-283', '820      ', 'R CENTO E DEZ', 'N R PENHA I                   ');
INSERT INTO cd_cep_br VALUES ('29.157-284', '820      ', 'R CENTO E DEZENOVE', 'N R PENHA I                   ');
INSERT INTO cd_cep_br VALUES ('29.157-285', '820      ', 'R CENTO E DEZESSEIS', 'N R PENHA I                   ');
INSERT INTO cd_cep_br VALUES ('29.157-286', '820      ', 'R CENTO E DOIS', 'N R PENHA I                   ');
INSERT INTO cd_cep_br VALUES ('29.109-110', '823      ', 'R RUBENS RAMALHO CRUZ', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('29.108-019', '823      ', 'R RUBENS SALLES PRIMO', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('29.114-285', '823      ', 'R REDENCAO', 'S TORQUATO                    ');
INSERT INTO cd_cep_br VALUES ('29.120-390', '823      ', 'R REDMAR', 'ARIBIRI                       ');
INSERT INTO cd_cep_br VALUES ('29.112-640', '823      ', 'R REGENCIA', 'R MARINHO                     ');
INSERT INTO cd_cep_br VALUES ('29.111-565', '823      ', 'R REGENERACAO', 'COBILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.110-160', '823      ', 'R REGENTE FEIJO', 'N S PENHA                     ');
INSERT INTO cd_cep_br VALUES ('29.125-780', '823      ', 'R REGINALDO LEAO', 'B JUCU                        ');
INSERT INTO cd_cep_br VALUES ('29.119-021', '823      ', 'BC RELOGIO, DO', 'ATAIDE                        ');
INSERT INTO cd_cep_br VALUES ('29.118-120', '823      ', 'R REPUBLICA', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('29.101-702', '823      ', 'CON RESIDENCIAL ITAPOASETOR A', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('29.101-662', '823      ', 'CON RESIDENCIAL ITAPOASETOR B', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('29.111-575', '823      ', 'R RESPLENDOR', 'COBILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.114-575', '823      ', 'R RESPLENDOR', 'S TORQUATO                    ');
INSERT INTO cd_cep_br VALUES ('29.030-160', '824      ', 'R NOVO HORIZONTE', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('29.026-790', '824      ', 'AL NOVO IMPERIO', 'CARATOIRA                     ');
INSERT INTO cd_cep_br VALUES ('29.075-530', '824      ', 'R OCTACILIO JUSTINIANO DE MATTOS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.043-715', '824      ', 'R OCTACILIO LOMBA', 'MARUIPE                       ');
INSERT INTO cd_cep_br VALUES ('29.060-050', '824      ', 'R ODETTE DE OLIVEIRA LACOURT', 'JD PENHA                      ');
INSERT INTO cd_cep_br VALUES ('29.070-566', '824      ', 'R ODILA SIMOES', 'M ORTIZ                       ');
INSERT INTO cd_cep_br VALUES ('29.072-270', '824      ', 'PC ODILON GRIJO', 'S BORGES                      ');
INSERT INTO cd_cep_br VALUES ('29.048-000', '824      ', 'R ODILON MATTOS', 'J D ARC                       ');
INSERT INTO cd_cep_br VALUES ('29.016-270', '824      ', 'PC ODILON SOUZA BARBOSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.090-440', '824      ', 'R ODINEIR DE FREITAS CASTRO', 'JD CAMBURI                    ');
INSERT INTO cd_cep_br VALUES ('29.055-140', '824      ', 'R OFELINA ALMEIDA DE SOUZA', 'ENS SUA                       ');
INSERT INTO cd_cep_br VALUES ('29.030-044', '824      ', 'R OITENTA E CINCO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('29.149-430', '820      ', 'R OURO BRANCO', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('29.155-160', '820      ', 'R OURO PRETO', 'VL PRUDENCIO                  ');
INSERT INTO cd_cep_br VALUES ('29.144-743', '820      ', 'R OURO PRETO', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('29.140-670', '820      ', 'R OURO VERDE', 'SOTELANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.142-823', '820      ', 'R P', 'ITAPEMIRIM                    ');
INSERT INTO cd_cep_br VALUES ('29.142-373', '820      ', 'R P', 'BL VISTA                      ');
INSERT INTO cd_cep_br VALUES ('29.157-707', '820      ', 'R P', 'N VALVARDE                    ');
INSERT INTO cd_cep_br VALUES ('29.145-016', '820      ', 'BC P 1', 'STA BARBARA                   ');
INSERT INTO cd_cep_br VALUES ('29.146-737', '820      ', 'R PADRE', 'C FELIZ                       ');
INSERT INTO cd_cep_br VALUES ('29.104-570', '823      ', 'R PARAISO', 'JD ASTECA                     ');
INSERT INTO cd_cep_br VALUES ('29.131-030', '823      ', 'R PARANA', 'U GUIMARAES                   ');
INSERT INTO cd_cep_br VALUES ('29.103-250', '823      ', 'R PARIS', 'ARACAS                        ');
INSERT INTO cd_cep_br VALUES ('29.111-260', '823      ', 'R PARNAMIRIM', 'COBILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.123-139', '823      ', 'R PARREIRAS', 'IA AIRES                      ');
INSERT INTO cd_cep_br VALUES ('29.115-570', '823      ', 'R PASCOAL PONZO', 'IA FLORES                     ');
INSERT INTO cd_cep_br VALUES ('29.108-012', '823      ', 'BC PASSAROS', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('29.126-016', '823      ', 'PC PASSAROS , DOS', 'REC PASSAROS                  ');
INSERT INTO cd_cep_br VALUES ('29.114-570', '823      ', 'ESC PASTOR ALEXANDRINO', 'S TORQUATO                    ');
INSERT INTO cd_cep_br VALUES ('29.122-685', '823      ', 'TV PASTOR ARMANDO NEGREIROS', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('29.101-627', '823      ', 'R PASTOR CICERO SIQUEIRA', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('29.114-260', '823      ', 'R PASTOR JOAO MOREIRA NETO', 'S TORQUATO                    ');
INSERT INTO cd_cep_br VALUES ('29.100-281', '823      ', 'R PASTOR JONAS MARQUES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.114-200', '823      ', 'R PASTOR JOSE ABRAAO', 'S TORQUATO                    ');
INSERT INTO cd_cep_br VALUES ('29.104-580', '823      ', 'R PASTOR VALDOMIRO MARTINS FERREIRA', 'JD COLORADO                   ');
INSERT INTO cd_cep_br VALUES ('29.120-342', '823      ', 'R PATRIA AMADA', 'ARIBIRI                       ');
INSERT INTO cd_cep_br VALUES ('29.113-230', '823      ', 'R PATRIMONIO', 'VLE ENCANTADO                 ');
INSERT INTO cd_cep_br VALUES ('29.113-751', '823      ', 'R PATRIMONIO', 'JD VALE                       ');
INSERT INTO cd_cep_br VALUES ('29.120-060', '823      ', 'R PAU BRASIL', 'ARIBIRI                       ');
INSERT INTO cd_cep_br VALUES ('29.125-640', '823      ', 'R PAUL CEZANI', 'B JUCU                        ');
INSERT INTO cd_cep_br VALUES ('29.108-830', '823      ', 'R OSCAR OLIVEIRA', 'IBES                          ');
INSERT INTO cd_cep_br VALUES ('29.103-120', '823      ', 'R OSLO', 'ARACAS                        ');
INSERT INTO cd_cep_br VALUES ('29.102-595', '823      ', 'R OSMAR ANTONIO CAMATA', 'PRQ GAIVOTAS                  ');
INSERT INTO cd_cep_br VALUES ('29.115-573', '823      ', 'R OSORIA PINTO DO ROSARIO', 'IA FLORES                     ');
INSERT INTO cd_cep_br VALUES ('29.108-140', '823      ', 'BC OSVALDO ARANHA', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('29.106-360', '823      ', 'R OSWALDO CRUZ', 'C COLOMBO                     ');
INSERT INTO cd_cep_br VALUES ('29.117-660', '823      ', 'R OSWALDO CRUZ GUIMARAES', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('29.102-670', '823      ', 'R OSWALDO DE ANDRADE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.102-596', '823      ', 'R OSWALDO RAMOS', 'PRQ GAIVOTAS                  ');
INSERT INTO cd_cep_br VALUES ('29.114-250', '823      ', 'R OSWALDO RUI', 'S TORQUATO                    ');
INSERT INTO cd_cep_br VALUES ('29.100-205', '823      ', 'PC OTAVIO ARAUJO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.115-630', '823      ', 'R OTAVIO CARNEIRO', 'IA FLORES                     ');
INSERT INTO cd_cep_br VALUES ('29.108-290', '823      ', 'R OTAVIO FERNANDES', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('29.108-846', '823      ', 'R OTAVIO GOMES DE SOUZA', 'IBES                          ');
INSERT INTO cd_cep_br VALUES ('29.103-340', '823      ', 'R OTAWA', 'ARACAS                        ');
INSERT INTO cd_cep_br VALUES ('29.121-032', '823      ', 'R OURO, DO', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('29.106-680', '823      ', 'R OVIDIO GONCALVES LARANJA', 'IA AIRES                      ');
INSERT INTO cd_cep_br VALUES ('29.115-120', '823      ', 'R OXOSSI', 'PAUL                          ');
INSERT INTO cd_cep_br VALUES ('29.128-085', '823      ', 'AL P', 'ITANHANGA                     ');
INSERT INTO cd_cep_br VALUES ('29.114-560', '823      ', 'R PABAPOA', 'S TORQUATO                    ');
INSERT INTO cd_cep_br VALUES ('29.122-380', '823      ', 'TV PACOBA', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('29.110-010', '823      ', 'R PADRE ANCHIETA', 'N S PENHA                     ');
INSERT INTO cd_cep_br VALUES ('29.108-331', '823      ', 'R PADRE ANCHIETA', 'IBES                          ');
INSERT INTO cd_cep_br VALUES ('29.118-615', '823      ', 'R PADRE ANCHIETA', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('29.127-295', '823      ', 'R PADRE GABRIEL', 'TR VERMELHA                   ');
INSERT INTO cd_cep_br VALUES ('29.115-725', '823      ', 'R PADRE GERMANO', 'IA FLORES                     ');
INSERT INTO cd_cep_br VALUES ('29.116-430', '823      ', 'R PADRE HUMBERTO', 'VL GARRIDO                    ');
INSERT INTO cd_cep_br VALUES ('29.116-810', '823      ', 'BC PADRE HUMBERTO', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('29.115-090', '823      ', 'R PADRE HUMBERTO PEACENTE', 'PAUL                          ');
INSERT INTO cd_cep_br VALUES ('29.119-520', '823      ', 'R PADRE JOSE DE ANCHIETA', 'ATAIDE                        ');
INSERT INTO cd_cep_br VALUES ('29.120-696', '823      ', 'R PAINEIRAS', 'ARIBIRI                       ');
INSERT INTO cd_cep_br VALUES ('29.104-170', '823      ', 'R PALMA DE SANTA RITA', 'N MEXICO                      ');
INSERT INTO cd_cep_br VALUES ('29.120-010', '823      ', 'R PALMAS, DAS', 'ARIBIRI                       ');
INSERT INTO cd_cep_br VALUES ('29.120-701', '823      ', 'TV PALMEIRAS', 'ARIBIRI                       ');
INSERT INTO cd_cep_br VALUES ('29.120-705', '823      ', 'R PALMEIRAS, DAS', 'ARIBIRI                       ');
INSERT INTO cd_cep_br VALUES ('29.125-460', '823      ', 'AV PALMEIRAS, DAS', 'B JUCU                        ');
INSERT INTO cd_cep_br VALUES ('29.129-661', '823      ', 'R PALMEIRAS, DAS', 'MDA INTERLAGOS                ');
INSERT INTO cd_cep_br VALUES ('29.129-185', '823      ', 'R PALMEIRAS, DAS', 'PNT FRUTA                     ');
INSERT INTO cd_cep_br VALUES ('29.125-250', '823      ', 'AV ODILON REDON', 'B JUCU                        ');
INSERT INTO cd_cep_br VALUES ('29.111-475', '823      ', 'AV OITAVA', 'COBILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.111-592', '823      ', 'R OITICICA', 'COBILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.105-080', '823      ', 'R OITO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('29.105-780', '823      ', 'R OITO', 'COCAL                         ');
INSERT INTO cd_cep_br VALUES ('29.129-020', '823      ', 'R OITO', 'PNT FRUTA                     ');
INSERT INTO cd_cep_br VALUES ('29.105-280', '823      ', 'R OITO', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('29.123-030', '823      ', 'R OLARIA', 'JABURUNA                      ');
INSERT INTO cd_cep_br VALUES ('29.123-225', '823      ', 'TV OLARIA', 'JABURUNA                      ');
INSERT INTO cd_cep_br VALUES ('29.102-725', '823      ', 'R OLAVO BILAC', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.118-480', '823      ', 'R OLAVO BILAC', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('29.116-030', '823      ', 'ESC OLAVO BILAC', 'VL BATISTA                    ');
INSERT INTO cd_cep_br VALUES ('29.109-672', '823      ', 'R OLAVO BILAC', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('29.106-240', '823      ', 'R OLEGARIO MARIANO', 'SOTECO                        ');
INSERT INTO cd_cep_br VALUES ('29.102-604', '823      ', 'R OLGAMITH RODRIGUES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.216-300', '810      ', 'R HAVANA', 'PR MORRO                      ');
INSERT INTO cd_cep_br VALUES ('29.215-150', '810      ', 'R HEITOR LUGON', 'MUQUICABA                     ');
INSERT INTO cd_cep_br VALUES ('29.221-570', '810      ', 'R HELIOTROPO', 'PR S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('29.221-440', '810      ', 'R ESCUDO', 'PR S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('29.222-120', '810      ', 'R ESMERALDA', 'SETIBA                        ');
INSERT INTO cd_cep_br VALUES ('29.221-630', '810      ', 'R ESMERALDA', 'PR S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('29.217-220', '810      ', 'AV ESMERALDO DE OLIVEIRA COUTINHO', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('29.217-410', '810      ', 'R ESMERALDO DE OLIVEIRA COUTINHO', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('29.203-350', '810      ', 'R ESPIRITO SANTO', 'S MARGARIDA                   ');
INSERT INTO cd_cep_br VALUES ('29.221-180', '810      ', 'R ESPIRITO SANTO', 'PR S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('29.211-210', '810      ', 'AV ESPIRITO SANTO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.213-270', '810      ', 'R ESTRELA DALVA', 'S GABRIEL                     ');
INSERT INTO cd_cep_br VALUES ('29.212-240', '810      ', 'R EUCALIPTOS, DOS', 'JD GUARAPARI                  ');
INSERT INTO cd_cep_br VALUES ('29.203-440', '810      ', 'R EURICO REZENDE', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('29.111-350', '823      ', 'R LOBATO', 'COBILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.103-260', '823      ', 'R LONDRES', 'ARACAS                        ');
INSERT INTO cd_cep_br VALUES ('29.103-775', '823      ', 'R LOURENCO SALLES', 'GUARANHUNS                    ');
INSERT INTO cd_cep_br VALUES ('29.127-305', '823      ', 'R LOURIVAL COUTINHO', 'TR VERMELHA                   ');
INSERT INTO cd_cep_br VALUES ('29.114-682', '823      ', 'R LUCIA NASCIMENTO', 'ARGOLAS                       ');
INSERT INTO cd_cep_br VALUES ('29.127-230', '823      ', 'R LUCIANA FANZERS', 'TR VERMELHA                   ');
INSERT INTO cd_cep_br VALUES ('29.100-206', '823      ', 'BC LUCIANO DAS NEVES', 'D E SANTO                     ');
INSERT INTO cd_cep_br VALUES ('29.100-201', '823      ', 'AV LUCIANO DAS NEVES- ATE 2082- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.101-600', '823      ', 'AV LUCIANO DAS NEVES- DE 2079 AO FIM - LADO IMPAR', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('29.113-125', '823      ', 'R SAO BRAZ', 'VLE ENCANTADO                 ');
INSERT INTO cd_cep_br VALUES ('29.108-100', '823      ', 'R SAO CRISTOVAO', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('29.112-750', '823      ', 'R SAO CRISTOVAO', 'R MARINHO                     ');
INSERT INTO cd_cep_br VALUES ('29.113-076', '823      ', 'R SAO CRISTOVAO', 'VLE ENCANTADO                 ');
INSERT INTO cd_cep_br VALUES ('29.115-575', '823      ', 'R SAO CRISTOVAO', 'IA FLORES                     ');
INSERT INTO cd_cep_br VALUES ('29.106-480', '823      ', 'PC RUI BARBOSA', 'C COLOMBO                     ');
INSERT INTO cd_cep_br VALUES ('29.118-350', '823      ', 'R RUI BARBOSA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('29.104-758', '823      ', 'R RUI BARBOSA', 'BRISAMAR                      ');
INSERT INTO cd_cep_br VALUES ('29.109-675', '823      ', 'R RUI BARBOSA', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('29.105-172', '823      ', 'TV RUI BRAGA RIBEIRO', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('29.122-210', '823      ', 'R RUTH YEE ONOFRE', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('29.703-765', '846      ', 'R JUSTINO EULALIA', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('29.702-808', '846      ', 'TV JUVENCIO PAULINO', 'A GIUBERTI                    ');
INSERT INTO cd_cep_br VALUES ('29.704-710', '846      ', 'R K', 'H FRAGA                       ');
INSERT INTO cd_cep_br VALUES ('29.703-816', '846      ', 'BC K', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('29.701-031', '846      ', 'R K', 'OPERARIOS                     ');
INSERT INTO cd_cep_br VALUES ('29.702-790', '846      ', 'PC LAURENTINO TEIXEIRA', 'A GIUBERTI                    ');
INSERT INTO cd_cep_br VALUES ('29.701-610', '846      ', 'R LEILA BROTAS', 'M BROTAS                      ');
INSERT INTO cd_cep_br VALUES ('29.702-810', '846      ', 'R LEONEL FERREIRA', 'A GIUBERTI                    ');
INSERT INTO cd_cep_br VALUES ('29.700-435', '846      ', 'TV LIBERALINO MORAES', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('29.701-670', '846      ', 'R LUCIA DALLA BERNARDINA', 'M BROTAS                      ');
INSERT INTO cd_cep_br VALUES ('29.706-460', '846      ', 'R LUCIA FORECHI', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('29.702-240', '846      ', 'R LUIS FOLETO', 'M ISMENIA                     ');
INSERT INTO cd_cep_br VALUES ('29.707-360', '846      ', 'PC LUIS IGLESIAS', 'ACAMPAMENTO                   ');
INSERT INTO cd_cep_br VALUES ('29.700-410', '846      ', 'R LUIS PRESTES', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('29.700-460', '846      ', 'R LUIS SCORTEGNA', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('29.702-470', '846      ', 'R LUIS SIGNORELLI', 'VL LENIRA                     ');
INSERT INTO cd_cep_br VALUES ('29.702-540', '846      ', 'R LUIZ BARBIERI', 'O ZANOTELLI                   ');
INSERT INTO cd_cep_br VALUES ('29.700-090', '846      ', 'R LUIZ DALLA BERNARDINA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.701-240', '846      ', 'R LUIZ DIUSEPE', 'OPERARIOS                     ');
INSERT INTO cd_cep_br VALUES ('29.700-625', '846      ', 'R LUIZ GASPARINO', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('29.705-240', '846      ', 'R LUIZ GATTI', 'CRG OURO                      ');
INSERT INTO cd_cep_br VALUES ('29.706-807', '846      ', 'R LUIZ MARANHAO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('29.708-140', '846      ', 'R LUIZ MURAD', 'V SERRA                       ');
INSERT INTO cd_cep_br VALUES ('29.708-030', '846      ', 'R LUIZ PADOVAN', 'V SERRA                       ');
INSERT INTO cd_cep_br VALUES ('29.706-415', '846      ', 'R LUIZ PANCIERI', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('29.705-056', '846      ', 'R LUIZ PAULO CHEROTO REZENDE', 'M GRACAS                      ');
INSERT INTO cd_cep_br VALUES ('29.708-050', '846      ', 'R LUIZ PRETTI NETTO', 'V SERRA                       ');
INSERT INTO cd_cep_br VALUES ('29.705-010', '846      ', 'R LUIZ SIMONASSI', 'M GRACAS                      ');
INSERT INTO cd_cep_br VALUES ('29.708-080', '846      ', 'R LUIZ SPERANDIO', 'V SERRA                       ');
INSERT INTO cd_cep_br VALUES ('29.702-510', '846      ', 'BC LUIZ VERONEZ', 'O ZANOTELLI                   ');
INSERT INTO cd_cep_br VALUES ('29.706-085', '846      ', 'TV LUIZ ZOUAIN', 'S SILVANO                     ');
INSERT INTO cd_cep_br VALUES ('29.700-193', '846      ', 'R LUIZ ZOVAIN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.705-040', '846      ', 'TV LUIZA FACHETTI', 'M GRACAS                      ');
INSERT INTO cd_cep_br VALUES ('29.700-835', '846      ', 'BC MACEDONIA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.702-370', '846      ', 'R MAFALDA GALIMBERTI', 'VL LENIRA                     ');
INSERT INTO cd_cep_br VALUES ('29.707-160', '846      ', 'TV MALAVASSI', 'MARISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.701-720', '846      ', 'R MANACA', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('29.704-335', '846      ', 'R JOEL FEITOSA', 'SAO MARCOS                    ');
INSERT INTO cd_cep_br VALUES ('29.704-420', '846      ', 'R JONAS TAUMATURGO ROCHA', 'H FRAGA                       ');
INSERT INTO cd_cep_br VALUES ('29.709-045', '846      ', 'AV JORDANA SARA SILVA', 'J ANCHIETA                    ');
INSERT INTO cd_cep_br VALUES ('29.709-070', '846      ', 'R JORGE BIANQUE', 'J ANCHIETA                    ');
INSERT INTO cd_cep_br VALUES ('29.705-090', '846      ', 'TV JOSE ARREBOLA', 'M GRACAS                      ');
INSERT INTO cd_cep_br VALUES ('29.700-480', '846      ', 'R JOSE BARROSO', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('29.700-725', '846      ', 'R JOSE COSTA', 'P SOL                         ');
INSERT INTO cd_cep_br VALUES ('29.709-190', '846      ', 'R JOSE DA SILVA MORAES', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('29.703-620', '846      ', 'R JOSE DA SILVEIRA CARVARIO', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('29.705-130', '846      ', 'R JOSE DE ALMEIDA', 'M GRACAS                      ');
INSERT INTO cd_cep_br VALUES ('29.706-320', '846      ', 'R JOSE DE ANCHIETA', 'VL AMELIA                     ');
INSERT INTO cd_cep_br VALUES ('29.706-805', '846      ', 'R JOSE DE OLIVEIRA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('29.700-720', '846      ', 'R JOSE DE SOUZA', 'P SOL                         ');
INSERT INTO cd_cep_br VALUES ('29.701-480', '846      ', 'R JOSE DIAS FERREIRA', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('29.707-220', '846      ', 'R JOSE FACHETTI', 'MARISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.705-085', '846      ', 'PC JOSE FAVARO', 'M GRACAS                      ');
INSERT INTO cd_cep_br VALUES ('29.700-150', '846      ', 'TV JOSE GAMA DE CASTRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.707-361', '846      ', 'R JOSE IGLESIAS', 'S C JESUS                     ');
INSERT INTO cd_cep_br VALUES ('29.700-530', '846      ', 'R JOSE LAVAGNOLI', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('29.703-730', '846      ', 'R JOSE LIMA', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('29.704-831', '846      ', 'R JOSE LIRIO', 'H FRAGA                       ');
INSERT INTO cd_cep_br VALUES ('29.706-440', '846      ', 'R JOSE NICHIO', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('29.704-165', '846      ', 'BC JOSE NUNES', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.704-161', '846      ', 'R JOSE NUNES', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.702-280', '846      ', 'R JOSE OLIMPIO AMARAL', 'M ISMENIA                     ');
INSERT INTO cd_cep_br VALUES ('29.700-780', '846      ', 'R JOSE PATROCINIO DA SILVA COSTA', 'S MARGARIDA                   ');
INSERT INTO cd_cep_br VALUES ('29.701-064', '846      ', 'R JOSE PEREIRA', 'OPERARIOS                     ');
INSERT INTO cd_cep_br VALUES ('29.703-780', '846      ', 'R JOSE PINHEIRO', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('29.700-575', '846      ', 'ESC JOSE ROCHA', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('29.703-150', '846      ', 'R JOSE SARRIA', 'S SILVANO                     ');
INSERT INTO cd_cep_br VALUES ('29.703-141', '846      ', 'R JOSE SILVEIRA CARVALHO', 'S SILVANO                     ');
INSERT INTO cd_cep_br VALUES ('29.700-834', '846      ', 'R JOSE TANSPADINI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.701-110', '846      ', 'R JOSE TAUMATURGO ROCHA', 'OPERARIOS                     ');
INSERT INTO cd_cep_br VALUES ('29.701-072', '846      ', 'R JOSE TEIXEIRA ROCHA', 'OPERARIOS                     ');
INSERT INTO cd_cep_br VALUES ('29.700-140', '846      ', 'TV JOSE TOLEDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.141-855', '820      ', 'R LIBERDADE', 'PE GABRIEL                    ');
INSERT INTO cd_cep_br VALUES ('29.155-577', '820      ', 'R LIBERDADE, DA', 'FLEXAL I                      ');
INSERT INTO cd_cep_br VALUES ('29.144-741', '820      ', 'R LIBERDADE, DA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('29.145-008', '820      ', 'R LIBERDADE, DA', 'STA BARBARA                   ');
INSERT INTO cd_cep_br VALUES ('29.141-882', '820      ', 'PC LIBERDADE, DAPRACINHA', 'PE GABRIEL                    ');
INSERT INTO cd_cep_br VALUES ('29.149-670', '820      ', 'R LILIAN', 'ITANGUA                       ');
INSERT INTO cd_cep_br VALUES ('29.148-611', '820      ', 'R LINDOLFO CIPRESTE', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('29.148-160', '820      ', 'R LINHA DE FORCA JUCU', 'VL CAPIXABA                   ');
INSERT INTO cd_cep_br VALUES ('29.149-320', '820      ', 'R LINHARES', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('29.154-440', '820      ', 'R JOSE RODRIGUES', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('29.146-791', '820      ', 'R JOSE SERVERINO', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('29.154-170', '820      ', 'R JOSE SILVA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('29.154-145', '820      ', 'R JOSE SIQUEIRA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('29.154-030', '820      ', 'R JOSE TRINDADE', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('29.152-550', '820      ', 'AV FLORENTINO AVIDOS', 'TUCUM                         ');
INSERT INTO cd_cep_br VALUES ('29.149-710', '820      ', 'R FLORENTINO AVIDOS', 'ITANGUA                       ');
INSERT INTO cd_cep_br VALUES ('29.156-003', '820      ', 'AV FLORENTINO AVIDOS', 'CCA SEDE                      ');
INSERT INTO cd_cep_br VALUES ('29.156-295', '820      ', 'R FLORENTINO AVIDOS', 'S J BATISTA                   ');
INSERT INTO cd_cep_br VALUES ('29.144-110', '820      ', 'R FLORES', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('29.153-085', '820      ', 'BC FLORIANO PEIXOTO', 'PTO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('29.153-095', '820      ', 'TV FLORIANO PEIXOTO', 'PTO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('29.153-080', '820      ', 'R FLORIANO PEIXOTO', 'PTO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('29.151-440', '820      ', 'PC FLORIANO VAREJAO', 'ITAQUARI                      ');
INSERT INTO cd_cep_br VALUES ('29.151-351', '820      ', 'R FLORIANO VAREJAO', 'ITAQUARI                      ');
INSERT INTO cd_cep_br VALUES ('29.157-717', '820      ', 'R FLORIANOPOLIS', 'N VALVARDE                    ');
INSERT INTO cd_cep_br VALUES ('29.155-000', '820      ', 'R FORCA DA LUZ', 'VL PRUDENCIO                  ');
INSERT INTO cd_cep_br VALUES ('29.701-371', '846      ', 'ESC JOAO NERY SACRAMENTO', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('29.706-812', '846      ', 'R JOAO OLIVEIRA GUIMARAES', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('29.702-475', '846      ', 'AV JOAO PAULO II', 'VL LENIRA                     ');
INSERT INTO cd_cep_br VALUES ('29.702-465', '846      ', 'ESC JOAO PEDRO ROSA', 'VL LENIRA                     ');
INSERT INTO cd_cep_br VALUES ('29.700-710', '846      ', 'R JOAO PEREIRA', 'P SOL                         ');
INSERT INTO cd_cep_br VALUES ('29.700-770', '846      ', 'R JOAO PEROBA DA SILVA', 'S MARGARIDA                   ');
INSERT INTO cd_cep_br VALUES ('29.709-015', '846      ', 'R JOAO PERSICO', 'J ANCHIETA                    ');
INSERT INTO cd_cep_br VALUES ('29.706-060', '846      ', 'R JOAO PRETTI', 'S SILVANO                     ');
INSERT INTO cd_cep_br VALUES ('29.147-300', '820      ', 'R PADRE ANCHIETA', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('29.148-280', '820      ', 'R PADRE ANCHIETA', 'VL CAPIXABA                   ');
INSERT INTO cd_cep_br VALUES ('29.143-741', '820      ', 'R PADRE ANCHIETA', 'STA FE                        ');
INSERT INTO cd_cep_br VALUES ('29.147-420', '820      ', 'R PADRE ANCHIETA', 'STA CECILIA                   ');
INSERT INTO cd_cep_br VALUES ('29.155-630', '820      ', 'R PADRE ANCHIETA', 'FLEXAL I                      ');
INSERT INTO cd_cep_br VALUES ('29.154-220', '820      ', 'R PADRE ANCHIETA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('29.147-305', '820      ', 'TV PADRE ANCHIETA', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('29.147-155', '820      ', 'R PADRE ANCHIETA', 'FLORIDA                       ');
INSERT INTO cd_cep_br VALUES ('29.144-180', '820      ', 'R PADRE ANTONIO', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('29.143-790', '820      ', 'R PADRE ANTONIO', 'STA FE                        ');
INSERT INTO cd_cep_br VALUES ('29.144-101', '820      ', 'R PADRE GABRIEL', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('29.142-706', '820      ', 'R PADRE GABRIEL', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('29.141-862', '820      ', 'R PADRE GABRIEL', 'PE GABRIEL                    ');
INSERT INTO cd_cep_br VALUES ('29.157-727', '820      ', 'R PADRE GABRIEL', 'N VALVARDE                    ');
INSERT INTO cd_cep_br VALUES ('29.141-887', '820      ', 'AV PADRE GABRIEL', 'PE GABRIEL                    ');
INSERT INTO cd_cep_br VALUES ('29.155-420', '820      ', 'R PADRE HUMBERTO', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('29.146-050', '820      ', 'R PADRE JOSE CARLOS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('29.141-854', '820      ', 'R PADRE JOSINO MORAES TAVARES', 'PE GABRIEL                    ');
INSERT INTO cd_cep_br VALUES ('29.145-405', '820      ', 'R PADRE LEANDRO DEL HOMO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('29.154-180', '820      ', 'R PADRE OSORIO', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('29.143-691', '820      ', 'R PADRE PIO', 'STA FE                        ');
INSERT INTO cd_cep_br VALUES ('29.141-280', '820      ', 'R PADRE PIRES', 'B SORTE                       ');
INSERT INTO cd_cep_br VALUES ('29.149-790', '820      ', 'R PAES LEME', 'ITANGUA                       ');
INSERT INTO cd_cep_br VALUES ('29.146-690', '820      ', 'R PAIVA', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('29.145-592', '820      ', 'R PALESTINA', 'VL PALESTINA                  ');
INSERT INTO cd_cep_br VALUES ('29.145-828', '820      ', 'R PALMAS, DAS', 'FL CAMPO                      ');
INSERT INTO cd_cep_br VALUES ('29.158-625', '820      ', 'R PALMEIRAS, DAS', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('29.144-390', '820      ', 'R OLIMPIO SA RODRIGUES', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('29.142-384', '820      ', 'R OLINDA BATISTA ELLER', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('29.145-332', '820      ', 'R OLINDA GOLVEIA', 'STA LUZIA                     ');
INSERT INTO cd_cep_br VALUES ('29.156-604', '820      ', 'R OLINDO FRANCISCO SCHWAB', 'PTO BELO I                    ');
INSERT INTO cd_cep_br VALUES ('29.145-740', '820      ', 'R OLIVEIRAS, DAS', 'VL PALESTINA                  ');
INSERT INTO cd_cep_br VALUES ('29.157-732', '820      ', 'AV OLIVIA SCHEIDEGGER SCHERRER', 'N VALVARDE                    ');
INSERT INTO cd_cep_br VALUES ('29.156-705', '820      ', 'R OLIVINO ROCHA', 'PTO CARIACICA                 ');
INSERT INTO cd_cep_br VALUES ('29.156-450', '820      ', 'R ONOFRE DE OLIVEIRA', 'AREINHA                       ');
INSERT INTO cd_cep_br VALUES ('29.156-195', '820      ', 'R ONOFRE OLIVEIRA', 'CCA SEDE                      ');
INSERT INTO cd_cep_br VALUES ('29.141-130', '820      ', 'R ONZE', 'VLE ESPERANCA                 ');
INSERT INTO cd_cep_br VALUES ('29.140-848', '820      ', 'R ONZE', 'STA PAULA                     ');
INSERT INTO cd_cep_br VALUES ('29.154-829', '820      ', 'R ONZE', 'PROLAR                        ');
INSERT INTO cd_cep_br VALUES ('29.157-136', '820      ', 'R ONZE', 'N R PENHA I                   ');
INSERT INTO cd_cep_br VALUES ('29.147-583', '820      ', 'R ONZE', 'STA CECILIA                   ');
INSERT INTO cd_cep_br VALUES ('29.157-821', '820      ', 'R ONZE', 'A F BORGES                    ');
INSERT INTO cd_cep_br VALUES ('29.141-736', '820      ', 'R ONZE', 'R MARINHO                     ');
INSERT INTO cd_cep_br VALUES ('29.141-737', '820      ', 'TV ONZE', 'R MARINHO                     ');
INSERT INTO cd_cep_br VALUES ('29.155-587', '820      ', 'R OPERARIOS, DOS', 'FLEXAL I                      ');
INSERT INTO cd_cep_br VALUES ('29.144-281', '820      ', 'R ORESTES BARBOSA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('29.144-820', '820      ', 'R ORFANATO, DO', 'STO ANDRE                     ');
INSERT INTO cd_cep_br VALUES ('29.151-490', '820      ', 'LD ORIENTE', 'ITAQUARI                      ');
INSERT INTO cd_cep_br VALUES ('29.142-708', '820      ', 'R ORIENTE', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('29.142-565', '820      ', 'R ORIENTE', 'CACAROCA                      ');
INSERT INTO cd_cep_br VALUES ('29.141-861', '820      ', 'R ORLANDO CORREIA', 'PE GABRIEL                    ');
INSERT INTO cd_cep_br VALUES ('29.149-210', '820      ', 'R ORQUIDEAS, DAS', 'VT DOURADA                    ');
INSERT INTO cd_cep_br VALUES ('29.145-827', '820      ', 'R ORQUIDEAS,DAS', 'FL CAMPO                      ');
INSERT INTO cd_cep_br VALUES ('29.145-230', '820      ', 'R ORWY BAPTISTA MOREIRA', 'STA BARBARA                   ');
INSERT INTO cd_cep_br VALUES ('29.144-370', '820      ', 'R OSCAR RODRIGUES', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('29.151-020', '820      ', 'R OSDACK DE LIMA RODRIGUES', 'AT LAGE                       ');
INSERT INTO cd_cep_br VALUES ('29.143-620', '820      ', 'R OSVALDO AUGUSTO DE AZEVEDO', 'ROS PENHA                     ');
INSERT INTO cd_cep_br VALUES ('29.156-480', '820      ', 'R OSVALDO AZEVEDO', 'VL MERLO                      ');
INSERT INTO cd_cep_br VALUES ('29.154-000', '820      ', 'TV OSVALDO CRUZ', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('29.154-160', '820      ', 'R OSWALDO CRUZ', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('29.156-615', '820      ', 'R OSWALDO PRUDENCIO', 'PTO BELO I                    ');
INSERT INTO cd_cep_br VALUES ('29.151-410', '820      ', 'R OTAVIO BARBOSA DA SILVA', 'ITAQUARI                      ');
INSERT INTO cd_cep_br VALUES ('29.151-415', '820      ', 'TV OTAVIO BARBOSA DA SILVA', 'ITAQUARI                      ');
INSERT INTO cd_cep_br VALUES ('29.140-340', '820      ', 'R OTAWA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('29.148-367', '820      ', 'R OTILIO LOPES', 'MUCURI                        ');
INSERT INTO cd_cep_br VALUES ('29.147-400', '820      ', 'R NOVE DE JULHO', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('29.152-000', '820      ', 'R NOVE DE MAIO', 'SOTEMA                        ');
INSERT INTO cd_cep_br VALUES ('29.157-321', '820      ', 'R NOVENTA', 'N R PENHA I                   ');
INSERT INTO cd_cep_br VALUES ('29.157-322', '820      ', 'R NOVENTA E CINCO', 'N R PENHA I                   ');
INSERT INTO cd_cep_br VALUES ('29.157-323', '820      ', 'R NOVENTA E NOVE', 'N R PENHA I                   ');
INSERT INTO cd_cep_br VALUES ('29.157-324', '820      ', 'R NOVENTA E SEIS', 'N R PENHA I                   ');
INSERT INTO cd_cep_br VALUES ('29.157-325', '820      ', 'R NOVENTA E SETE', 'N R PENHA I                   ');
INSERT INTO cd_cep_br VALUES ('29.157-326', '820      ', 'R NOVENTA E TRES', 'N R PENHA I                   ');
INSERT INTO cd_cep_br VALUES ('29.157-327', '820      ', 'R NOVENTA E UM', 'N R PENHA I                   ');
INSERT INTO cd_cep_br VALUES ('29.141-702', '820      ', 'R NOVO BRASIL', 'R MARINHO                     ');
INSERT INTO cd_cep_br VALUES ('29.016-350', '824      ', 'ESC DJANIRA LIMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.047-701', '824      ', 'ESC DJANIRA NASCIMENTO GONCALVES', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('29.045-223', '824      ', 'R DJANIRA RIBEIRO DO ROSARIO', 'S LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('29.030-540', '824      ', 'R DOIS', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('29.032-065', '824      ', 'R DOIS', 'CONDUSA                       ');
INSERT INTO cd_cep_br VALUES ('29.031-060', '824      ', 'R DOIS', 'ESTRELINHA                    ');
INSERT INTO cd_cep_br VALUES ('29.047-058', '824      ', 'R DOIS DE OUTUBRO', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('29.026-100', '824      ', 'R DOM BENEDITO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.066-080', '824      ', 'R DOM ELVECIO', 'M PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('29.066-090', '824      ', 'R DOM EMANUEL', 'M PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('29.030-017', '824      ', 'R DOM FELIPE', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('29.151-280', '820      ', 'R JOSE VIEIRA', 'AT LAGE                       ');
INSERT INTO cd_cep_br VALUES ('29.151-275', '820      ', 'TV JOSE VIEIRA', 'AT LAGE                       ');
INSERT INTO cd_cep_br VALUES ('29.150-730', '820      ', 'R JOSE VIEIRA DE MORAES', 'ORIENTE                       ');
INSERT INTO cd_cep_br VALUES ('29.150-735', '820      ', 'TV JOSE VIEIRA DE MORAIS', 'ORIENTE                       ');
INSERT INTO cd_cep_br VALUES ('29.146-410', '820      ', 'R JOSE VIEIRA GOMES', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('29.151-330', '820      ', 'R JOSEFINO SIMOES', 'AT LAGE                       ');
INSERT INTO cd_cep_br VALUES ('29.151-335', '820      ', 'BC JOSEFINO SIMOES', 'AT LAGE                       ');
INSERT INTO cd_cep_br VALUES ('29.156-690', '820      ', 'R JOSELINO MEIRELLES', 'PTO CARIACICA                 ');
INSERT INTO cd_cep_br VALUES ('29.154-080', '820      ', 'R JOSIAS FORTUNATO', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('29.140-832', '820      ', 'R JOSUE PRADO', 'CAST BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('29.157-748', '820      ', 'TV JOVENTINO RIBEIRO', 'N VALVARDE                    ');
INSERT INTO cd_cep_br VALUES ('29.157-750', '820      ', 'R JOVENTINO RIBEIRO', 'N VALVARDE                    ');
INSERT INTO cd_cep_br VALUES ('29.141-735', '820      ', 'TV OITO', 'R MARINHO                     ');
INSERT INTO cd_cep_br VALUES ('29.144-090', '820      ', 'R OITO IRMAOS', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('29.145-240', '820      ', 'R OLARINDA MEDEIROS DE MACEDO', 'STA BARBARA                   ');
INSERT INTO cd_cep_br VALUES ('29.150-580', '820      ', 'R OLAVO TRANCOSO', 'ORIENTE                       ');
INSERT INTO cd_cep_br VALUES ('29.146-600', '820      ', 'PC OLIMPIO ALVES DE SOUZA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('29.146-115', '820      ', 'R OLIMPIO CUNHA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('29.147-462', '820      ', 'R NORBERTO SILVA', 'STA CECILIA                   ');
INSERT INTO cd_cep_br VALUES ('29.142-700', '820      ', 'R NORTE', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('29.147-260', '820      ', 'R NOSSA SENHORA APARECIDA', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('29.111-720', '823      ', 'PC VIRGINIA', 'COBILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.102-715', '823      ', 'R VIRIATO CORREIA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.106-080', '823      ', 'R VISCONDE DE TAUNAY', 'SOTECO                        ');
INSERT INTO cd_cep_br VALUES ('29.100-700', '823      ', 'AV VISTA DO ATLANTICO', 'MRO MORENO                    ');
INSERT INTO cd_cep_br VALUES ('29.102-700', '823      ', 'R VITAL BRASIL', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.125-170', '823      ', 'AV VITORIA', 'B JUCU                        ');
INSERT INTO cd_cep_br VALUES ('29.103-880', '823      ', 'R VITORIA', 'J ITAPARICA                   ');
INSERT INTO cd_cep_br VALUES ('29.108-660', '823      ', 'AV VITORIA REGIA', 'IBES                          ');
INSERT INTO cd_cep_br VALUES ('29.104-035', '823      ', 'AV VITORIA REGIA', 'N MEXICO                      ');
INSERT INTO cd_cep_br VALUES ('29.103-766', '823      ', 'R VITORIA, DA', 'GUARANHUNS                    ');
INSERT INTO cd_cep_br VALUES ('29.112-133', '823      ', 'R VIUNDI', 'JD MARILANDIA                 ');
INSERT INTO cd_cep_br VALUES ('29.123-080', '823      ', 'R VOSSO REINO', 'JABURUNA                      ');
INSERT INTO cd_cep_br VALUES ('29.119-410', '823      ', 'R VOVO', 'ATAIDE                        ');
INSERT INTO cd_cep_br VALUES ('29.123-110', '823      ', 'R WALACE BORGES DE FREITAS', 'JABURUNA                      ');
INSERT INTO cd_cep_br VALUES ('29.101-500', '823      ', 'AV WALDEMAR VERCOSA PITANGA( RESPLENDOR )', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('29.117-600', '823      ', 'R WALDIR JUNGER', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('29.107-253', '823      ', 'R WALTER RANGEL DA SILVA', 'D E SANTO                     ');
INSERT INTO cd_cep_br VALUES ('29.103-390', '823      ', 'R WASHINGTON', 'ARACAS                        ');
INSERT INTO cd_cep_br VALUES ('29.119-700', '823      ', 'R VICTOR DOS SANTOS', 'P MAIO                        ');
INSERT INTO cd_cep_br VALUES ('29.116-230', '823      ', 'R VIEIRA MACHADO', 'VL GARRIDO                    ');
INSERT INTO cd_cep_br VALUES ('29.114-600', '823      ', 'R VILA ISABEL', 'S TORQUATO                    ');
INSERT INTO cd_cep_br VALUES ('29.103-855', '823      ', 'R VILA VELHA', 'J ITAPARICA                   ');
INSERT INTO cd_cep_br VALUES ('29.112-560', '823      ', 'R VILA VERDE', 'R MARINHO                     ');
INSERT INTO cd_cep_br VALUES ('29.113-350', '823      ', 'R VINHATICO', 'VLE ENCANTADO                 ');
INSERT INTO cd_cep_br VALUES ('29.102-569', '823      ', 'R VINICIO CANAL', 'PRQ GAIVOTAS                  ');
INSERT INTO cd_cep_br VALUES ('29.100-431', '823      ', 'R VINICIOS TORRES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.102-755', '823      ', 'R VINICIUS DE MORAIS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.118-380', '823      ', 'R VINICIUS DE MORAIS', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('29.105-400', '823      ', 'R VINTE', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('29.105-145', '823      ', 'R VINTE', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('29.104-703', '823      ', 'R VINTE', 'JD COLORADO                   ');
INSERT INTO cd_cep_br VALUES ('29.104-620', '823      ', 'R VINTE E CINCO', 'JD COLORADO                   ');
INSERT INTO cd_cep_br VALUES ('29.105-160', '823      ', 'R VINTE E CINCO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('29.105-450', '823      ', 'R VINTE E CINCO', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('29.104-395', '823      ', 'R VINTE E CINCO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('29.105-420', '823      ', 'R VINTE E DOIS', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('29.105-151', '823      ', 'R VINTE E DOIS', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('29.104-705', '823      ', 'R VINTE E DOIS', 'JD COLORADO                   ');
INSERT INTO cd_cep_br VALUES ('29.105-161', '823      ', 'R VINTE E NOVE', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('29.105-490', '823      ', 'R VINTE E NOVE', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('29.104-707', '823      ', 'R VINTE E NOVE', 'JD COLORADO                   ');
INSERT INTO cd_cep_br VALUES ('29.114-100', '823      ', 'R VINTE E NOVE DE JULHO', 'S TORQUATO                    ');
INSERT INTO cd_cep_br VALUES ('29.105-162', '823      ', 'R VINTE E OITO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('29.104-590', '823      ', 'R VINTE E OITO', 'JD COLORADO                   ');
INSERT INTO cd_cep_br VALUES ('29.111-700', '823      ', 'R VINTE E OITO', 'COBILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.105-480', '823      ', 'R VINTE E OITO', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('29.104-632', '823      ', 'R VINTE E QUATRO', 'JD COLORADO                   ');
INSERT INTO cd_cep_br VALUES ('29.105-440', '823      ', 'R VINTE E QUATRO', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('29.105-163', '823      ', 'R VINTE E QUATRO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('29.105-164', '823      ', 'R VINTE E SEIS', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('29.104-610', '823      ', 'R VINTE E SEIS', 'JD COLORADO                   ');
INSERT INTO cd_cep_br VALUES ('29.111-225', '823      ', 'R VINTE E SEIS', 'COBILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.105-460', '823      ', 'R VINTE E SEIS', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('29.104-398', '823      ', 'R VINTE E SEIS', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('29.105-165', '823      ', 'R VINTE E SETE', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('29.104-600', '823      ', 'R VINTE E SETE', 'JD COLORADO                   ');
INSERT INTO cd_cep_br VALUES ('29.101-635', '823      ', 'AV VALA, DA', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('29.115-332', '823      ', 'BC VALDELANDIA', 'PAUL                          ');
INSERT INTO cd_cep_br VALUES ('29.115-333', '823      ', 'TV VALDELANDIA', 'PAUL                          ');
INSERT INTO cd_cep_br VALUES ('29.122-010', '823      ', 'R VALDIVINO VIEIRA', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('29.114-670', '823      ', 'R VALE DO RIO DOCE', 'S TORQUATO                    ');
INSERT INTO cd_cep_br VALUES ('29.112-570', '823      ', 'R VALERIO', 'R MARINHO                     ');
INSERT INTO cd_cep_br VALUES ('29.111-050', '823      ', 'R VALERIO COSER', 'COBILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.125-630', '823      ', 'R VAN GOGH', 'B JUCU                        ');
INSERT INTO cd_cep_br VALUES ('29.112-290', '823      ', 'R VANAIR', 'JD MARILANDIA                 ');
INSERT INTO cd_cep_br VALUES ('29.103-130', '823      ', 'R VARSOVIA', 'ARACAS                        ');
INSERT INTO cd_cep_br VALUES ('29.120-810', '823      ', 'R VASCO ALVES', 'ARIBIRI                       ');
INSERT INTO cd_cep_br VALUES ('29.115-655', '823      ', 'R VASCO ALVES', 'IA FLORES                     ');
INSERT INTO cd_cep_br VALUES ('29.115-340', '823      ', 'R VASCO ALVES DE OLIVEIRA', 'PAUL                          ');
INSERT INTO cd_cep_br VALUES ('29.100-231', '823      ', 'R VASCO COUTINHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.114-762', '823      ', 'TV VASCO COUTINHO', 'ARGOLAS                       ');
INSERT INTO cd_cep_br VALUES ('29.900-180', '829      ', 'AV AUGUSTO PESTANA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.901-470', '829      ', 'AV AUGUSTO PESTANA', 'ARACA                         ');
INSERT INTO cd_cep_br VALUES ('29.905-320', '829      ', 'AV AURORA NUNES DE OLIVEIRA', 'LINHARES V                    ');
INSERT INTO cd_cep_br VALUES ('29.904-390', '829      ', 'R AVENCAS, DAS', 'JD LAGUNA                     ');
INSERT INTO cd_cep_br VALUES ('29.901-170', '829      ', 'AV AVISO', 'AVISO                         ');
INSERT INTO cd_cep_br VALUES ('29.901-060', '829      ', 'R BAHIA', 'AVISO                         ');
INSERT INTO cd_cep_br VALUES ('29.902-500', '829      ', 'R BAIXO GUANDU', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.903-080', '829      ', 'R BANDEIRANTES, DOS', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('29.902-150', '829      ', 'AV BARAO MONJARDIM', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.903-430', '829      ', 'AV BARAO RIO BRANCO', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('29.900-250', '829      ', 'AV BARRA DE SAO FRANCISCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.901-530', '829      ', 'AV BARRA DE SAO FRANCISCO', 'SHELL                         ');
INSERT INTO cd_cep_br VALUES ('29.903-420', '829      ', 'AV BARTOLOMEU BUENO DA SILVA', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('29.118-630', '823      ', 'R SANTO ANDRE', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('29.119-535', '823      ', 'R SANTO ANDRE', 'ATAIDE                        ');
INSERT INTO cd_cep_br VALUES ('29.119-536', '823      ', 'BC SANTO ANDRE', 'ATAIDE                        ');
INSERT INTO cd_cep_br VALUES ('29.101-031', '823      ', 'PC SANTO ANTAO', 'PR COSTA                      ');
INSERT INTO cd_cep_br VALUES ('29.103-001', '823      ', 'R SANTO ANTONIO', 'ARACAS                        ');
INSERT INTO cd_cep_br VALUES ('29.101-051', '823      ', 'R SANTO ONOFRE', 'PR COSTA                      ');
INSERT INTO cd_cep_br VALUES ('29.106-200', '823      ', 'R SANTOS DUMONT', 'SOTECO                        ');
INSERT INTO cd_cep_br VALUES ('29.106-495', '823      ', 'PC SANTOS DUMONT', 'C COLOMBO                     ');
INSERT INTO cd_cep_br VALUES ('29.115-220', '823      ', 'R SANTOS DUMONT', 'PAUL                          ');
INSERT INTO cd_cep_br VALUES ('29.127-320', '823      ', 'AV SANTOS DUMONT', 'TR VERMELHA                   ');
INSERT INTO cd_cep_br VALUES ('29.100-590', '823      ', 'R SANTUARIO DA PENHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.118-580', '823      ', 'R SAO BENEDITO', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('29.100-171', '823      ', 'R SAO BENTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.115-530', '823      ', 'R SAO BERNARDO', 'IA FLORES                     ');
INSERT INTO cd_cep_br VALUES ('29.117-345', '823      ', 'R TUPY', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('29.104-452', '823      ', 'R TURRA', 'JD ASTECA                     ');
INSERT INTO cd_cep_br VALUES ('29.128-020', '823      ', 'R U', 'ITANHANGA                     ');
INSERT INTO cd_cep_br VALUES ('29.115-062', '823      ', 'ESC UBALDO QUEIROZ', 'PAUL                          ');
INSERT INTO cd_cep_br VALUES ('29.120-750', '823      ', 'R UBIRAJARA', 'ARIBIRI                       ');
INSERT INTO cd_cep_br VALUES ('29.118-000', '823      ', 'R UIRAPURU', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('29.129-580', '823      ', 'R UIRAPURU', 'PNT FRUTA                     ');
INSERT INTO cd_cep_br VALUES ('29.115-622', '823      ', 'R UIRAPURU', 'IA FLORES                     ');
INSERT INTO cd_cep_br VALUES ('29.105-010', '823      ', 'AV UM', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('29.105-011', '823      ', 'PC UM', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('29.115-720', '823      ', 'PC UM', 'IA FLORES                     ');
INSERT INTO cd_cep_br VALUES ('29.703-540', '846      ', 'R JOAO RABELO RODRIGUES', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('29.704-050', '846      ', 'R JOAO SFALSINI', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.704-830', '846      ', 'R JOAO TINELLI', 'H FRAGA                       ');
INSERT INTO cd_cep_br VALUES ('29.705-280', '846      ', 'R JOAO TOZZI', 'CRG OURO                      ');
INSERT INTO cd_cep_br VALUES ('29.703-140', '846      ', 'ESC JOAO TRAVISANI', 'S SILVANO                     ');
INSERT INTO cd_cep_br VALUES ('29.702-275', '846      ', 'R JOAO VINTE E TRES', 'M ISMENIA                     ');
INSERT INTO cd_cep_br VALUES ('29.707-210', '846      ', 'R JOAO VITALI', 'MARISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.702-820', '846      ', 'R JOAO ZANCHETA', 'A GIUBERTI                    ');
INSERT INTO cd_cep_br VALUES ('29.700-500', '846      ', 'R JOAQUIM LUCAS SOBRINHO', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('29.704-110', '846      ', 'R JOAQUIM NABUCO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.709-055', '846      ', 'R JOAQUIM NUNES DA SILVA FILHO', 'J ANCHIETA                    ');
INSERT INTO cd_cep_br VALUES ('29.704-631', '846      ', 'R HELENA PEDRAL MARQUES', 'H FRAGA                       ');
INSERT INTO cd_cep_br VALUES ('29.708-130', '846      ', 'R HELIO TEIXEIRA CARVALHO', 'V SERRA                       ');
INSERT INTO cd_cep_br VALUES ('29.704-680', '846      ', 'PC HELVECIO ANHOLETTI', 'H FRAGA                       ');
INSERT INTO cd_cep_br VALUES ('29.706-480', '846      ', 'R HENRIQUE BELLETABLE', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('29.705-025', '846      ', 'R HENRIQUE DE ALMEIDA', 'M GRACAS                      ');
INSERT INTO cd_cep_br VALUES ('29.705-131', '846      ', 'R HENRIQUE DE ALMEIDA', 'M GRACAS                      ');
INSERT INTO cd_cep_br VALUES ('29.706-475', '846      ', 'R HENRIQUE TREVIZANI', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('29.706-065', '846      ', 'TV HERCULANO CORREIA', 'S SILVANO                     ');
INSERT INTO cd_cep_br VALUES ('29.709-025', '846      ', 'R HERMAN BELO', 'J ANCHIETA                    ');
INSERT INTO cd_cep_br VALUES ('29.706-430', '846      ', 'R HERMELIANO TREVIZANI', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('29.703-500', '846      ', 'R HERMES BATISTA', 'S SILVANO                     ');
INSERT INTO cd_cep_br VALUES ('29.700-120', '846      ', 'R HILARIO DELACQUA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.701-280', '846      ', 'R HUMBERTO DE CAMPOS', 'OPERARIOS                     ');
INSERT INTO cd_cep_br VALUES ('29.701-080', '846      ', 'R HUMBERTO GOBBI', 'OPERARIOS                     ');
INSERT INTO cd_cep_br VALUES ('29.700-848', '846      ', 'R HUMBERTO GOBBI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.703-814', '846      ', 'BC I', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('29.704-320', '846      ', 'R ICONHA', 'SAO MARCOS                    ');
INSERT INTO cd_cep_br VALUES ('29.703-770', '846      ', 'R ICONHA', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('29.709-180', '846      ', 'TV IDA ZIPPINOTTE COSTA', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('29.701-455', '846      ', 'TV INACIO ROCHA', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('29.704-090', '846      ', 'R IPIRANGA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.707-300', '846      ', 'R IRENE IGLESIAS', 'ACAMPAMENTO                   ');
INSERT INTO cd_cep_br VALUES ('29.704-490', '846      ', 'R IRENE MARCELINO SALLES', 'H FRAGA                       ');
INSERT INTO cd_cep_br VALUES ('29.704-480', '846      ', 'PC IRIS MARIA SALLES', 'H FRAGA                       ');
INSERT INTO cd_cep_br VALUES ('29.704-481', '846      ', 'R ISALTINO SIQUEIRA', 'H FRAGA                       ');
INSERT INTO cd_cep_br VALUES ('29.702-032', '846      ', 'PC ISIDORO BINDA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('29.700-844', '846      ', 'R ISIDORO LINHARES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.703-490', '846      ', 'R ITAGUACU', 'S SILVANO                     ');
INSERT INTO cd_cep_br VALUES ('29.705-111', '846      ', 'R ITALIA', 'M GRACAS                      ');
INSERT INTO cd_cep_br VALUES ('29.701-220', '846      ', 'R IZIDORO LINHARES', 'OPERARIOS                     ');
INSERT INTO cd_cep_br VALUES ('29.704-780', '846      ', 'R J', 'H FRAGA                       ');
INSERT INTO cd_cep_br VALUES ('29.701-702', '846      ', 'AV J', 'M BROTAS                      ');
INSERT INTO cd_cep_br VALUES ('29.703-815', '846      ', 'BC J', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('29.703-603', '846      ', 'R JACINTO BASSETE', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('29.702-350', '846      ', 'R JACINTO JINELLI', 'VL LENIRA                     ');
INSERT INTO cd_cep_br VALUES ('29.705-035', '846      ', 'R JACINTO TORATTI', 'M GRACAS                      ');
INSERT INTO cd_cep_br VALUES ('29.702-331', '846      ', 'BC JAIMIR CALIARI', 'VL LENIRA                     ');
INSERT INTO cd_cep_br VALUES ('29.702-180', '846      ', 'R JAIR MOREIRA', 'M ISMENIA                     ');
INSERT INTO cd_cep_br VALUES ('29.704-430', '846      ', 'R FRANCISCO CHAGAS FILHO', 'H FRAGA                       ');
INSERT INTO cd_cep_br VALUES ('29.702-190', '846      ', 'R FRANCISCO CUNHA', 'M ISMENIA                     ');
INSERT INTO cd_cep_br VALUES ('29.702-460', '846      ', 'R FRANCISCO DORNA', 'VL LENIRA                     ');
INSERT INTO cd_cep_br VALUES ('29.704-060', '846      ', 'R FRANCISCO TEIXEIRA TARDIN', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.701-690', '846      ', 'R FREDERICO ARTUR LOSS', 'M BROTAS                      ');
INSERT INTO cd_cep_br VALUES ('29.704-410', '846      ', 'R FREDERICO BOTAN', 'H FRAGA                       ');
INSERT INTO cd_cep_br VALUES ('29.700-810', '846      ', 'R FREDERICO SEIBERT', 'S MARGARIDA                   ');
INSERT INTO cd_cep_br VALUES ('29.700-230', '846      ', 'PC FREI JOSE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.704-530', '846      ', 'R G', 'H FRAGA                       ');
INSERT INTO cd_cep_br VALUES ('29.703-812', '846      ', 'BC G', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('29.700-601', '846      ', 'ESC GALDINO MONTEIRO DOS SANTOS', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('29.700-846', '846      ', 'R GALILEIA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.700-495', '846      ', 'BC GAVIAO', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('29.702-141', '846      ', 'R GENERAL OSORIO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('29.700-130', '846      ', 'R GERALDO PEREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.705-310', '846      ', 'R GERMANO NAUMAN', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('29.700-030', '846      ', 'R GERMANO NAUMANN FILHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.707-180', '846      ', 'R GERVASIO VITALI', 'MARISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.700-011', '846      ', 'AV GETULIO VARGAS- LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.700-010', '846      ', 'AV GETULIO VARGAS- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.705-150', '846      ', 'R GIACOMO MARTINELLI', 'M GRACAS                      ');
INSERT INTO cd_cep_br VALUES ('29.705-050', '846      ', 'TV GILBERTO PAES', 'M GRACAS                      ');
INSERT INTO cd_cep_br VALUES ('29.700-345', '846      ', 'TV GLICERIO SANTOS', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('29.701-190', '846      ', 'R GODOFREDO CHAVES BAIAO', 'OPERARIOS                     ');
INSERT INTO cd_cep_br VALUES ('29.704-100', '846      ', 'R GONCALVES DIAS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.704-190', '846      ', 'R GONCALVES LEDO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.149-780', '820      ', 'R JOAQUIM MIRANDE SILVA', 'ITANGUA                       ');
INSERT INTO cd_cep_br VALUES ('29.152-350', '820      ', 'R JOAQUIM ROSARIO', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('29.152-330', '820      ', 'R JOAQUIM ROSINDO', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('29.148-618', '820      ', 'R JOAQUIM VIEIRA', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('29.145-500', '820      ', 'R JOAQUIM ZANOLI', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('29.144-750', '820      ', 'R JOAQUIM ZANOLI', 'STO ANDRE                     ');
INSERT INTO cd_cep_br VALUES ('29.151-720', '820      ', 'R JOCARLY GOMES SALLES', 'ITAQUARI                      ');
INSERT INTO cd_cep_br VALUES ('29.140-460', '820      ', 'R JOEL ALVES BARREIROS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('29.146-550', '820      ', 'PC JOHN KENNEDY', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('29.155-740', '820      ', 'R JONAS SILVA', 'FLEXAL I                      ');
INSERT INTO cd_cep_br VALUES ('29.152-480', '820      ', 'R JORGE ROSETTI', 'TUCUM                         ');
INSERT INTO cd_cep_br VALUES ('29.152-272', '820      ', 'R JOSE ALVES DA SILVA', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('29.149-550', '820      ', 'R JOSE AMBROSSINI', 'ITANGUA                       ');
INSERT INTO cd_cep_br VALUES ('29.145-110', '820      ', 'R EDSON TADEI', 'STA BARBARA                   ');
INSERT INTO cd_cep_br VALUES ('29.155-592', '820      ', 'R EDUARTINO SILVA', 'FLEXAL I                      ');
INSERT INTO cd_cep_br VALUES ('29.145-650', '820      ', 'R EGITO', 'VL PALESTINA                  ');
INSERT INTO cd_cep_br VALUES ('29.143-770', '820      ', 'R ELBA', 'STA FE                        ');
INSERT INTO cd_cep_br VALUES ('29.152-600', '820      ', 'AL ELCIO ALVARES', 'TUCUM                         ');
INSERT INTO cd_cep_br VALUES ('29.147-760', '820      ', 'R ELETRICISTAS, DOS', 'NOVO HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('29.146-170', '820      ', 'R ELIAS ASSEF', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('29.152-180', '820      ', 'R ELIAS ASSEF', 'SOTEMA                        ');
INSERT INTO cd_cep_br VALUES ('29.156-210', '820      ', 'R ELIAS CORTELETI', 'S J BATISTA                   ');
INSERT INTO cd_cep_br VALUES ('29.701-250', '846      ', 'R FABIANO SILVA', 'OPERARIOS                     ');
INSERT INTO cd_cep_br VALUES ('29.706-802', '846      ', 'R FELIPE CAMARAO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('29.700-670', '846      ', 'R FENELON BARBOSA', 'P SOL                         ');
INSERT INTO cd_cep_br VALUES ('29.709-010', '846      ', 'R FERNANDO DE NORONHA', 'J ANCHIETA                    ');
INSERT INTO cd_cep_br VALUES ('29.703-590', '846      ', 'R FIDELIS DE CASTRO', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('29.703-470', '846      ', 'R FIDELIS FERRARI', 'S SILVANO                     ');
INSERT INTO cd_cep_br VALUES ('29.703-030', '846      ', 'PC FIDELIS FERRARI', 'LACE                          ');
INSERT INTO cd_cep_br VALUES ('29.700-839', '846      ', 'R FILADELFIA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.150-350', '820      ', 'R NOSSA SENHORA APARECIDA', 'ITACIBA                       ');
INSERT INTO cd_cep_br VALUES ('29.146-653', '820      ', 'R NOSSA SENHORA APARECIDA', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('29.155-572', '820      ', 'R NOSSA SENHORA APARECIDA', 'FLEXAL I                      ');
INSERT INTO cd_cep_br VALUES ('29.147-265', '820      ', 'TV NOSSA SENHORA APARECIDA', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('29.142-713', '820      ', 'R NOSSA SENHORA DA CONCEICAO', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('29.153-325', '820      ', 'R NOSSA SENHORA DA PENHA', 'PTO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('29.145-770', '820      ', 'R MARIO BERGAMI', 'VL PALESTINA                  ');
INSERT INTO cd_cep_br VALUES ('29.142-004', '820      ', 'R MARIO COIMBRA', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('29.154-050', '820      ', 'R MARIO LOYOLA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('29.146-040', '820      ', 'R MARIO PASSOS COSTA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('29.151-003', '820      ', 'ESC MARIO PASSOS COSTA', 'AT LAGE                       ');
INSERT INTO cd_cep_br VALUES ('29.140-011', '820      ', 'R MARIO PASSOS COSTA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('29.154-190', '820      ', 'R MARIO VALENTINI', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('29.141-185', '820      ', 'R MARITICA', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('29.141-189', '820      ', 'R MARTIM PESCADOR', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('29.153-051', '820      ', 'R MARTINS', 'PTO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('29.156-180', '820      ', 'R MARTINS MOREIRA', 'CCA SEDE                      ');
INSERT INTO cd_cep_br VALUES ('29.149-410', '820      ', 'R MATADOURO', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('29.157-719', '820      ', 'R MATADOURO, DO', 'N VALVARDE                    ');
INSERT INTO cd_cep_br VALUES ('29.155-140', '820      ', 'R MATEUS LEME', 'VL PRUDENCIO                  ');
INSERT INTO cd_cep_br VALUES ('29.141-161', '820      ', 'R MATHEUS ERNESTO SANTOS', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('29.153-215', '820      ', 'R MATO GROSSO', 'PTO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('29.144-580', '820      ', 'R MATO GROSSO', 'MDA CPO GRANDE                ');
INSERT INTO cd_cep_br VALUES ('29.155-430', '820      ', 'R MATO GROSSO', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('29.145-012', '820      ', 'R MATO GROSSO', 'STA BARBARA                   ');
INSERT INTO cd_cep_br VALUES ('29.146-670', '820      ', 'R MATRIZ, DA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('29.149-560', '820      ', 'R MAUA', 'ITANGUA                       ');
INSERT INTO cd_cep_br VALUES ('29.155-877', '820      ', 'R MAURO AMARAL', 'CPO VERDE                     ');
INSERT INTO cd_cep_br VALUES ('29.141-858', '820      ', 'R MEEIROS, DOS', 'PE GABRIEL                    ');
INSERT INTO cd_cep_br VALUES ('29.153-410', '820      ', 'R MEIO', 'PTO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('29.152-270', '820      ', 'R MEIO', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('29.149-420', '820      ', 'R MELCHIEDES PORFIRO ALMEIDA', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('29.152-020', '820      ', 'R MELCHIEDES PORFIRO ALMEIDA', 'SOTEMA                        ');
INSERT INTO cd_cep_br VALUES ('29.145-825', '820      ', 'R MELISSAS, DAS', 'FL CAMPO                      ');
INSERT INTO cd_cep_br VALUES ('29.144-161', '820      ', 'R MERCURIO', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('29.156-460', '820      ', 'R MERLO', 'VL MERLO                      ');
INSERT INTO cd_cep_br VALUES ('29.149-655', '820      ', 'R MESTRE PASSOS', 'ITANGUA                       ');
INSERT INTO cd_cep_br VALUES ('29.147-730', '820      ', 'R METALURGICOS, DOS', 'NOVO HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('29.140-070', '820      ', 'R MEXICO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('29.145-331', '820      ', 'R MILAGRE, DO', 'STA LUZIA                     ');
INSERT INTO cd_cep_br VALUES ('29.145-645', '820      ', 'R MILAGRES, DOS', 'VL PALESTINA                  ');
INSERT INTO cd_cep_br VALUES ('29.149-015', '820      ', 'R MARATAIZES', 'VT DOURADA                    ');
INSERT INTO cd_cep_br VALUES ('29.154-020', '820      ', 'R MARCELINO ARAUJO', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('29.144-654', '820      ', 'R MARCELINO RANGEL', 'MDA CPO GRANDE                ');
INSERT INTO cd_cep_br VALUES ('29.152-360', '820      ', 'R MARCIMINO DA PENHA', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('29.156-080', '820      ', 'PC MARECHAL DEODORO DA FONSECA', 'CCA SEDE                      ');
INSERT INTO cd_cep_br VALUES ('29.142-210', '820      ', 'R MARECHAL FLORIANO', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('29.148-270', '820      ', 'R MARECHAL HERMES', 'VL CAPIXABA                   ');
INSERT INTO cd_cep_br VALUES ('29.141-857', '820      ', 'R MARGARIDA MARIA ALVES', 'PE GABRIEL                    ');
INSERT INTO cd_cep_br VALUES ('29.156-680', '820      ', 'R MARGARIDA RODRIGUES', 'PTO BELO I                    ');
INSERT INTO cd_cep_br VALUES ('29.149-220', '820      ', 'R MARGARIDAS, DAS', 'VT DOURADA                    ');
INSERT INTO cd_cep_br VALUES ('29.145-824', '820      ', 'R MARGARIDAS, DAS', 'FL CAMPO                      ');
INSERT INTO cd_cep_br VALUES ('29.152-640', '820      ', 'R MARIA ALEIXO DA COSTA', 'TUCUM                         ');
INSERT INTO cd_cep_br VALUES ('29.142-685', '820      ', 'R MARIA BATISTA CARLOS', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('29.141-215', '820      ', 'AV MARIA DA GLORIA TOREZANI', 'B SORTE                       ');
INSERT INTO cd_cep_br VALUES ('29.141-190', '820      ', 'AV MARIA DA GLORIA TOREZANI', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('29.152-650', '820      ', 'AL MARIA DAMIANA', 'TUCUM                         ');
INSERT INTO cd_cep_br VALUES ('29.144-493', '820      ', 'R MARIA DE JESUS', 'MDA CPO GRANDE                ');
INSERT INTO cd_cep_br VALUES ('29.156-596', '820      ', 'R MARIA DE LURDES SANTOS CORREA', 'PTO BELO I                    ');
INSERT INTO cd_cep_br VALUES ('29.146-590', '820      ', 'R MARIA FREDERIC DUQUE', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('29.153-780', '820      ', 'R MARIA JULIA', 'PRES MEDICI                   ');
INSERT INTO cd_cep_br VALUES ('29.154-670', '820      ', 'R MARIA JULIA', 'RER SAUDOSO                   ');
INSERT INTO cd_cep_br VALUES ('29.157-728', '820      ', 'R MARIA LUZIA', 'N VALVARDE                    ');
INSERT INTO cd_cep_br VALUES ('29.156-591', '820      ', 'R MARIA MATOS SCHWAB', 'PTO BELO I                    ');
INSERT INTO cd_cep_br VALUES ('29.146-640', '820      ', 'R MARIA OGGIONI PUPPIN', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('29.151-040', '820      ', 'R MARIA ORTIZ', 'AT LAGE                       ');
INSERT INTO cd_cep_br VALUES ('29.146-723', '820      ', 'R MARIA PAIVA', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('29.143-300', '820      ', 'R MARIA PRETA', 'ROS PENHA                     ');
INSERT INTO cd_cep_br VALUES ('29.144-540', '820      ', 'R MARIA ROSA', 'MDA CPO GRANDE                ');
INSERT INTO cd_cep_br VALUES ('29.140-480', '820      ', 'R MARIA ROSETTI', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('29.156-601', '820      ', 'R MARIA SCHWAB MENDONCA', 'PTO BELO I                    ');
INSERT INTO cd_cep_br VALUES ('29.149-345', '820      ', 'R MARIA SHEIFFER', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('29.142-394', '820      ', 'R MARIANO FIRME', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('29.142-003', '820      ', 'TV MARIANO FIRME', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('29.142-008', '820      ', 'R MARIANO FIRME', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('29.141-718', '820      ', 'R MARIANO FIRME', 'R MARINHO                     ');
INSERT INTO cd_cep_br VALUES ('29.153-500', '820      ', 'R MARILANDIA', 'PTO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('29.070-060', '824      ', 'R CARMELIA MARIA DE SOUZA', 'REPUBLICA                     ');
INSERT INTO cd_cep_br VALUES ('29.020-360', '824      ', 'ESC CARMELIAS', 'IA PRINCIPE                   ');
INSERT INTO cd_cep_br VALUES ('29.026-600', '824      ', 'AL CARMEM ROSA DA FONSECA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.055-060', '824      ', 'R CASSIANO ANTONIO MORAES', 'ENS SUA                       ');
INSERT INTO cd_cep_br VALUES ('29.090-014', '824      ', 'R BOULEVAR CARAIBAS', 'JD CAMBURI                    ');
INSERT INTO cd_cep_br VALUES ('29.090-015', '824      ', 'R BOULEVAR MEDITERRANEO', 'JD CAMBURI                    ');
INSERT INTO cd_cep_br VALUES ('29.053-020', '824      ', 'LD BOUNGAVILLE', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('29.030-810', '824      ', 'R BRACO, DO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('29.048-331', '824      ', 'R BRANDINO CORREA PERES', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('29.048-640', '824      ', 'R BRANDY PETERLY', 'TABUAZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('29.030-060', '824      ', 'R BRASIL', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('29.142-800', '820      ', 'R ITAMARATI', 'ITAPEMIRIM                    ');
INSERT INTO cd_cep_br VALUES ('29.147-145', '820      ', 'R ITAMARATI', 'FLORIDA                       ');
INSERT INTO cd_cep_br VALUES ('29.149-562', '820      ', 'R ITANGUA', 'ITANGUA                       ');
INSERT INTO cd_cep_br VALUES ('29.149-030', '820      ', 'R ITAPARICA', 'VT DOURADA                    ');
INSERT INTO cd_cep_br VALUES ('29.147-185', '820      ', 'R ITAPARICA', 'FLORIDA                       ');
INSERT INTO cd_cep_br VALUES ('29.145-380', '820      ', 'R HONORIO REGIANE', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('29.152-610', '820      ', 'BC HORIZOMBO JOSE RODRIGUES', 'TUCUM                         ');
INSERT INTO cd_cep_br VALUES ('29.144-306', '820      ', 'R HORIZONTE FELIZ', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('29.072-162', '824      ', 'Q OITO', 'S BORGES                      ');
INSERT INTO cd_cep_br VALUES ('29.031-215', '824      ', 'R OITO', 'ESTRELINHA                    ');
INSERT INTO cd_cep_br VALUES ('29.047-285', '824      ', 'R OITO', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('29.031-310', '824      ', 'R OITO DE JULHO', 'GDE VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('29.010-600', '824      ', 'PC OITO DE SETEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.055-480', '824      ', 'R OLIMPIO LIRIO', 'PR CANTO                      ');
INSERT INTO cd_cep_br VALUES ('29.031-522', '824      ', 'R OLIVEIRAS, DAS', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('29.075-260', '824      ', 'R OLYMPIO RODRIGUES PASSOS', 'JABOUR                        ');
INSERT INTO cd_cep_br VALUES ('29.066-220', '824      ', 'R ONOFRE SARAIVA', 'M PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('29.047-202', '824      ', 'BC ONZE', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('29.173-348', '821      ', 'R ARACATUBA', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.170-790', '821      ', 'R ANDRELANDIA', 'N CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.178-650', '821      ', 'R ANGELA COMERCIO MAZZARIOL', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.178-682', '821      ', 'R ANGELA MASSARIOL', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.174-256', '821      ', 'R ANGELICA', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.172-014', '821      ', 'R ANGELICAS, DAS', 'DR P FEU ROSA                 ');
INSERT INTO cd_cep_br VALUES ('29.151-550', '820      ', 'R NOSSA SENHORA DA PENHA', 'ITAQUARI                      ');
INSERT INTO cd_cep_br VALUES ('29.141-460', '820      ', 'R NOSSA SENHORA DA PENHA', 'BL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('29.142-410', '820      ', 'R NOSSA SENHORA DA PENHA', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('29.143-740', '820      ', 'R NOSSA SENHORA DA PENHA', 'STA FE                        ');
INSERT INTO cd_cep_br VALUES ('29.155-780', '820      ', 'PC NOSSA SENHORA DA PENHA', 'FLEXAL I                      ');
INSERT INTO cd_cep_br VALUES ('29.151-545', '820      ', 'TV NOSSA SENHORA DA PENHA', 'ITAQUARI                      ');
INSERT INTO cd_cep_br VALUES ('29.147-510', '820      ', 'R NOSSA SENHORA DA PENHA', 'STA CECILIA                   ');
INSERT INTO cd_cep_br VALUES ('29.143-275', '820      ', 'R NOSSA SENHORA DA PENHA', 'ROS PENHA                     ');
INSERT INTO cd_cep_br VALUES ('29.147-500', '820      ', 'R NOSSA SENHORA DAS GRACAS', 'STA CECILIA                   ');
INSERT INTO cd_cep_br VALUES ('29.151-570', '820      ', 'R NOVA', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('29.154-720', '820      ', 'R NOVA', 'RER SAUDOSO                   ');
INSERT INTO cd_cep_br VALUES ('29.153-365', '820      ', 'R NOVA AMERICA', 'PTO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('29.142-241', '820      ', 'R NOVA BELA AURORA', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('29.158-430', '820      ', 'AV NOVA CANAA', 'N CANAA                       ');
INSERT INTO cd_cep_br VALUES ('29.142-345', '820      ', 'R NOVA CINTRA', 'BL VISTA                      ');
INSERT INTO cd_cep_br VALUES ('29.140-833', '820      ', 'R NOVA CINTRA', 'CAST BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('29.141-732', '820      ', 'R NOVA CINTRA', 'R MARINHO                     ');
INSERT INTO cd_cep_br VALUES ('29.157-729', '820      ', 'R NOVA JERUSALEM', 'N VALVARDE                    ');
INSERT INTO cd_cep_br VALUES ('29.155-090', '820      ', 'R NOVA LIMA', 'VL PRUDENCIO                  ');
INSERT INTO cd_cep_br VALUES ('29.141-687', '820      ', 'R NOVA REPUBLICA', 'BL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('29.152-863', '820      ', 'R NOVA SAO JORGE', 'N SRA APARECIDA               ');
INSERT INTO cd_cep_br VALUES ('29.153-420', '820      ', 'R NOVA SAO VICENTE', 'PTO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('29.157-705', '820      ', 'R NOVA VALVERDE', 'N VALVARDE                    ');
INSERT INTO cd_cep_br VALUES ('29.141-110', '820      ', 'R NOVE', 'VLE ESPERANCA                 ');
INSERT INTO cd_cep_br VALUES ('29.144-410', '820      ', 'R NOVE', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('29.154-827', '820      ', 'R NOVE', 'PROLAR                        ');
INSERT INTO cd_cep_br VALUES ('29.157-131', '820      ', 'R NOVE', 'N R PENHA I                   ');
INSERT INTO cd_cep_br VALUES ('29.157-835', '820      ', 'R NOVE', 'A F BORGES                    ');
INSERT INTO cd_cep_br VALUES ('29.141-733', '820      ', 'R NOVE', 'R MARINHO                     ');
INSERT INTO cd_cep_br VALUES ('29.148-300', '820      ', 'R MUNIZ FREIRE', 'VL CAPIXABA                   ');
INSERT INTO cd_cep_br VALUES ('29.151-560', '820      ', 'R MUNIZ FREIRE', 'ITAQUARI                      ');
INSERT INTO cd_cep_br VALUES ('29.156-070', '820      ', 'R MUNIZ FREIRE', 'CCA SEDE                      ');
INSERT INTO cd_cep_br VALUES ('29.156-085', '820      ', 'TV MUNIZ FREIRE', 'CCA SEDE                      ');
INSERT INTO cd_cep_br VALUES ('29.144-656', '820      ', 'R MUNIZ FREIRE', 'MDA CPO GRANDE                ');
INSERT INTO cd_cep_br VALUES ('29.149-350', '820      ', 'R MUQUI', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('29.148-230', '820      ', 'R MUQUI', 'VL CAPIXABA                   ');
INSERT INTO cd_cep_br VALUES ('29.141-712', '820      ', 'R MURIAE', 'R MARINHO                     ');
INSERT INTO cd_cep_br VALUES ('29.154-420', '820      ', 'R N', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('29.142-750', '820      ', 'R N', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('29.141-413', '820      ', 'R N', 'B SORTE                       ');
INSERT INTO cd_cep_br VALUES ('29.142-346', '820      ', 'R N', 'BL VISTA                      ');
INSERT INTO cd_cep_br VALUES ('29.145-440', '820      ', 'R NARCISO PAVANI', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('29.155-583', '820      ', 'R NARIANA', 'FLEXAL I                      ');
INSERT INTO cd_cep_br VALUES ('29.156-250', '820      ', 'R NASCIMENTO FERREIRA DE PAIVA', 'S J BATISTA                   ');
INSERT INTO cd_cep_br VALUES ('29.149-567', '820      ', 'R NATAL', 'ITANGUA                       ');
INSERT INTO cd_cep_br VALUES ('29.149-645', '820      ', 'R NATALIO LOVATE', 'ITANGUA                       ');
INSERT INTO cd_cep_br VALUES ('29.141-870', '820      ', 'R NATIVIDADE DE OLIVEIRA', 'PE GABRIEL                    ');
INSERT INTO cd_cep_br VALUES ('29.141-859', '820      ', 'R NATIVO DA NATIVIDADE', 'PE GABRIEL                    ');
INSERT INTO cd_cep_br VALUES ('29.145-750', '820      ', 'AV NAZARE', 'VL PALESTINA                  ');
INSERT INTO cd_cep_br VALUES ('29.154-790', '820      ', 'R NELSON COSTA', 'RER SAUDOSO                   ');
INSERT INTO cd_cep_br VALUES ('29.153-746', '820      ', 'R NELSON COSTA', 'PTO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('29.152-881', '820      ', 'R NELSON COSTA', 'N SRA APARECIDA               ');
INSERT INTO cd_cep_br VALUES ('29.152-750', '820      ', 'R NELSON MONTEIRO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.156-190', '820      ', 'R NESTOR GOMES', 'CCA SEDE                      ');
INSERT INTO cd_cep_br VALUES ('29.156-495', '820      ', 'R NESTOR GOMES', 'VL MERLO                      ');
INSERT INTO cd_cep_br VALUES ('29.147-410', '820      ', 'R NESTOR VIEIRA', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('29.146-175', '820      ', 'ESC NEVES SIQUEIRA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('29.155-584', '820      ', 'BC NICANOR ELLER', 'FLEXAL I                      ');
INSERT INTO cd_cep_br VALUES ('29.140-390', '820      ', 'R NICARAGUA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('29.146-005', '820      ', 'R NICEIA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('29.156-290', '820      ', 'R NILO COUTINHO', 'S J BATISTA                   ');
INSERT INTO cd_cep_br VALUES ('29.141-290', '820      ', 'R NILO PECANHA', 'B SORTE                       ');
INSERT INTO cd_cep_br VALUES ('29.146-280', '820      ', 'R NILTON BALESTEIRO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('29.150-280', '820      ', 'R NILTON BALESTEIRO', 'ITACIBA                       ');
INSERT INTO cd_cep_br VALUES ('29.146-285', '820      ', 'TV NILTON BALESTEIRO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('29.154-012', '820      ', 'R NITEROI', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('29.156-574', '820      ', 'R NITEROI', 'PTO BELO I                    ');
INSERT INTO cd_cep_br VALUES ('29.156-455', '820      ', 'R MILTON DUTRA DE FREITAS', 'VL MERLO                      ');
INSERT INTO cd_cep_br VALUES ('29.149-370', '820      ', 'R MIMOSO DO SUL', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('29.157-720', '820      ', 'R MIMOSO DO SUL', 'N VALVARDE                    ');
INSERT INTO cd_cep_br VALUES ('29.155-846', '820      ', 'R MINAS GERAIS', 'PRQ NACIONAL                  ');
INSERT INTO cd_cep_br VALUES ('29.154-838', '820      ', 'R MINAS GERAIS', 'PROLAR                        ');
INSERT INTO cd_cep_br VALUES ('29.030-500', '824      ', 'BC CLUBE', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('29.025-500', '824      ', 'R COLATINO BARROSO', 'CARATOIRA                     ');
INSERT INTO cd_cep_br VALUES ('29.055-625', '824      ', 'R COLETAS, DAS', 'IA BELA                       ');
INSERT INTO cd_cep_br VALUES ('29.066-050', '824      ', 'AV COMANDANTE ALVARO MARTINS', 'M PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('29.015-060', '824      ', 'R COMANDANTE DUARTE CARNEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.020-340', '824      ', 'R COMISSARIO CAMPOS', 'IA PRINCIPE                   ');
INSERT INTO cd_cep_br VALUES ('29.060-270', '824      ', 'R COMISSARIO OCTAVIO QUEIROZ', 'JD PENHA                      ');
INSERT INTO cd_cep_br VALUES ('29.030-790', '824      ', 'R CONCEICAO, DA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('29.030-710', '824      ', 'R CONCORDIA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('29.045-055', '824      ', 'R CONGO AMORES DA LUA', 'S MARTA                       ');
INSERT INTO cd_cep_br VALUES ('29.146-732', '820      ', 'R JOSE ANTONIO DA SILVA', 'C FELIZ                       ');
INSERT INTO cd_cep_br VALUES ('29.146-794', '820      ', 'R JOSE ANTONIO SILVA', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('29.145-839', '820      ', 'R JASMIN', 'FL CAMPO                      ');
INSERT INTO cd_cep_br VALUES ('29.143-080', '820      ', 'R JEQUITIBA', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('29.155-861', '820      ', 'R JERONIMO MONTEIRO', 'CPO VERDE                     ');
INSERT INTO cd_cep_br VALUES ('29.144-658', '820      ', 'R JERONIMO MONTEIRO', 'MDA CPO GRANDE                ');
INSERT INTO cd_cep_br VALUES ('29.143-282', '820      ', 'R JERONIMO MONTEIRO', 'ROS PENHA                     ');
INSERT INTO cd_cep_br VALUES ('29.146-390', '820      ', 'AV JERUSALEM', 'VL PALESTINA                  ');
INSERT INTO cd_cep_br VALUES ('29.150-740', '820      ', 'R JERUSALEM', 'ORIENTE                       ');
INSERT INTO cd_cep_br VALUES ('29.140-700', '820      ', 'R JERUSALEM', 'SOTELANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.155-290', '820      ', 'R MONTES CLAROS', 'VL PRUDENCIO                  ');
INSERT INTO cd_cep_br VALUES ('29.140-400', '820      ', 'R MONTEVIDEU', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('29.149-830', '820      ', 'R MOREIRA CABRAL', 'ITANGUA                       ');
INSERT INTO cd_cep_br VALUES ('29.146-240', '820      ', 'R MOREIRA CAMARGO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('29.154-598', '820      ', 'R MORRO DA APARECIDA', 'GRAUNA                        ');
INSERT INTO cd_cep_br VALUES ('29.155-680', '820      ', 'R MORRO, DO', 'FLEXAL I                      ');
INSERT INTO cd_cep_br VALUES ('29.144-303', '820      ', 'R MORUMBI', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('29.147-708', '820      ', 'R MOTORISTAS,DOS', 'NOVO HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('29.156-500', '820      ', 'R MOZART COELHO', 'VL MERLO                      ');
INSERT INTO cd_cep_br VALUES ('29.108-041', '823      ', 'AV RUY BRAGA RIBEIRO', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('29.105-170', '823      ', 'AV RUY BRAGA RIBEIRO', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('29.128-070', '823      ', 'AL S', 'ITANHANGA                     ');
INSERT INTO cd_cep_br VALUES ('29.118-485', '823      ', 'BC SABARA', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('29.126-015', '823      ', 'R SABIAS , DOS', 'REC PASSAROS                  ');
INSERT INTO cd_cep_br VALUES ('29.117-230', '823      ', 'R SAGITARIO', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('29.100-420', '823      ', 'R SALAMINHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.177-186', '821      ', 'R ANGELICAS, DAS', 'FAZ CASCATA                   ');
INSERT INTO cd_cep_br VALUES ('29.173-354', '821      ', 'R ANGELICAS,DAS', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.171-390', '821      ', 'R ANGELIM', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.179-010', '821      ', 'R ANGELIN RAIADO', 'C RES SERRA                   ');
INSERT INTO cd_cep_br VALUES ('29.162-142', '821      ', 'R ANGELINA MARIA DA SILVA', 'L VELHA                       ');
INSERT INTO cd_cep_br VALUES ('29.173-113', '821      ', 'R ANGELO BALARINE', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.173-104', '821      ', 'R ANGELO BORGO', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.173-112', '821      ', 'R ANGELO FRECHIANE', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.174-727', '821      ', 'R ANGELO POMERANO', 'PRQ GAIVOTAS                  ');
INSERT INTO cd_cep_br VALUES ('29.173-301', '821      ', 'R ANGELO PRETTI', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.173-106', '821      ', 'R ANGELO SPALENZA', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.162-610', '821      ', 'R ANGICO', 'J ANCHIETA                    ');
INSERT INTO cd_cep_br VALUES ('29.172-320', '821      ', 'R ANGICO', 'DR P FEU ROSA                 ');
INSERT INTO cd_cep_br VALUES ('29.171-250', '821      ', 'R ANGICO', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.163-489', '821      ', 'R ANGOLA>CONTINENTE DA AFRICA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.164-540', '821      ', 'R ANIBAL BARCA', 'CARAPEBUS I                   ');
INSERT INTO cd_cep_br VALUES ('29.169-850', '821      ', 'R ANITA GARIBALDI', 'N PTO CANOA                   ');
INSERT INTO cd_cep_br VALUES ('29.174-480', '821      ', 'R ANIZIO WUTHOSCKI', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.162-770', '821      ', 'R ANOAZULITA', 'J ANCHIETA                    ');
INSERT INTO cd_cep_br VALUES ('29.178-725', '821      ', 'R ANTENOR AMORIM', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.174-004', '821      ', 'R ANTERO DA ROCHA PIMENTEL', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.173-071', '821      ', 'R ANTHERO JOAO BRAIDO', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('29.160-023', '821      ', 'R ANTONIO ANDRE', 'C GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('29.168-025', '821      ', 'R ANTONIO AUGUSTO VAZ', 'CIVIT                         ');
INSERT INTO cd_cep_br VALUES ('29.164-191', '821      ', 'AV ANTONIO AZEVEDO RODRIGUES', 'JD LIMOEIRO                   ');
INSERT INTO cd_cep_br VALUES ('29.168-312', '821      ', 'R ANTONIO AZEVEDO RODRIGUES', 'CH MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('29.162-680', '821      ', 'R ANTONIO BORGES', 'J ANCHIETA                    ');
INSERT INTO cd_cep_br VALUES ('29.173-394', '821      ', 'R ANTONIO BRAIDO', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.161-817', '821      ', 'R ANTONIO CARDOSO', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.161-885', '821      ', 'R ANTONIO CARLOS', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.164-001', '821      ', 'R ANTONIO CARON', 'JD LIMOEIRO                   ');
INSERT INTO cd_cep_br VALUES ('29.170-650', '821      ', 'AV ANTONIO DIAS', 'N CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.177-180', '821      ', 'R ANTONIO DOS SANTOS', 'FAZ CASCATA                   ');
INSERT INTO cd_cep_br VALUES ('29.164-790', '821      ', 'R AMEIXEIRA', 'BICANGA                       ');
INSERT INTO cd_cep_br VALUES ('29.166-779', '821      ', 'R AMENDOEIRAS, DAS', 'TAQUARAS II                   ');
INSERT INTO cd_cep_br VALUES ('29.173-341', '821      ', 'R AMERICANA', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.174-014', '821      ', 'AV AMERICAS, DAS', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.167-830', '821      ', 'R AMERICO MADEIRA', 'TAQUARAS I                    ');
INSERT INTO cd_cep_br VALUES ('29.177-203', '821      ', 'R AMERICO MIRANDA', 'N S CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('29.177-199', '821      ', 'TV AMERICO MIRANDA', 'N S CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('29.177-129', '821      ', 'R AMERICO MIRANDA', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('29.173-284', '821      ', 'R AMERICO OLIVEIRA', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.162-300', '821      ', 'R AMETISTA', 'J ANCHIETA                    ');
INSERT INTO cd_cep_br VALUES ('29.171-090', '821      ', 'R AMETISTA', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.175-025', '821      ', 'R AMETISTA', 'S PATRICIO                    ');
INSERT INTO cd_cep_br VALUES ('29.163-483', '821      ', 'R AMILCAR CABRAL>CONTINENTE DA AFRICA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.179-085', '821      ', 'R AMOEIRA', 'C RES SERRA                   ');
INSERT INTO cd_cep_br VALUES ('29.177-177', '821      ', 'R AMOR PERFEITO, DO', 'FAZ CASCATA                   ');
INSERT INTO cd_cep_br VALUES ('29.172-380', '821      ', 'R AMOR-PERFEITO', 'DR P FEU ROSA                 ');
INSERT INTO cd_cep_br VALUES ('29.171-400', '821      ', 'R AMOREIRA', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.173-304', '821      ', 'R AMORES, DOS', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.168-377', '821      ', 'R AMSTERDAN', 'PTO CANOA                     ');
INSERT INTO cd_cep_br VALUES ('29.168-870', '821      ', 'AV ANA MARIA', 'CHICOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('29.169-710', '821      ', 'R ANA NERI', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('29.173-166', '821      ', 'R ANA RODRIGUES TRANCOSO', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.173-119', '821      ', 'R ANACLETO SIMONASSI', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.166-640', '821      ', 'AV ANAPOLIS', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.161-049', '821      ', 'R ANASTACIO CASSARO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.174-280', '821      ', 'R ANCHIETA', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.165-825', '821      ', 'R ANCHIETA', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('29.165-812', '821      ', 'TV ANCHIETA', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('29.176-312', '821      ', 'R ANCHIETA', 'VL M NIOBE                    ');
INSERT INTO cd_cep_br VALUES ('29.161-857', '821      ', 'R ANCHIETA', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.162-410', '821      ', 'R ANDALUZITA', 'J ANCHIETA                    ');
INSERT INTO cd_cep_br VALUES ('29.179-165', '821      ', 'R ANDIREVA', 'C RES SERRA                   ');
INSERT INTO cd_cep_br VALUES ('29.179-300', '821      ', 'R ANDIROBA BRANCA', 'C RES SERRA                   ');
INSERT INTO cd_cep_br VALUES ('19.902-120', '4727     ', 'R DOUTOR OSMAR VIANA', 'VL S SILVESTRE                ');
INSERT INTO cd_cep_br VALUES ('19.911-780', '4727     ', 'AV DOMINGOS PERINO- ATE 400/401', 'VL N SA                       ');
INSERT INTO cd_cep_br VALUES ('29.705-215', '846      ', 'R QUATRO', 'CRG OURO                      ');
INSERT INTO cd_cep_br VALUES ('19.913-420', '4727     ', 'R DOUTOR PAULO ROBERTO DE MORAES', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('19.911-781', '4727     ', 'AV DOMINGOS PERINO- DE 402/403 AO FIM', 'VL PERINO                     ');
INSERT INTO cd_cep_br VALUES ('19.910-700', '4727     ', 'R DOUTOR RAFAEL SEGUNDO HERNANDES DOMINGUES', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('19.901-223', '4727     ', 'TV DOMINGOS PREVIDELI', 'VL V S RAFAEL                 ');
INSERT INTO cd_cep_br VALUES ('19.905-119', '4727     ', 'PC DOUTOR RAUL PIRES NETO', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('19.911-097', '4727     ', 'R DIONISIO SANTA ROSA', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('19.902-030', '4727     ', 'R DARIO ALONSO', 'PRQ M GERAIS                  ');
INSERT INTO cd_cep_br VALUES ('19.912-210', '4727     ', 'AL DJAMES WILHAM AFONSO', 'RES PRQ GABRIELA              ');
INSERT INTO cd_cep_br VALUES ('12.400-320', '5283     ', 'R CORONEL JOSE FRANCISCO- ATE 219/220', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('12.410-120', '5283     ', 'R DESEMBARGADOR JOSE OVIDIO MARCONDES ROMEIRO', 'PRQ YPE                       ');
INSERT INTO cd_cep_br VALUES ('12.401-420', '5283     ', 'R CORONEL JOSE FRANCISCO- DE 221/222 AO FIM', 'BSQ PRINCESA                  ');
INSERT INTO cd_cep_br VALUES ('12.421-070', '5283     ', 'R DEZ', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('12.400-300', '5283     ', 'R CORONEL MOREIRA CESAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.413-020', '5283     ', 'R DEZ', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('12.440-340', '5283     ', 'R CRAVOS, DOS', 'RES VLE ACACIAS               ');
INSERT INTO cd_cep_br VALUES ('12.430-520', '5283     ', 'R DEZ', 'JD REGINA                     ');
INSERT INTO cd_cep_br VALUES ('12.440-400', '5283     ', 'R CRISANTEMOS, DOS', 'RES VLE ACACIAS               ');
INSERT INTO cd_cep_br VALUES ('12.445-470', '5283     ', 'R DEZ', 'RES PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('12.414-210', '5283     ', 'R CRUZEIRO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('12.400-480', '5283     ', 'R DEZ DE JULHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.410-770', '5283     ', 'AV BENEDITO RIBEIRO DA CUNHA', 'LOT BEIJA-FLOR                ');
INSERT INTO cd_cep_br VALUES ('12.443-320', '5283     ', 'R BELO HORIZONTE', 'CJ HAB T IPES W               ');
INSERT INTO cd_cep_br VALUES ('12.442-180', '5283     ', 'R BENEDITO RODRIGUES DE ABREU', 'RES C C V ALEGRE              ');
INSERT INTO cd_cep_br VALUES ('12.413-080', '5283     ', 'R BEM-TE-VIS, DOS', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('12.402-090', '5283     ', 'R BENEDITO SERGIO MOREIRA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('12.403-800', '5283     ', 'EST BENEDICTA AMELIA BAPTISTA', 'RES C C MORUMBI               ');
INSERT INTO cd_cep_br VALUES ('12.424-140', '5283     ', 'R BENJAMIN BITTENCOURTT', 'RES MOMBACA                   ');
INSERT INTO cd_cep_br VALUES ('12.412-350', '5283     ', 'R BENEDICTO FORASTIERI', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.422-070', '5283     ', 'R BENTOS, DOS', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('29.125-875', '823      ', 'R APTA', 'VL M ORTIZ                    ');
INSERT INTO cd_cep_br VALUES ('29.118-050', '823      ', 'R AQUARIUS', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('29.101-240', '823      ', 'R AQUINO ARAUJO', 'PR COSTA                      ');
INSERT INTO cd_cep_br VALUES ('29.129-015', '823      ', 'R ARACA , DO', 'PNT FRUTA                     ');
INSERT INTO cd_cep_br VALUES ('29.122-540', '823      ', 'R ARACATI', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('29.113-006', '823      ', 'R ARACATIBA', 'VLE ENCANTADO                 ');
INSERT INTO cd_cep_br VALUES ('29.125-015', '823      ', 'R ARACATIBA', 'B JUCU                        ');
INSERT INTO cd_cep_br VALUES ('29.120-320', '823      ', 'R SALDANHA DA GAMA', 'ARIBIRI                       ');
INSERT INTO cd_cep_br VALUES ('29.115-180', '823      ', 'BC SALGADO', 'PAUL                          ');
INSERT INTO cd_cep_br VALUES ('29.119-150', '823      ', 'R SALGUEIRO', 'ATAIDE                        ');
INSERT INTO cd_cep_br VALUES ('29.120-011', '823      ', 'TV SALGUEIRO', 'ARIBIRI                       ');
INSERT INTO cd_cep_br VALUES ('29.102-598', '823      ', 'R SALOMAO JOSE DE ALMEIDA', 'PRQ GAIVOTAS                  ');
INSERT INTO cd_cep_br VALUES ('29.103-868', '823      ', 'R SALVADOR', 'J ITAPARICA                   ');
INSERT INTO cd_cep_br VALUES ('29.114-110', '823      ', 'TV SALVADOR COLATO', 'S TORQUATO                    ');
INSERT INTO cd_cep_br VALUES ('29.109-260', '823      ', 'R SALVADOR PORFIRIO DE ALMEIDA', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('29.116-050', '823      ', 'R SANTA ALICE', 'VL BATISTA                    ');
INSERT INTO cd_cep_br VALUES ('29.101-090', '823      ', 'R SANTA ALICE', 'PR COSTA                      ');
INSERT INTO cd_cep_br VALUES ('29.108-480', '823      ', 'R SANTA APOLONIA', 'IBES                          ');
INSERT INTO cd_cep_br VALUES ('29.108-485', '823      ', 'TV SANTA APOLONIA', 'IBES                          ');
INSERT INTO cd_cep_br VALUES ('29.101-070', '823      ', 'R SANTA BERENICE', 'PR COSTA                      ');
INSERT INTO cd_cep_br VALUES ('29.106-040', '823      ', 'R SANTA CATARINA', 'SOTECO                        ');
INSERT INTO cd_cep_br VALUES ('29.101-545', '823      ', 'R SANTA CATARINA', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('29.129-520', '823      ', 'R SANTA CATARINA', 'PNT FRUTA                     ');
INSERT INTO cd_cep_br VALUES ('29.122-310', '823      ', 'R SANTA CRUZ', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('29.101-080', '823      ', 'R SANTA FILOMENA', 'PR COSTA                      ');
INSERT INTO cd_cep_br VALUES ('29.101-050', '823      ', 'R SANTA GENOVEVA', 'PR COSTA                      ');
INSERT INTO cd_cep_br VALUES ('29.113-033', '823      ', 'R SANTA IZABEL', 'VLE ENCANTADO                 ');
INSERT INTO cd_cep_br VALUES ('29.112-460', '823      ', 'R SANTA JULIA', 'R MARINHO                     ');
INSERT INTO cd_cep_br VALUES ('29.101-081', '823      ', 'R SANTA LEOCADIA', 'PR COSTA                      ');
INSERT INTO cd_cep_br VALUES ('29.108-822', '823      ', 'R SANTA LEOPOLDINA', 'IBES                          ');
INSERT INTO cd_cep_br VALUES ('29.102-040', '823      ', 'AV SANTA LEOPOLDINA', 'ITAPARICA                     ');
INSERT INTO cd_cep_br VALUES ('29.102-045', '823      ', 'TV SANTA LEOPOLDINA', 'ITAPARICA                     ');
INSERT INTO cd_cep_br VALUES ('29.122-690', '823      ', 'R RIO PRETO', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('29.115-205', '823      ', 'R RIO SALGADO', 'PAUL                          ');
INSERT INTO cd_cep_br VALUES ('29.115-210', '823      ', 'R RIO VERDE', 'PAUL                          ');
INSERT INTO cd_cep_br VALUES ('29.127-365', '823      ', 'R RITA DE CASSIA MARTINS', 'TR VERMELHA                   ');
INSERT INTO cd_cep_br VALUES ('29.129-742', '823      ', 'PC RIVADAVIO SERRANO COUTINHO', 'MRO LOGOA                     ');
INSERT INTO cd_cep_br VALUES ('29.125-006', '823      ', 'R RIVIERA', 'B JUCU                        ');
INSERT INTO cd_cep_br VALUES ('29.100-580', '823      ', 'R ROBERTO CAMPOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.120-550', '823      ', 'R ROBERTO DE FREITAS', 'ARIBIRI                       ');
INSERT INTO cd_cep_br VALUES ('29.106-170', '823      ', 'R ROCHA POMBO', 'SOTECO                        ');
INSERT INTO cd_cep_br VALUES ('29.116-315', '823      ', 'R ROCHEDO, DO', 'VL GARRIDO                    ');
INSERT INTO cd_cep_br VALUES ('29.114-050', '823      ', 'R RODOLFO AMARO', 'S TORQUATO                    ');
INSERT INTO cd_cep_br VALUES ('29.101-750', '823      ', 'R RODOLFO REIS', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('29.705-340', '846      ', 'R QUATRO', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('29.110-255', '823      ', 'R RODOLFO VALDETARIO', 'N S PENHA                     ');
INSERT INTO cd_cep_br VALUES ('29.119-390', '823      ', 'R RODRIGUES ALVES', 'ATAIDE                        ');
INSERT INTO cd_cep_br VALUES ('29.120-230', '823      ', 'R RODRIGUES ALVES', 'ARIBIRI                       ');
INSERT INTO cd_cep_br VALUES ('29.120-400', '823      ', 'R ROGER', 'ARIBIRI                       ');
INSERT INTO cd_cep_br VALUES ('29.103-300', '823      ', 'R ROMA', 'ARACAS                        ');
INSERT INTO cd_cep_br VALUES ('29.129-390', '823      ', 'R ROMA, DA', 'PNT FRUTA                     ');
INSERT INTO cd_cep_br VALUES ('29.121-050', '823      ', 'R ROMANZEIRA', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('29.120-007', '823      ', 'TV ROMANZEIRAS', 'ARIBIRI                       ');
INSERT INTO cd_cep_br VALUES ('29.101-420', '823      ', 'R ROMERO BOTELHO(CURITIBA)', 'PR COSTA                      ');
INSERT INTO cd_cep_br VALUES ('29.101-565', '823      ', 'R ROMERO BOTELHO(CURITIBA)', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('29.117-680', '823      ', 'R ROMUALDO DE ALMEIDA', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('29.118-718', '823      ', 'R RONALDO GONCALVES RESENDE', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('29.104-730', '823      ', 'R ROSA', 'JD COLORADO                   ');
INSERT INTO cd_cep_br VALUES ('29.104-020', '823      ', 'R ROSA AMARELA', 'N MEXICO                      ');
INSERT INTO cd_cep_br VALUES ('29.104-180', '823      ', 'R ROSA BRANCA', 'N MEXICO                      ');
INSERT INTO cd_cep_br VALUES ('29.104-015', '823      ', 'R ROSA DE OURO', 'N MEXICO                      ');
INSERT INTO cd_cep_br VALUES ('29.103-610', '823      ', 'R ROSA DE PRATA', 'GUARANHUNS                    ');
INSERT INTO cd_cep_br VALUES ('29.103-785', '823      ', 'R ROSA DE PRATA', 'GUARANHUNS                    ');
INSERT INTO cd_cep_br VALUES ('29.119-010', '823      ', 'R ROSA GAMA', 'ATAIDE                        ');
INSERT INTO cd_cep_br VALUES ('29.130-210', '823      ', 'R ROSA PIREDDA', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('29.104-030', '823      ', 'R ROSA VERMELHA', 'N MEXICO                      ');
INSERT INTO cd_cep_br VALUES ('29.111-440', '823      ', 'BC ROSALIA', 'COBILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.118-575', '823      ', 'R ROSENTAL DE OLIVEIRA', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('29.102-640', '823      ', 'R RUBENS BRAGA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.215-130', '810      ', 'R MARCILIO DIAS', 'MUQUICABA                     ');
INSERT INTO cd_cep_br VALUES ('29.216-320', '810      ', 'R MARCIO PACIFICO VIEIRA', 'PR MORRO                      ');
INSERT INTO cd_cep_br VALUES ('29.202-400', '810      ', 'R MARCONI', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('29.217-340', '810      ', 'R MARECHAL FLORIANO', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('29.201-520', '810      ', 'R MARIA DA PENHA', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('29.216-090', '810      ', 'AV MARIA DE LOURDES CARVALHO DANTAS', 'PR MORRO                      ');
INSERT INTO cd_cep_br VALUES ('29.215-560', '810      ', 'AV MARIA DE LOURDES CARVALHO DANTAS', 'JACUNEM                       ');
INSERT INTO cd_cep_br VALUES ('29.202-320', '810      ', 'R MARIA ORTIZ', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('29.200-610', '810      ', 'R MARIA SILVA', 'PRQ A PRETA                   ');
INSERT INTO cd_cep_br VALUES ('29.200-550', '810      ', 'R MARIANA ELISA DE OLIVEIRA', 'S J TADEU                     ');
INSERT INTO cd_cep_br VALUES ('29.208-220', '810      ', 'R MARIANO DE SOUZA', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.210-155', '810      ', 'R MARINHA, DA', 'ITAPEBUSSU                    ');
INSERT INTO cd_cep_br VALUES ('29.210-180', '810      ', 'R MARIO JORGE ASSEF', 'ITAPEBUSSU                    ');
INSERT INTO cd_cep_br VALUES ('29.220-440', '810      ', 'R MARIO MIGLHORINI', 'JABARAI                       ');
INSERT INTO cd_cep_br VALUES ('29.310-592', '868      ', 'R NILTON SILVA', 'DR G CARONE                   ');
INSERT INTO cd_cep_br VALUES ('29.305-521', '868      ', 'AV NEWTON BRAGA', 'ARARIGUABA                    ');
INSERT INTO cd_cep_br VALUES ('29.304-770', '868      ', 'R NILTON ULTRAMAR', 'AMARELO                       ');
INSERT INTO cd_cep_br VALUES ('29.306-150', '868      ', 'R NEWTON GARCIA DE MATTOS', 'CEL BORGES                    ');
INSERT INTO cd_cep_br VALUES ('29.310-020', '868      ', 'R NILTON ULTRAMAR', 'N S GLORIA                    ');
INSERT INTO cd_cep_br VALUES ('29.312-620', '868      ', 'R NEWTON MEIRELLES', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('29.317-435', '868      ', 'R NIRTA BRUGNARA GIOCOMELLI', 'S F ASSIS                     ');
INSERT INTO cd_cep_br VALUES ('29.307-270', '868      ', 'R NEWTON PRADO', 'IBITIQUARA                    ');
INSERT INTO cd_cep_br VALUES ('29.303-331', '868      ', 'R NOE BARROSO DE AZEREDO', 'G MACHADO                     ');
INSERT INTO cd_cep_br VALUES ('29.301-190', '868      ', 'R NEY PIMENTA COELHO', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('29.304-390', '868      ', 'R NORMA PACHECO CARREIRA', 'AMARELO                       ');
INSERT INTO cd_cep_br VALUES ('29.301-490', '868      ', 'R NEY R COELHO', 'M ORTIZ                       ');
INSERT INTO cd_cep_br VALUES ('29.307-174', '868      ', 'R NORMA PACHECO CARREIRA', 'IBITIQUARA                    ');
INSERT INTO cd_cep_br VALUES ('29.103-885', '823      ', 'R RIO DE JANEIRO', 'J ITAPARICA                   ');
INSERT INTO cd_cep_br VALUES ('29.113-470', '823      ', 'R RIO DO NORTE', 'VLE ENCANTADO                 ');
INSERT INTO cd_cep_br VALUES ('29.113-285', '823      ', 'R RIO DOCE', 'VLE ENCANTADO                 ');
INSERT INTO cd_cep_br VALUES ('29.101-380', '823      ', 'R RIO GRANDE DO NORTE', 'PR COSTA                      ');
INSERT INTO cd_cep_br VALUES ('29.129-480', '823      ', 'R RIO GRANDE DO NORTE', 'PNT FRUTA                     ');
INSERT INTO cd_cep_br VALUES ('29.129-450', '823      ', 'R RIO GRANDE DO SUL', 'PNT FRUTA                     ');
INSERT INTO cd_cep_br VALUES ('29.103-895', '823      ', 'R RIO GRANDE DO SUL', 'J ITAPARICA                   ');
INSERT INTO cd_cep_br VALUES ('29.120-344', '823      ', 'R RIO IPIRANGA', 'ARIBIRI                       ');
INSERT INTO cd_cep_br VALUES ('29.106-250', '823      ', 'R RIO JORDAO', 'SOTECO                        ');
INSERT INTO cd_cep_br VALUES ('29.115-710', '823      ', 'R RIO MARINHO', 'IA FLORES                     ');
INSERT INTO cd_cep_br VALUES ('29.111-620', '823      ', 'AV RIO MARINHO', 'COBILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.701-650', '846      ', 'R FILOMENA LOSS', 'M BROTAS                      ');
INSERT INTO cd_cep_br VALUES ('29.703-710', '846      ', 'R FIORANA MENEGHATTI', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('29.703-810', '846      ', 'R FIORAVANTE ROSSI', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('29.705-300', '846      ', 'R FIORAVANTE ZANETTI', 'CRG OURO                      ');
INSERT INTO cd_cep_br VALUES ('29.705-120', '846      ', 'R FIORAVANTI MARINO', 'M GRACAS                      ');
INSERT INTO cd_cep_br VALUES ('29.704-441', '846      ', 'R FIRMO STACUL', 'H FRAGA                       ');
INSERT INTO cd_cep_br VALUES ('29.122-550', '823      ', 'R ARACAZEIRO', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('29.122-555', '823      ', 'TV ARACAZEIRO', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('29.102-031', '823      ', 'AV ARACRUZ', 'ITAPARICA                     ');
INSERT INTO cd_cep_br VALUES ('29.122-110', '823      ', 'R ARAGUAIA', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('29.118-260', '823      ', 'R ARAGUAIA', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('29.112-045', '823      ', 'TV ARARA', 'JD MARILANDIA                 ');
INSERT INTO cd_cep_br VALUES ('29.118-111', '823      ', 'R ARARAQUARA', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('29.127-340', '823      ', 'AV ARARAS', 'TR VERMELHA                   ');
INSERT INTO cd_cep_br VALUES ('29.112-050', '823      ', 'R ARARE', 'JD MARILANDIA                 ');
INSERT INTO cd_cep_br VALUES ('29.112-055', '823      ', 'TV ARARE', 'JD MARILANDIA                 ');
INSERT INTO cd_cep_br VALUES ('29.107-210', '823      ', 'R ARARE', 'D E SANTO                     ');
INSERT INTO cd_cep_br VALUES ('29.111-730', '823      ', 'R ARARE', 'COBILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.100-340', '823      ', 'R ARARIBOIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.115-040', '823      ', 'R ARARIBOIA', 'PAUL                          ');
INSERT INTO cd_cep_br VALUES ('29.108-090', '823      ', 'R ARARIBOIA', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('29.108-095', '823      ', 'BC ARARIBOIA', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('29.112-280', '823      ', 'PC ARARIUS', 'JD MARILANDIA                 ');
INSERT INTO cd_cep_br VALUES ('29.111-740', '823      ', 'PC ARARIUS', 'COBILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.100-295', '823      ', 'R ANTONIO ATAIDE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.100-290', '823      ', 'TV ANTONIO ATAIDE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.100-291', '823      ', 'BC ANTONIO ATAIDE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.100-296', '823      ', 'R ANTONIO ATAIDE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.115-510', '823      ', 'R ANTONIO AUGUSTO', 'IA FLORES                     ');
INSERT INTO cd_cep_br VALUES ('29.108-040', '823      ', 'R ANTONIO BARCELOS', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('29.109-400', '823      ', 'R ANTONIO BERNARDES DA SILVEIRA', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('29.120-560', '823      ', 'R ANTONIO BEZERRA', 'ARIBIRI                       ');
INSERT INTO cd_cep_br VALUES ('29.120-565', '823      ', 'TV ANTONIO BEZERRA', 'ARIBIRI                       ');
INSERT INTO cd_cep_br VALUES ('29.116-470', '823      ', 'R ANTONIO BEZERRA FARIAS', 'VL GARRIDO                    ');
INSERT INTO cd_cep_br VALUES ('29.102-330', '823      ', 'R ANTONIO CANDIDO SIQUEIRA', 'ITAPARICA                     ');
INSERT INTO cd_cep_br VALUES ('29.116-550', '823      ', 'R ANTONIO CARDOSO', 'VL GARRIDO                    ');
INSERT INTO cd_cep_br VALUES ('29.113-530', '823      ', 'R ANTONIO CARLOS', 'VLE ENCANTADO                 ');
INSERT INTO cd_cep_br VALUES ('29.108-030', '823      ', 'R ANTONIO CARLOS SCARPAT', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('29.108-620', '823      ', 'R ANTONIO COELHO', 'IBES                          ');
INSERT INTO cd_cep_br VALUES ('29.109-090', '823      ', 'R ANTONIO DA SILVA', 'JD GUADALAJARA                ');
INSERT INTO cd_cep_br VALUES ('29.125-010', '823      ', 'R ANTONIO DOS SANTOS LEAO', 'B JUCU                        ');
INSERT INTO cd_cep_br VALUES ('29.114-420', '823      ', 'R ANTONIO DUTRA', 'S TORQUATO                    ');
INSERT INTO cd_cep_br VALUES ('29.127-315', '823      ', 'AV ANTONIO ESPIRITO SANTO', 'TR VERMELHA                   ');
INSERT INTO cd_cep_br VALUES ('29.101-622', '823      ', 'R ANTONIO FANTINI', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('29.107-120', '823      ', 'R ANTONIO FAUSTINI', 'D E SANTO                     ');
INSERT INTO cd_cep_br VALUES ('29.106-650', '823      ', 'R ANTONIO FELIX SALIBA', 'IA AIRES                      ');
INSERT INTO cd_cep_br VALUES ('29.100-180', '823      ', 'AV ANTONIO FERREIRA DE QUEIROZ', 'PRAINHA                       ');
INSERT INTO cd_cep_br VALUES ('29.103-380', '823      ', 'R ANTONIO FERREIRA PYLRO', 'ARACAS                        ');
INSERT INTO cd_cep_br VALUES ('29.125-792', '823      ', 'R ANTONIO FONSECA', 'B JUCU                        ');
INSERT INTO cd_cep_br VALUES ('29.115-080', '823      ', 'R ANTONIO FREIRE', 'PAUL                          ');
INSERT INTO cd_cep_br VALUES ('29.101-010', '823      ', 'AV ANTONIO GIL VELOSO- ATE 1118', 'PR COSTA                      ');
INSERT INTO cd_cep_br VALUES ('29.101-011', '823      ', 'AV ANTONIO GIL VELOSO- DE 1120 A 2124', 'PR COSTA                      ');
INSERT INTO cd_cep_br VALUES ('29.101-735', '823      ', 'AV ANTONIO GIL VELOSO- DE 2126 AO FIM', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('29.106-501', '823      ', 'R ANTONIO GOBBI', 'C COLOMBO                     ');
INSERT INTO cd_cep_br VALUES ('29.106-315', '823      ', 'R ANTONIO GOBBI', 'SOTECO                        ');
INSERT INTO cd_cep_br VALUES ('29.115-831', '823      ', 'BC ANTONIO GOMES', 'IA CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('29.113-005', '823      ', 'R ANTONIO GONZAGA', 'VLE ENCANTADO                 ');
INSERT INTO cd_cep_br VALUES ('29.111-280', '823      ', 'R ANTONIO JACINTHO', 'COBILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.127-360', '823      ', 'R ANTONIO JUSTO', 'TR VERMELHA                   ');
INSERT INTO cd_cep_br VALUES ('29.129-080', '823      ', 'AV ANTONIO LEITE', 'PNT FRUTA                     ');
INSERT INTO cd_cep_br VALUES ('29.102-430', '823      ', 'R ANTONIO LOURENCO AGUIAR', 'ITAPARICA                     ');
INSERT INTO cd_cep_br VALUES ('29.120-780', '823      ', 'R ANTONIO MARIA', 'ARIBIRI                       ');
INSERT INTO cd_cep_br VALUES ('29.115-230', '823      ', 'R ANDREA', 'PAUL                          ');
INSERT INTO cd_cep_br VALUES ('29.101-231', '823      ', 'R ANESIO ALVARENGA', 'PR COSTA                      ');
INSERT INTO cd_cep_br VALUES ('29.101-621', '823      ', 'R ANESIO BOECHAT', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('29.114-350', '823      ', 'AV ANEZIO JOSE SIMOES', 'S TORQUATO                    ');
INSERT INTO cd_cep_br VALUES ('29.113-520', '823      ', 'R ANGELICA ESTEVES', 'VLE ENCANTADO                 ');
INSERT INTO cd_cep_br VALUES ('29.106-280', '823      ', 'R ANGELINA LEAL', 'SOTECO                        ');
INSERT INTO cd_cep_br VALUES ('29.106-281', '823      ', 'BC ANGELINA LEAL', 'SOTECO                        ');
INSERT INTO cd_cep_br VALUES ('29.027-060', '824      ', 'R PADRE EMILIO MIOTTI', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.032-402', '824      ', 'R PADRE GABRIEL', 'N PALESTINA I                 ');
INSERT INTO cd_cep_br VALUES ('29.042-760', '824      ', 'R PADRE GUILHERME PORTEN', 'LOURDES                       ');
INSERT INTO cd_cep_br VALUES ('29.025-690', '824      ', 'R PADRE GUIZAN', 'CARATOIRA                     ');
INSERT INTO cd_cep_br VALUES ('29.020-590', '824      ', 'R PADRE JOSE DE ANCHIETA', 'PRQ MOSCOSO                   ');
INSERT INTO cd_cep_br VALUES ('29.047-290', '824      ', 'R PADRE LUIZ KOESTER', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('29.016-250', '824      ', 'R PADRE NOBREGA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.025-700', '824      ', 'R PADRE PIRES', 'CARATOIRA                     ');
INSERT INTO cd_cep_br VALUES ('29.047-270', '824      ', 'R NOVE', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('29.031-015', '824      ', 'R NOVE', 'ESTRELINHA                    ');
INSERT INTO cd_cep_br VALUES ('29.072-152', '824      ', 'Q NOVE', 'S BORGES                      ');
INSERT INTO cd_cep_br VALUES ('29.031-355', '824      ', 'R NOVE DE AGOSTO', 'GDE VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('29.030-025', '824      ', 'R NOVE DE JULHO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('29.030-031', '824      ', 'AV NOVENTA E DOIS', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('29.030-793', '824      ', 'R NOVENTA E QUATRO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('29.701-540', '846      ', 'R QUATORZE', 'M BROTAS                      ');
INSERT INTO cd_cep_br VALUES ('29.700-794', '846      ', 'R QUATORZE', 'S MARGARIDA                   ');
INSERT INTO cd_cep_br VALUES ('29.706-485', '846      ', 'R QUATORZE', 'COLUMBIA                      ');
INSERT INTO cd_cep_br VALUES ('29.700-795', '846      ', 'R QUATRO', 'S MARGARIDA                   ');
INSERT INTO cd_cep_br VALUES ('29.703-170', '846      ', 'R QUATRO', 'S SILVANO                     ');
INSERT INTO cd_cep_br VALUES ('29.704-855', '846      ', 'R QUATRO', 'MDA SOL                       ');
INSERT INTO cd_cep_br VALUES ('29.703-600', '846      ', 'R QUERUBINA NEGRELLI', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('29.701-550', '846      ', 'R QUINZE', 'M BROTAS                      ');
INSERT INTO cd_cep_br VALUES ('29.700-796', '846      ', 'R QUINZE', 'S MARGARIDA                   ');
INSERT INTO cd_cep_br VALUES ('29.700-270', '846      ', 'R QUINZE DE NOVEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.704-859', '846      ', 'R ONZE', 'MDA SOL                       ');
INSERT INTO cd_cep_br VALUES ('29.701-120', '846      ', 'AV OPERARIOS, DOS', 'OPERARIOS                     ');
INSERT INTO cd_cep_br VALUES ('29.144-365', '820      ', 'R FORMOSA', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('29.149-565', '820      ', 'R FORTALEZA', 'ITANGUA                       ');
INSERT INTO cd_cep_br VALUES ('29.145-407', '820      ', 'Q FORTALEZA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('29.146-440', '820      ', 'R FRANCISCO ALVES', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('29.144-220', '820      ', 'R FRANCISCO ALVES', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('29.144-286', '820      ', 'R FRANCISCO ALVES', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('29.155-570', '820      ', 'R ESTACAO, DA', 'FLEXAL I                      ');
INSERT INTO cd_cep_br VALUES ('29.144-355', '820      ', 'R ESTACIO DE SA', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('29.148-356', '820      ', 'R ESTANISLAU MAGESKI', 'PIRANEMA                      ');
INSERT INTO cd_cep_br VALUES ('29.020-335', '824      ', 'ESC ONZE', 'IA PRINCIPE                   ');
INSERT INTO cd_cep_br VALUES ('29.047-692', '824      ', 'BC ONZE', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('29.072-163', '824      ', 'Q ONZE', 'S BORGES                      ');
INSERT INTO cd_cep_br VALUES ('29.031-640', '824      ', 'R ONZE', 'INHANGUETA                    ');
INSERT INTO cd_cep_br VALUES ('29.031-357', '824      ', 'R ONZE DE JANEIRO', 'GDE VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('29.065-570', '824      ', 'R ORDILIO CASSILHAS AGUIAR', 'M PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('29.706-715', '846      ', 'R FLINHO FONSECA', 'VL REAL                       ');
INSERT INTO cd_cep_br VALUES ('29.701-040', '846      ', 'R FLOREAL MARTINS', 'OPERARIOS                     ');
INSERT INTO cd_cep_br VALUES ('29.701-630', '846      ', 'R FLORIANO ALVES BRANDAO', 'M BROTAS                      ');
INSERT INTO cd_cep_br VALUES ('29.700-790', '846      ', 'R FLORIPEDES COSTA', 'S MARGARIDA                   ');
INSERT INTO cd_cep_br VALUES ('29.700-843', '846      ', 'R FLORISVALDO MARTINS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.700-750', '846      ', 'R FLORISWALDO CAETANO', 'P SOL                         ');
INSERT INTO cd_cep_br VALUES ('29.700-820', '846      ', 'R FONTANA TRANSPADINI', 'S MARGARIDA                   ');
INSERT INTO cd_cep_br VALUES ('29.703-110', '846      ', 'R FORTUNATO PICCIN', 'S SILVANO                     ');
INSERT INTO cd_cep_br VALUES ('29.700-837', '846      ', 'R FORTUNATO RIBEIRO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.701-090', '846      ', 'R FORTUNATO RIBEIRO MACHADO', 'OPERARIOS                     ');
INSERT INTO cd_cep_br VALUES ('29.705-105', '846      ', 'R FRANCA', 'M GRACAS                      ');
INSERT INTO cd_cep_br VALUES ('29.702-290', '846      ', 'R FRANCISCO AMARO VIEIRA', 'M ISMENIA                     ');
INSERT INTO cd_cep_br VALUES ('29.703-550', '846      ', 'R DOUTOR DIDO FONTES', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('29.700-700', '846      ', 'R DOUTOR GAMA', 'P SOL                         ');
INSERT INTO cd_cep_br VALUES ('29.702-130', '846      ', 'R DOUTOR JOAQUIM RIBEIRO FILHO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('29.701-520', '846      ', 'R DOZE', 'M BROTAS                      ');
INSERT INTO cd_cep_br VALUES ('29.704-858', '846      ', 'R DOZE', 'MDA SOL                       ');
INSERT INTO cd_cep_br VALUES ('29.700-774', '846      ', 'R DOZE', 'S MARGARIDA                   ');
INSERT INTO cd_cep_br VALUES ('29.702-610', '846      ', 'R DRASTO FABRIS', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('29.705-400', '846      ', 'R DRASTO FORECHI', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('29.706-711', '846      ', 'R DUARTE DA COSTA', 'VL REAL                       ');
INSERT INTO cd_cep_br VALUES ('29.701-405', '846      ', 'BC DUARTE QUEDEVEZ', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('29.702-100', '846      ', 'R DUQUE DE CAXIAS', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('29.701-475', '846      ', 'BC DUZENTOS E QUATRO', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('29.704-740', '846      ', 'R E', 'H FRAGA                       ');
INSERT INTO cd_cep_br VALUES ('29.704-405', '846      ', 'TV E', 'H FRAGA                       ');
INSERT INTO cd_cep_br VALUES ('29.703-822', '846      ', 'BC E', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('29.704-240', '846      ', 'R ECOPORANGA', 'SAO MARCOS                    ');
INSERT INTO cd_cep_br VALUES ('29.704-440', '846      ', 'PC EDEM ROSA NETTO', 'H FRAGA                       ');
INSERT INTO cd_cep_br VALUES ('29.704-500', '846      ', 'R EDSON RODRIGUES DE OLIVEIRA', 'H FRAGA                       ');
INSERT INTO cd_cep_br VALUES ('29.705-260', '846      ', 'R ELEM MANSUR', 'CRG OURO                      ');
INSERT INTO cd_cep_br VALUES ('29.704-460', '846      ', 'R ELIANA PEDRAL MARQUES', 'H FRAGA                       ');
INSERT INTO cd_cep_br VALUES ('29.701-020', '846      ', 'R ELIAS JOAO', 'OPERARIOS                     ');
INSERT INTO cd_cep_br VALUES ('29.702-400', '846      ', 'R ELIAS JORGE BACHOUR', 'VL LENIRA                     ');
INSERT INTO cd_cep_br VALUES ('29.705-243', '846      ', 'R ELIAS MORELATO', 'CRG OURO                      ');
INSERT INTO cd_cep_br VALUES ('29.700-280', '846      ', 'BC ELIAS RICHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.704-650', '846      ', 'R ELIASNOR GONCALVES', 'H FRAGA                       ');
INSERT INTO cd_cep_br VALUES ('29.702-390', '846      ', 'R ELIEZER PIRES', 'VL LENIRA                     ');
INSERT INTO cd_cep_br VALUES ('29.706-360', '846      ', 'R ELIEZEU DA SILVA NUNES', 'VL AMELIA                     ');
INSERT INTO cd_cep_br VALUES ('29.707-270', '846      ', 'R ELSA MATIELO', 'MARISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.700-605', '846      ', 'ESC ELVINA ROSA MOTTA', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('29.700-170', '846      ', 'TV ELZA BENETTE MACHADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.706-350', '846      ', 'R EMILIANO TREVIZANI', 'VL AMELIA                     ');
INSERT INTO cd_cep_br VALUES ('29.706-130', '846      ', 'R EMILSON COUTINHO', 'S SILVANO                     ');
INSERT INTO cd_cep_br VALUES ('29.701-100', '846      ', 'R ENZO BENETTI', 'OPERARIOS                     ');
INSERT INTO cd_cep_br VALUES ('29.700-842', '846      ', 'R ENZO BENETTI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.707-240', '846      ', 'TV ERICA MATIELO', 'MARISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.709-020', '846      ', 'R ERNESTO MORANDI', 'J ANCHIETA                    ');
INSERT INTO cd_cep_br VALUES ('29.702-755', '846      ', 'ROD ES-080', 'R GIUBERTTI                   ');
INSERT INTO cd_cep_br VALUES ('29.705-101', '846      ', 'ROD ES-248', 'M GRACAS                      ');
INSERT INTO cd_cep_br VALUES ('29.705-390', '846      ', 'R D', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('29.701-150', '846      ', 'R D', 'OPERARIOS                     ');
INSERT INTO cd_cep_br VALUES ('29.706-484', '846      ', 'R D', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('29.701-760', '846      ', 'R DALIA', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('29.700-831', '846      ', 'R DAMASCO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.707-351', '846      ', 'TV DANTE BONGIONI', 'ACAMPAMENTO                   ');
INSERT INTO cd_cep_br VALUES ('29.702-310', '846      ', 'R DAVID TOREZANI', 'VL LENIRA                     ');
INSERT INTO cd_cep_br VALUES ('29.702-705', '846      ', 'AV DELTA', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('29.703-602', '846      ', 'R DENIS RODRIGUES', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('29.708-120', '846      ', 'R DEUSDETH RESENDE', 'V SERRA                       ');
INSERT INTO cd_cep_br VALUES ('29.704-857', '846      ', 'R DEZ', 'MDA SOL                       ');
INSERT INTO cd_cep_br VALUES ('29.700-771', '846      ', 'R DEZ', 'S MARGARIDA                   ');
INSERT INTO cd_cep_br VALUES ('29.706-471', '846      ', 'R DEZ', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('29.701-311', '846      ', 'R DEZENOVE', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('29.704-361', '846      ', 'R DEZENOVE', 'H FRAGA                       ');
INSERT INTO cd_cep_br VALUES ('29.701-700', '846      ', 'R DEZENOVE DE ABRIL', 'M BROTAS                      ');
INSERT INTO cd_cep_br VALUES ('29.701-560', '846      ', 'R DEZESSEIS', 'M BROTAS                      ');
INSERT INTO cd_cep_br VALUES ('29.700-772', '846      ', 'R DEZESSEIS', 'S MARGARIDA                   ');
INSERT INTO cd_cep_br VALUES ('29.701-570', '846      ', 'R DEZESSETE', 'M BROTAS                      ');
INSERT INTO cd_cep_br VALUES ('29.701-300', '846      ', 'R DEZESSETE', 'OPERARIOS                     ');
INSERT INTO cd_cep_br VALUES ('29.151-700', '820      ', 'R IRINEIA NUNES RIBEIRO', 'ITAQUARI                      ');
INSERT INTO cd_cep_br VALUES ('29.149-010', '820      ', 'R IRIRI', 'VT DOURADA                    ');
INSERT INTO cd_cep_br VALUES ('29.149-678', '820      ', 'R IRMAOS LOYOLA', 'ITANGUA                       ');
INSERT INTO cd_cep_br VALUES ('29.153-151', '820      ', 'R ISAIAS FRAGA', 'PTO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('29.150-180', '820      ', 'R ITABAPOANA', 'ITACIBA                       ');
INSERT INTO cd_cep_br VALUES ('29.147-455', '820      ', 'R ITABIRA', 'STA CECILIA                   ');
INSERT INTO cd_cep_br VALUES ('29.155-010', '820      ', 'R ITABIRA', 'VL PRUDENCIO                  ');
INSERT INTO cd_cep_br VALUES ('29.143-269', '820      ', 'R ITABIRA', 'ROS PENHA                     ');
INSERT INTO cd_cep_br VALUES ('29.141-500', '820      ', 'R ITACIBA', 'BL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('29.155-812', '820      ', 'R ITACIBA', 'BUBU                          ');
INSERT INTO cd_cep_br VALUES ('29.149-450', '820      ', 'R ITAGUACU', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('29.150-170', '820      ', 'R ITAGUACU', 'ITACIBA                       ');
INSERT INTO cd_cep_br VALUES ('29.142-305', '820      ', 'R ITAGUACU', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('29.144-282', '820      ', 'R ITAIPU', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('29.145-596', '820      ', 'BC ITAMARATI', 'VL PALESTINA                  ');
INSERT INTO cd_cep_br VALUES ('29.146-722', '820      ', 'R DIAMANTE', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('29.151-600', '820      ', 'R DIAMANTINA', 'ITAQUARI                      ');
INSERT INTO cd_cep_br VALUES ('29.155-040', '820      ', 'R DIAMANTINA', 'VL PRUDENCIO                  ');
INSERT INTO cd_cep_br VALUES ('29.145-531', '820      ', 'R DINA SFAT', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('29.142-815', '820      ', 'R DINAMARCA', 'ITAPEMIRIM                    ');
INSERT INTO cd_cep_br VALUES ('29.141-216', '820      ', 'R DIONISIO GOMES', 'B SORTE                       ');
INSERT INTO cd_cep_br VALUES ('29.156-245', '820      ', 'R DIONIZIO MEIRELES', 'S J BATISTA                   ');
INSERT INTO cd_cep_br VALUES ('29.157-726', '820      ', 'R DIVINO ESPIRITO SANTO', 'N VALVARDE                    ');
INSERT INTO cd_cep_br VALUES ('29.155-120', '820      ', 'R DIVINOPOLIS', 'VL PRUDENCIO                  ');
INSERT INTO cd_cep_br VALUES ('29.142-349', '820      ', 'R DIVISA', 'BL VISTA                      ');
INSERT INTO cd_cep_br VALUES ('29.106-380', '823      ', 'R ANTONIO ROBERTO FEITOSA', 'C COLOMBO                     ');
INSERT INTO cd_cep_br VALUES ('29.120-570', '823      ', 'R ANTONIO SOARES', 'ARIBIRI                       ');
INSERT INTO cd_cep_br VALUES ('29.106-420', '823      ', 'R ANTONIO VIEIRA', 'C COLOMBO                     ');
INSERT INTO cd_cep_br VALUES ('29.108-013', '823      ', 'R ANTONIO VIEIRA DE FREITAS', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('29.109-050', '823      ', 'R ANTUNES SIQUEIRA', 'JD GUADALAJARA                ');
INSERT INTO cd_cep_br VALUES ('29.113-460', '823      ', 'R APIACA', 'VLE ENCANTADO                 ');
INSERT INTO cd_cep_br VALUES ('29.117-035', '823      ', 'R APOLO XVI', 'IPESSA                        ');
INSERT INTO cd_cep_br VALUES ('29.104-830', '823      ', 'R APOSTULO PEDRO', 'D SANTOS                      ');
INSERT INTO cd_cep_br VALUES ('29.158-260', '820      ', 'AV MUCHUARA', 'IBIAPABA                      ');
INSERT INTO cd_cep_br VALUES ('29.152-220', '820      ', 'R MUCURI', 'SOTEMA                        ');
INSERT INTO cd_cep_br VALUES ('29.148-470', '820      ', 'R MUCURI', 'MUCURI                        ');
INSERT INTO cd_cep_br VALUES ('29.144-795', '820      ', 'R MUNICIPAL', 'STO ANDRE                     ');
INSERT INTO cd_cep_br VALUES ('29.155-862', '820      ', 'R MARIO AMARAL', 'CPO VERDE                     ');
INSERT INTO cd_cep_br VALUES ('29.154-100', '820      ', 'R MARIO ARAUJO', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('29.154-105', '820      ', 'TV MARIO ARAUJO', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('29.032-175', '824      ', 'R ORLANDI', 'IA CAIEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.047-670', '824      ', 'R ORLANDO BASILIO DOS SANTOS', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('29.025-670', '824      ', 'R ORLANDO BONFIM', 'CARATOIRA                     ');
INSERT INTO cd_cep_br VALUES ('29.015-150', '824      ', 'R NESTOR GOMES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.010-650', '824      ', 'R NESTOR LIMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.015-713', '824      ', 'ESC NETUNO', 'MRO PIEDADE                   ');
INSERT INTO cd_cep_br VALUES ('29.052-280', '824      ', 'R NEVES ARMOND', 'PR SUA                        ');
INSERT INTO cd_cep_br VALUES ('29.052-285', '824      ', 'TV NEVES ARMOND', 'PR SUA                        ');
INSERT INTO cd_cep_br VALUES ('29.025-660', '824      ', 'R NICANOR ALVES DOS SANTOS', 'CARATOIRA                     ');
INSERT INTO cd_cep_br VALUES ('29.040-690', '824      ', 'PC NICIA COELHO DE ALMEIDA', 'JUCUTUQUARA                   ');
INSERT INTO cd_cep_br VALUES ('29.016-240', '824      ', 'ESC NICOLAU DE ABREU', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.065-130', '824      ', 'AV NICOLAU VON SCHILGEN', 'JD PENHA                      ');
INSERT INTO cd_cep_br VALUES ('29.045-014', '824      ', 'R NICOMEDES FELIPE', 'S MARTA                       ');
INSERT INTO cd_cep_br VALUES ('29.070-516', '824      ', 'R NILO MARTINS CUNHA', 'M ORTIZ                       ');
INSERT INTO cd_cep_br VALUES ('29.026-430', '824      ', 'R NILO PAIVA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.043-535', '824      ', 'BC NOEL ROSA', 'TABUAZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('29.072-260', '824      ', 'R NOSSA SENHORA APARECIDA', 'S LAR                         ');
INSERT INTO cd_cep_br VALUES ('29.027-093', '824      ', 'R NOSSA SENHORA APARECIDA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.027-094', '824      ', 'BC NOSSA SENHORA APARECIDA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.027-460', '824      ', 'BC NOSSA SENHORA APARECIDA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.027-465', '824      ', 'TV NOSSA SENHORA APARECIDA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.030-770', '824      ', 'R NOSSA SENHORA DA AJUDA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('29.030-750', '824      ', 'R NOSSA SENHORA DA CONCEICAO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('29.045-620', '824      ', 'R NOSSA SENHORA DA CONSOLACAO', 'N S CONSOLACAO                ');
INSERT INTO cd_cep_br VALUES ('29.027-099', '824      ', 'AV NOSSA SENHORA DA PENHA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.047-287', '824      ', 'R NOSSA SENHORA DA PENHA', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('29.045-401', '824      ', 'AV NOSSA SENHORA DA PENHA- DE 1279 A 2279 - LADO', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('29.045-400', '824      ', 'AV NOSSA SENHORA DA PENHA- DE 1280 A 2214 - LADO', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('29.045-402', '824      ', 'AV NOSSA SENHORA DA PENHA- DE 2216 AO FIM - LADO', 'S LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('29.045-403', '824      ', 'AV NOSSA SENHORA DA PENHA- DE 2281 AO FIM - LADO', 'S LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('29.055-131', '824      ', 'AV NOSSA SENHORA DA PENHA-ATE 1277 - LADO IMPAR', 'PR CANTO                      ');
INSERT INTO cd_cep_br VALUES ('29.055-130', '824      ', 'AV NOSSA SENHORA DA PENHA-ATE 1278 - LADO PAR', 'PR S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('29.042-790', '824      ', 'AV NOSSA SENHORA DAS GRACAS', 'LOURDES                       ');
INSERT INTO cd_cep_br VALUES ('29.042-757', '824      ', 'R NOSSA SENHORA DAS GRACAS', 'LOURDES                       ');
INSERT INTO cd_cep_br VALUES ('29.030-780', '824      ', 'R NOSSA SENHORA DE FATIMA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('29.032-400', '824      ', 'R NOSSA SENHORA DE FATIMA', 'N PALESTINA I                 ');
INSERT INTO cd_cep_br VALUES ('29.050-335', '824      ', 'AV NOSSA SENHORA DOS NAVEGANTES', 'ENS SUA                       ');
INSERT INTO cd_cep_br VALUES ('29.055-105', '824      ', 'AV NOSSA SENHORA DOS NAVEGANTES', 'ENS SUA                       ');
INSERT INTO cd_cep_br VALUES ('29.050-420', '824      ', 'AV NOSSA SENHORA DOS NAVEGANTES- ATE 1350/1351', 'ENS SUA                       ');
INSERT INTO cd_cep_br VALUES ('29.055-750', '824      ', 'AV NOSSA SENHORA DOS NAVEGANTES- DE 1352/1353 AO', 'PR S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('29.031-730', '824      ', 'R NOVA ERA', 'INHANGUETA                    ');
INSERT INTO cd_cep_br VALUES ('29.052-270', '824      ', 'R MISAEL PEDREIRA DA SILVA', 'PR SUA                        ');
INSERT INTO cd_cep_br VALUES ('29.020-610', '824      ', 'PC MISAEL PENA', 'PRQ MOSCOSO                   ');
INSERT INTO cd_cep_br VALUES ('29.010-620', '824      ', 'ESC MISERICORDIA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.057-230', '824      ', 'R MOACIR AVIDOS', 'PR CANTO                      ');
INSERT INTO cd_cep_br VALUES ('29.060-445', '824      ', 'R MOACIR GONCALVES', 'JD PENHA                      ');
INSERT INTO cd_cep_br VALUES ('29.092-200', '824      ', 'R MOACYR SILVEIRA FIGUEIREDO', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('29.055-630', '824      ', 'R MOACYR STRAUCH', 'PR CANTO                      ');
INSERT INTO cd_cep_br VALUES ('29.042-560', '824      ', 'LD MODESTO DE SA CAVALCANTE', 'FRADINHOS                     ');
INSERT INTO cd_cep_br VALUES ('29.045-222', '824      ', 'R MOISES PEREIRA MALFEI', 'S LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('29.016-230', '824      ', 'R MONSENHOR PEDRINHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.047-450', '824      ', 'R MONSENHOR RAYMUNDO PEREIRA BARROS', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('29.032-190', '824      ', 'R MONTE DE OLIVEIRA', 'IA CAIEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.026-140', '824      ', 'ESC MONTE SIAO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.057-110', '824      ', 'R MONTENEGRO', 'IA FRADE                      ');
INSERT INTO cd_cep_br VALUES ('29.026-780', '824      ', 'PC MUCIANO FREITAS RIBEIRO', 'CARATOIRA                     ');
INSERT INTO cd_cep_br VALUES ('29.308-842', '868      ', 'R MARIANO SIMAO DA SILVA', 'AT N PARQUE                   ');
INSERT INTO cd_cep_br VALUES ('29.309-810', '868      ', 'R MAURILIO COELHO', 'IA LUZ                        ');
INSERT INTO cd_cep_br VALUES ('29.303-410', '868      ', 'R MARIO AUGUSTO DE MORAES', 'G MACHADO                     ');
INSERT INTO cd_cep_br VALUES ('29.301-050', '868      ', 'R MAURILIO COELHO', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('29.303-055', '868      ', 'R MARIO BAHIENSE', 'RECANTO                       ');
INSERT INTO cd_cep_br VALUES ('29.313-310', '868      ', 'AV MAURO MIRANDA MADUREIRA', 'CORAMARA                      ');
INSERT INTO cd_cep_br VALUES ('29.307-580', '868      ', 'R MARIO BENEDITO PORTUGAL', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('29.309-725', '868      ', 'ROD MAURO MIRANDA MADUREIRA', 'VALAO                         ');
INSERT INTO cd_cep_br VALUES ('29.308-014', '868      ', 'R MARIO IMPERIAL', 'FERROVIARIOS                  ');
INSERT INTO cd_cep_br VALUES ('29.300-410', '868      ', 'PC MAURO TOLEDO MACHADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.300-580', '868      ', 'R MARIO IMPERIAL FILHO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.312-140', '868      ', 'R MAX AMBOSS', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('29.300-800', '868      ', 'R MARIO PIRES MARTINS', 'GUANDU                        ');
INSERT INTO cd_cep_br VALUES ('29.301-550', '868      ', 'R MAXIMILIANO FARDIM PERIM', 'M ORTIZ                       ');
INSERT INTO cd_cep_br VALUES ('29.153-020', '820      ', 'R MANOEL COUTINHO', 'PTO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('29.151-100', '820      ', 'R MANOEL COUTINHO', 'AT LAGE                       ');
INSERT INTO cd_cep_br VALUES ('29.149-404', '820      ', 'R MANOEL COUTINHO', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('29.152-120', '820      ', 'R MANOEL DE ANDRADE', 'SOTEMA                        ');
INSERT INTO cd_cep_br VALUES ('29.143-793', '820      ', 'R MANOEL FALCAO', 'STA FE                        ');
INSERT INTO cd_cep_br VALUES ('29.145-333', '820      ', 'R MANOEL FERNANDES', 'STA LUZIA                     ');
INSERT INTO cd_cep_br VALUES ('29.156-275', '820      ', 'R MANOEL FIRME', 'S J BATISTA                   ');
INSERT INTO cd_cep_br VALUES ('29.156-305', '820      ', 'TV MANOEL FIRME', 'S J BATISTA                   ');
INSERT INTO cd_cep_br VALUES ('29.156-581', '820      ', 'R MANOEL FRANCISCO SCHWAB', 'PTO BELO I                    ');
INSERT INTO cd_cep_br VALUES ('29.145-210', '820      ', 'R MANOEL FREIRE CORREIA', 'STA BARBARA                   ');
INSERT INTO cd_cep_br VALUES ('29.143-165', '820      ', 'R MANOEL FREIRE DE ASSIS', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('29.150-270', '820      ', 'R MANOEL JOAQUIM DOS SANTOS', 'ITACIBA                       ');
INSERT INTO cd_cep_br VALUES ('29.146-760', '820      ', 'R JOVINO KROEBEL', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('29.155-070', '820      ', 'AV JUIZ DE FORA', 'VL PRUDENCIO                  ');
INSERT INTO cd_cep_br VALUES ('29.152-410', '820      ', 'R JULIO DE CASTILHO', 'TUCUM                         ');
INSERT INTO cd_cep_br VALUES ('29.141-174', '820      ', 'R JURITI', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('29.144-311', '820      ', 'R JURITIS', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('29.156-592', '820      ', 'R JUSCELINO MEIRELLES', 'PTO BELO I                    ');
INSERT INTO cd_cep_br VALUES ('29.152-440', '820      ', 'R JUSSARA', 'TUCUM                         ');
INSERT INTO cd_cep_br VALUES ('29.157-721', '820      ', 'R JUVENIL DA SILVA', 'N VALVARDE                    ');
INSERT INTO cd_cep_br VALUES ('29.153-060', '820      ', 'R JUVENTINO ROBERTO DA SILVA', 'PTO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('29.154-390', '820      ', 'R K', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('29.308-850', '868      ', 'R A', 'AT N PARQUE                   ');
INSERT INTO cd_cep_br VALUES ('29.304-025', '868      ', 'R AFONSO RIGO', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('29.314-800', '868      ', 'R A', 'MTE BELO                      ');
INSERT INTO cd_cep_br VALUES ('29.306-280', '868      ', 'R AFONSO SARTORIO', 'CEL BORGES                    ');
INSERT INTO cd_cep_br VALUES ('29.303-060', '868      ', 'R ABDALA SABRA', 'RECANTO                       ');
INSERT INTO cd_cep_br VALUES ('29.310-465', '868      ', 'R AGAPITO COLA', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('29.157-704', '820      ', 'R L', 'N VALVARDE                    ');
INSERT INTO cd_cep_br VALUES ('29.155-823', '820      ', 'R L', 'BUBU                          ');
INSERT INTO cd_cep_br VALUES ('29.156-792', '820      ', 'R L', 'PLANETA                       ');
INSERT INTO cd_cep_br VALUES ('29.152-290', '820      ', 'R JOSE APOLINARIO', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('29.148-359', '820      ', 'R JOSE BARBOSA', 'PIRANEMA                      ');
INSERT INTO cd_cep_br VALUES ('29.146-120', '820      ', 'R JOSE BARROS DA SILVA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('29.152-630', '820      ', 'R JOSE BARROSO QUEIROZ', 'TUCUM                         ');
INSERT INTO cd_cep_br VALUES ('29.152-560', '820      ', 'R JOSE BERNADINO SENA', 'TUCUM                         ');
INSERT INTO cd_cep_br VALUES ('29.142-180', '820      ', 'R JOSE BONIFACIO', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('29.143-267', '820      ', 'R JOSE CANAL', 'ROS PENHA                     ');
INSERT INTO cd_cep_br VALUES ('29.146-570', '820      ', 'R JOSE CARDOSO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('29.141-640', '820      ', 'R JOSE CARLOS DA FONSECA', 'BL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('29.152-380', '820      ', 'R JOSE DA SILVA', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('29.144-001', '820      ', 'R JOSE DE ALENCAR', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('29.141-685', '820      ', 'R JOSE DE AMORIM', 'BL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('29.155-573', '820      ', 'R JOSE DE ANCHIETA', 'FLEXAL I                      ');
INSERT INTO cd_cep_br VALUES ('29.152-001', '820      ', 'R JOSE DE OLIVEIRA SANTOS', 'SOTEMA                        ');
INSERT INTO cd_cep_br VALUES ('29.140-710', '820      ', 'R JOSE DO PATROCINIO', 'SOTELANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.155-760', '820      ', 'R JOSE DO PATROCINIO', 'FLEXAL I                      ');
INSERT INTO cd_cep_br VALUES ('29.145-180', '820      ', 'R JOSE FABIO TOLEDO', 'STA BARBARA                   ');
INSERT INTO cd_cep_br VALUES ('29.143-276', '820      ', 'R JOSE FERREIRA CAMPOS', 'ROS PENHA                     ');
INSERT INTO cd_cep_br VALUES ('29.141-505', '820      ', 'R JOSE FIRME', 'BL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('29.155-867', '820      ', 'R JOSE FRANCISCO SCHWAB', 'CPO VERDE                     ');
INSERT INTO cd_cep_br VALUES ('29.151-002', '820      ', 'R JOSE GOBBI', 'AT LAGE                       ');
INSERT INTO cd_cep_br VALUES ('29.154-250', '820      ', 'R JOSE GRIJO', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('29.154-015', '820      ', 'BC JOSE GRIJO', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('29.144-405', '820      ', 'R JOSE HENRIQUE MENDES OLIVEIRA', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('29.141-716', '820      ', 'R JOSE LEANDRO', 'R MARINHO                     ');
INSERT INTO cd_cep_br VALUES ('29.148-060', '820      ', 'R JOSE LOUVATTI', 'VL CAPIXABA                   ');
INSERT INTO cd_cep_br VALUES ('29.156-505', '820      ', 'R JOSE MACHADO', 'VL MERLO                      ');
INSERT INTO cd_cep_br VALUES ('29.146-798', '820      ', 'R JOSE MANOEL SILVA', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('29.148-491', '820      ', 'R JOSE MARIA', 'MUCURI                        ');
INSERT INTO cd_cep_br VALUES ('29.149-770', '820      ', 'CJ JOSE MARIA FERREIRA', 'ITANGUA                       ');
INSERT INTO cd_cep_br VALUES ('29.146-405', '820      ', 'PC JOSE MARIA FERREIRA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('29.148-619', '820      ', 'R JOSE MARQUES DA SILVA', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('29.146-210', '820      ', 'R JOSE MONTEIRO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('29.151-530', '820      ', 'R JOSE PENA', 'ITAQUARI                      ');
INSERT INTO cd_cep_br VALUES ('29.146-685', '820      ', 'R JOSE PENA', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('29.147-605', '820      ', 'R JOSE PLACIDO', 'STA CECILIA                   ');
INSERT INTO cd_cep_br VALUES ('29.140-810', '820      ', 'R JOSE PRADO', 'CAST BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('29.154-638', '820      ', 'R JOSE REGATHIERE', 'GRAUNA                        ');
INSERT INTO cd_cep_br VALUES ('29.144-780', '820      ', 'R JOAO MOTA', 'STO ANDRE                     ');
INSERT INTO cd_cep_br VALUES ('29.145-401', '820      ', 'R JOAO MOTA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('29.144-785', '820      ', 'TV JOAO MOTTA', 'STO ANDRE                     ');
INSERT INTO cd_cep_br VALUES ('29.145-170', '820      ', 'R JOAO PAULO I', 'STA BARBARA                   ');
INSERT INTO cd_cep_br VALUES ('29.143-515', '820      ', 'R JOAO PESSOA', 'ROS PENHA                     ');
INSERT INTO cd_cep_br VALUES ('29.150-500', '820      ', 'R JOAO PRUDENCIO', 'ITACIBA                       ');
INSERT INTO cd_cep_br VALUES ('29.143-420', '820      ', 'R JOAO RAMOS', 'ROS PENHA                     ');
INSERT INTO cd_cep_br VALUES ('29.150-505', '820      ', 'BC JOAO RANGEL', 'ITACIBA                       ');
INSERT INTO cd_cep_br VALUES ('29.156-055', '820      ', 'R JOAO ROCHA', 'CCA SEDE                      ');
INSERT INTO cd_cep_br VALUES ('29.156-065', '820      ', 'SRV JOAO ROCHA', 'CCA SEDE                      ');
INSERT INTO cd_cep_br VALUES ('29.149-561', '820      ', 'R JOAO RODRIGUES BRAGA', 'ITANGUA                       ');
INSERT INTO cd_cep_br VALUES ('29.156-035', '820      ', 'R JOAO RODRIGUES FILHO', 'CCA SEDE                      ');
INSERT INTO cd_cep_br VALUES ('29.150-650', '820      ', 'R JOAO RODRIGUES TRANCOSO', 'ORIENTE                       ');
INSERT INTO cd_cep_br VALUES ('29.150-655', '820      ', 'TV JOAO RODRIGUES TRANCOSO', 'ORIENTE                       ');
INSERT INTO cd_cep_br VALUES ('29.156-440', '820      ', 'R JOAO SCHWAB', 'AREINHA                       ');
INSERT INTO cd_cep_br VALUES ('29.154-040', '820      ', 'R JOAO TIMOTEO DE ANDRADE', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('29.153-305', '820      ', 'R JOAO VIEIRA', 'PTO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('29.152-340', '820      ', 'R JOAO XAVIER', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('29.152-341', '820      ', 'R JOAO XAVIER', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('29.145-160', '820      ', 'R JOAQUIM ARAUJO TORRES', 'STA BARBARA                   ');
INSERT INTO cd_cep_br VALUES ('29.151-430', '820      ', 'R JOAQUIM CARDOSO', 'ITAQUARI                      ');
INSERT INTO cd_cep_br VALUES ('29.149-595', '820      ', 'R JOAQUIM DA SILVA', 'ITANGUA                       ');
INSERT INTO cd_cep_br VALUES ('29.156-594', '820      ', 'R JOAQUIM MATOS', 'PTO BELO I                    ');
INSERT INTO cd_cep_br VALUES ('29.020-540', '824      ', 'R ANTONIO DA VITORIA', 'PRQ MOSCOSO                   ');
INSERT INTO cd_cep_br VALUES ('29.057-300', '824      ', 'R ANTONIO DAMIANI', 'PR CANTO                      ');
INSERT INTO cd_cep_br VALUES ('29.026-530', '824      ', 'ESC ANTONIO DE FREITAS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.047-674', '824      ', 'R ANTONIO DE MATOS', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('29.047-491', '824      ', 'R ANTONIO DE MATTOS', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('29.042-610', '824      ', 'R ANTONIO DELL ANTONIO', 'FRADINHOS                     ');
INSERT INTO cd_cep_br VALUES ('29.047-045', '824      ', 'R ANTONIO DOS SANTOS', 'MARUIPE                       ');
INSERT INTO cd_cep_br VALUES ('29.025-430', '824      ', 'PC ANTONIO FERREIRA MARQUES', 'CARATOIRA                     ');
INSERT INTO cd_cep_br VALUES ('29.043-040', '824      ', 'R ANTONIO GIL VELOSO', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('29.042-675', '824      ', 'ESC ANTONIO GIL VELOSO', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('29.040-765', '824      ', 'ESC ANTONIO GONCALVES NEVES PRIMO', 'JUCUTUQUARA                   ');
INSERT INTO cd_cep_br VALUES ('29.090-570', '824      ', 'R ANTONIO GUILHERME DO NASCIMENTO', 'JD CAMBURI                    ');
INSERT INTO cd_cep_br VALUES ('29.103-490', '823      ', 'R TOQUIO', 'ARACAS                        ');
INSERT INTO cd_cep_br VALUES ('29.116-235', '823      ', 'BC TORNEIRA', 'VL GARRIDO                    ');
INSERT INTO cd_cep_br VALUES ('29.100-370', '823      ', 'R TORQUATO LARANJA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.101-162', '823      ', 'R TORRE, DA', 'PR COSTA                      ');
INSERT INTO cd_cep_br VALUES ('29.125-650', '823      ', 'R TOULO DE LAUTREC', 'B JUCU                        ');
INSERT INTO cd_cep_br VALUES ('29.114-365', '823      ', 'R TRAJANO DE MORAIS', 'S TORQUATO                    ');
INSERT INTO cd_cep_br VALUES ('29.105-030', '823      ', 'R TRES', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('29.105-730', '823      ', 'R TRES', 'COCAL                         ');
INSERT INTO cd_cep_br VALUES ('29.105-230', '823      ', 'R TRES', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('29.108-320', '823      ', 'R TRES', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('29.111-525', '823      ', 'ESC SOLON BORGES', 'COBILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.102-415', '823      ', 'TV SONHO DE AMOR', 'ITAPARICA                     ');
INSERT INTO cd_cep_br VALUES ('29.111-030', '823      ', 'R SOSSEGO, DO', 'COBILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.149-407', '820      ', 'R JERUZALEM', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('29.155-485', '820      ', 'R JESUS DE NAZARE', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('29.142-704', '820      ', 'R JOANA D`ARC', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('29.141-221', '820      ', 'R JOANA D ARC', 'B SORTE                       ');
INSERT INTO cd_cep_br VALUES ('29.140-530', '820      ', 'R JOANA D ARC', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('29.140-600', '820      ', 'TV JOANA D ARC', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('29.150-130', '820      ', 'R JOANA D ARC', 'ITACIBA                       ');
INSERT INTO cd_cep_br VALUES ('29.150-680', '820      ', 'R JOANA D ARC', 'ORIENTE                       ');
INSERT INTO cd_cep_br VALUES ('29.143-268', '820      ', 'R JOAO AMORIM', 'ROS PENHA                     ');
INSERT INTO cd_cep_br VALUES ('29.152-490', '820      ', 'R JOAO BALESTEIRO', 'TUCUM                         ');
INSERT INTO cd_cep_br VALUES ('12.424-280', '5283     ', 'R BENEDICTO LUIZ MARCONDES BARROS', 'RES C C JARDIM                ');
INSERT INTO cd_cep_br VALUES ('12.424-670', '5283     ', 'TV BETULAS', 'PRQ L AZUL                    ');
INSERT INTO cd_cep_br VALUES ('12.441-290', '5283     ', 'TV BENEDITO ALVES', 'FEITAL                        ');
INSERT INTO cd_cep_br VALUES ('12.443-740', '5283     ', 'R BEZERRA DE MENEZES', 'CJ HAB T IPES I (SUL)         ');
INSERT INTO cd_cep_br VALUES ('12.412-030', '5283     ', 'R BENEDITO ANTONIO DA SILVA', 'LOT A A FLORES                ');
INSERT INTO cd_cep_br VALUES ('12.422-310', '5283     ', 'PC BIBLIA, DA', 'RES C MAIA                    ');
INSERT INTO cd_cep_br VALUES ('12.411-360', '5283     ', 'R BENEDITO BARBOSA', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('29.144-304', '820      ', 'AV DOIS SENTIDOS', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('29.142-600', '820      ', 'R D', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('29.141-453', '820      ', 'R D', 'BL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('29.148-371', '820      ', 'TV D', 'MUCURI                        ');
INSERT INTO cd_cep_br VALUES ('29.156-777', '820      ', 'R D', 'PLANETA                       ');
INSERT INTO cd_cep_br VALUES ('29.142-813', '820      ', 'R D', 'ITAPEMIRIM                    ');
INSERT INTO cd_cep_br VALUES ('29.155-806', '820      ', 'R D', 'BUBU                          ');
INSERT INTO cd_cep_br VALUES ('29.144-888', '820      ', 'R DADIVA DA ESTRELA', 'ESTRE SUL                     ');
INSERT INTO cd_cep_br VALUES ('29.152-670', '820      ', 'R DAILSON LARANJA', 'TUCUM                         ');
INSERT INTO cd_cep_br VALUES ('29.149-270', '820      ', 'R DALIAS, DAS', 'VT DOURADA                    ');
INSERT INTO cd_cep_br VALUES ('29.145-821', '820      ', 'R DALIAS, DAS', 'FL CAMPO                      ');
INSERT INTO cd_cep_br VALUES ('29.146-729', '820      ', 'R DALMACIA DE JESUS', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('29.145-812', '820      ', 'R DAMASCO', 'VL PALESTINA                  ');
INSERT INTO cd_cep_br VALUES ('29.145-665', '820      ', 'R DAMIEDA', 'VL PALESTINA                  ');
INSERT INTO cd_cep_br VALUES ('29.145-580', '820      ', 'R DARCY FOGOS MARIENY', 'VL PALESTINA                  ');
INSERT INTO cd_cep_br VALUES ('29.145-800', '820      ', 'R DARILEIA', 'VL PALESTINA                  ');
INSERT INTO cd_cep_br VALUES ('29.146-750', '820      ', 'R DARIO BELTRAME', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('29.147-321', '820      ', 'R DAVITO MAIOLI', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('29.153-041', '820      ', 'ESC DELEGACIA, DA', 'PTO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('29.151-260', '820      ', 'R DEMOSTHENES NUNES VIEIRA', 'AT LAGE                       ');
INSERT INTO cd_cep_br VALUES ('29.146-789', '820      ', 'R DEMOSTHENES NUNES VIEIRA', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('29.141-163', '820      ', 'R DEOLINDA ALMEIDA SANTOS', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('29.144-651', '820      ', 'R DERLI ABREU', 'MDA CPO GRANDE                ');
INSERT INTO cd_cep_br VALUES ('29.145-001', '820      ', 'R DERLY ABREU', 'STA BARBARA                   ');
INSERT INTO cd_cep_br VALUES ('29.141-120', '820      ', 'R DEZ', 'VLE ESPERANCA                 ');
INSERT INTO cd_cep_br VALUES ('29.140-850', '820      ', 'R DEZ', 'STA PAULA                     ');
INSERT INTO cd_cep_br VALUES ('29.154-819', '820      ', 'R DEZ', 'PROLAR                        ');
INSERT INTO cd_cep_br VALUES ('29.157-137', '820      ', 'R DEZ', 'N R PENHA I                   ');
INSERT INTO cd_cep_br VALUES ('29.147-582', '820      ', 'R DEZ', 'STA CECILIA                   ');
INSERT INTO cd_cep_br VALUES ('29.157-830', '820      ', 'R DEZ', 'A F BORGES                    ');
INSERT INTO cd_cep_br VALUES ('29.141-726', '820      ', 'R DEZ', 'R MARINHO                     ');
INSERT INTO cd_cep_br VALUES ('29.143-006', '820      ', 'AV DEZENOVE', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('29.157-138', '820      ', 'R DEZENOVE', 'N R PENHA I                   ');
INSERT INTO cd_cep_br VALUES ('29.141-727', '820      ', 'R DEZENOVE', 'R MARINHO                     ');
INSERT INTO cd_cep_br VALUES ('29.157-314', '820      ', 'R DEZESSEIS', 'N R PENHA I                   ');
INSERT INTO cd_cep_br VALUES ('29.142-397', '820      ', 'R DEZESSEIS', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('29.154-821', '820      ', 'R DEZESSEIS', 'PROLAR                        ');
INSERT INTO cd_cep_br VALUES ('29.141-728', '820      ', 'R DEZESSEIS', 'R MARINHO                     ');
INSERT INTO cd_cep_br VALUES ('29.150-240', '820      ', 'R DEZESSEIS DE ABRIL', 'ITACIBA                       ');
INSERT INTO cd_cep_br VALUES ('29.153-660', '820      ', 'R COLUMBIA', 'PRES MEDICI                   ');
INSERT INTO cd_cep_br VALUES ('29.147-170', '820      ', 'R COMACARI', 'FLORIDA                       ');
INSERT INTO cd_cep_br VALUES ('29.147-704', '820      ', 'R COMERCIARIOS,DOS', 'NOVO HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('29.143-430', '820      ', 'R COMUNIDADE', 'ROS PENHA                     ');
INSERT INTO cd_cep_br VALUES ('29.155-490', '820      ', 'R COMUNITARIA', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('29.144-770', '820      ', 'R CONCEICAO', 'STO ANDRE                     ');
INSERT INTO cd_cep_br VALUES ('29.155-343', '820      ', 'R CONCEICAO', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('29.145-511', '820      ', 'R CONCEICAO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('29.143-795', '820      ', 'R CONCORDIA', 'STA FE                        ');
INSERT INTO cd_cep_br VALUES ('29.155-130', '820      ', 'R CONSELHEIRO LAFAIETE', 'VL PRUDENCIO                  ');
INSERT INTO cd_cep_br VALUES ('29.150-511', '820      ', 'R CONSOLACAO', 'ITACIBA                       ');
INSERT INTO cd_cep_br VALUES ('29.151-270', '820      ', 'R CONSTANCIA NOVAES', 'AT LAGE                       ');
INSERT INTO cd_cep_br VALUES ('29.156-220', '820      ', 'R CONSTANTE SODRE', 'S J BATISTA                   ');
INSERT INTO cd_cep_br VALUES ('29.143-390', '820      ', 'R CONSTATINO MOSCON', 'ROS PENHA                     ');
INSERT INTO cd_cep_br VALUES ('29.149-100', '820      ', 'R COPACABANA', 'VT DOURADA                    ');
INSERT INTO cd_cep_br VALUES ('29.144-045', '820      ', 'R COPACABANA', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('29.148-630', '820      ', 'R COQUEIRO, DO', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('29.145-346', '820      ', 'R COQUEIRO, DO', 'STA LUZIA                     ');
INSERT INTO cd_cep_br VALUES ('29.155-030', '820      ', 'R CORACOES', 'VL PRUDENCIO                  ');
INSERT INTO cd_cep_br VALUES ('29.152-140', '820      ', 'R CORONEL DARCY PACHECO DE QUEIROZ', 'SOTEMA                        ');
INSERT INTO cd_cep_br VALUES ('29.154-460', '820      ', 'R CORONEL HERBERT ROBRAN', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('29.146-010', '820      ', 'R CORONEL OLIMPIO CUNHA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('29.142-430', '820      ', 'R CORONEL OLIMPIO CUNHA', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('29.141-187', '820      ', 'R CORUJA', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('29.150-380', '820      ', 'R COSME E DAMIAO', 'ITACIBA                       ');
INSERT INTO cd_cep_br VALUES ('29.143-281', '820      ', 'AV COSTA BRANDAO', 'ROS PENHA                     ');
INSERT INTO cd_cep_br VALUES ('29.140-280', '820      ', 'R COSTA RICA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('29.149-003', '820      ', 'R CRAVO, DOS', 'VT DOURADA                    ');
INSERT INTO cd_cep_br VALUES ('29.145-835', '820      ', 'R CRAVOS, DOS', 'FL CAMPO                      ');
INSERT INTO cd_cep_br VALUES ('29.118-550', '823      ', 'R SANTA MARIA', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('29.120-370', '823      ', 'R SANTA MARTA', 'ARIBIRI                       ');
INSERT INTO cd_cep_br VALUES ('29.113-320', '823      ', 'R SANTA RITA', 'VLE ENCANTADO                 ');
INSERT INTO cd_cep_br VALUES ('29.122-290', '823      ', 'R SANTA ROSA', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('29.108-825', '823      ', 'R SANTA TEREZA', 'IBES                          ');
INSERT INTO cd_cep_br VALUES ('29.114-450', '823      ', 'LD SANTA TEREZINHA', 'S TORQUATO                    ');
INSERT INTO cd_cep_br VALUES ('29.106-570', '823      ', 'R SANTA TEREZINHA', 'C COLOMBO                     ');
INSERT INTO cd_cep_br VALUES ('29.114-002', '823      ', 'R SANTA TEREZINHA', 'S TORQUATO                    ');
INSERT INTO cd_cep_br VALUES ('29.122-041', '823      ', 'R SANTA TEREZINHA', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('29.113-330', '823      ', 'R SANTANA', 'VLE ENCANTADO                 ');
INSERT INTO cd_cep_br VALUES ('29.103-205', '823      ', 'R SANTIAGO', 'ARACAS                        ');
INSERT INTO cd_cep_br VALUES ('29.110-230', '823      ', 'R SANTIAGO DANTAS', 'N S PENHA                     ');
INSERT INTO cd_cep_br VALUES ('29.113-310', '823      ', 'R SANTO AGOSTINHO', 'VLE ENCANTADO                 ');
INSERT INTO cd_cep_br VALUES ('29.116-070', '823      ', 'R SANTO ALEIXO', 'VL BATISTA                    ');
INSERT INTO cd_cep_br VALUES ('29.118-635', '823      ', 'BC SANTO ANDRE', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('29.066-230', '824      ', 'R PETROLINO CESAR DE MORAES', 'M PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('29.065-620', '824      ', 'R PETRONILIA PASSOS GABRIEL', 'M PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('29.060-740', '824      ', 'PC PHILOGOMIRO LANNES', 'JD PENHA                      ');
INSERT INTO cd_cep_br VALUES ('29.016-080', '824      ', 'ESC PIEDADE, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.010-190', '824      ', 'R PIETRANGELO DE BIASE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.026-180', '824      ', 'R PINHEIRO JUNIOR', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.055-160', '824      ', 'R PINTO ALEIXO', 'PR S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('29.010-340', '824      ', 'PC PIO XII', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.052-025', '824      ', 'R PIO XII', 'MRO J NAZARETH                ');
INSERT INTO cd_cep_br VALUES ('29.144-288', '820      ', 'R GARCIA LORCA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('29.147-702', '820      ', 'R GARCONS,DOS', 'NOVO HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('29.141-171', '820      ', 'R GARRINCHA', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('29.157-320', '820      ', 'R GASPAR', 'N R PENHA I                   ');
INSERT INTO cd_cep_br VALUES ('29.145-130', '820      ', 'R GASPARINA LAYOLA ARAUJO', 'STA BARBARA                   ');
INSERT INTO cd_cep_br VALUES ('29.141-170', '820      ', 'R GATURAMO', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('29.146-003', '820      ', 'R GELARMINE FREIRE', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('29.148-570', '820      ', 'R GENADIR RODRIGUES', 'MUCURI                        ');
INSERT INTO cd_cep_br VALUES ('29.151-390', '820      ', 'R MANOEL PINTO RIBEIRO', 'ITAQUARI                      ');
INSERT INTO cd_cep_br VALUES ('29.144-276', '820      ', 'R MANOEL ROSA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('29.149-676', '820      ', 'R MANOEL SARMENTO', 'ITANGUA                       ');
INSERT INTO cd_cep_br VALUES ('29.153-290', '820      ', 'R MANOEL SIQUEIRA', 'PTO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('29.155-440', '820      ', 'R MANOEL SIQUEIRA', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('29.155-847', '820      ', 'R MARANHAO', 'PRQ NACIONAL                  ');
INSERT INTO cd_cep_br VALUES ('29.148-180', '820      ', 'R LINHARES', 'VL CAPIXABA                   ');
INSERT INTO cd_cep_br VALUES ('29.142-090', '820      ', 'R LINHARES', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('29.142-717', '820      ', 'R LINHARES', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('29.149-675', '820      ', 'R LIRA', 'ITANGUA                       ');
INSERT INTO cd_cep_br VALUES ('29.157-715', '820      ', 'R CASTELO', 'N VALVARDE                    ');
INSERT INTO cd_cep_br VALUES ('29.143-590', '820      ', 'R CASTELO BRANCO', 'ROS PENHA                     ');
INSERT INTO cd_cep_br VALUES ('29.152-400', '820      ', 'R CASTELO BRANCO', 'TUCUM                         ');
INSERT INTO cd_cep_br VALUES ('29.142-221', '820      ', 'R CASTELO BRANCO', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('29.141-620', '820      ', 'R CASTELO BRANCO', 'BL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('29.142-380', '820      ', 'R CASTELO BRANCO', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('29.153-120', '820      ', 'R BRITADOR', 'PTO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('29.144-291', '820      ', 'R BURITIS', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('29.146-681', '820      ', 'TV B1', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('29.154-335', '820      ', 'TV C', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('29.154-330', '820      ', 'R C', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('29.141-452', '820      ', 'R C', 'BL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('29.142-852', '820      ', 'R C', 'ITAPEMIRIM                    ');
INSERT INTO cd_cep_br VALUES ('29.155-803', '820      ', 'R C', 'BUBU                          ');
INSERT INTO cd_cep_br VALUES ('29.156-776', '820      ', 'R C', 'PLANETA                       ');
INSERT INTO cd_cep_br VALUES ('29.142-675', '820      ', 'R C', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('29.142-540', '820      ', 'EST CACAROCA', 'JD ALAH                       ');
INSERT INTO cd_cep_br VALUES ('29.145-791', '820      ', 'R CACHOEIRINHA', 'VL PALESTINA                  ');
INSERT INTO cd_cep_br VALUES ('29.148-210', '820      ', 'R CACHOEIRO DE ITAPEMIRIM', 'VL CAPIXABA                   ');
INSERT INTO cd_cep_br VALUES ('29.149-510', '820      ', 'R CACHOEIRO DE ITAPEMIRIM', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('29.143-120', '820      ', 'R CALVINIAS, DAS', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('29.147-150', '820      ', 'R CAMACARI', 'FLORIDA                       ');
INSERT INTO cd_cep_br VALUES ('29.149-020', '820      ', 'R CAMBURI', 'VT DOURADA                    ');
INSERT INTO cd_cep_br VALUES ('29.144-887', '820      ', 'R CAMINHO DO VIVER', 'ESTRE SUL                     ');
INSERT INTO cd_cep_br VALUES ('29.145-820', '820      ', 'R CAMOMILAS, DAS', 'FL CAMPO                      ');
INSERT INTO cd_cep_br VALUES ('29.144-341', '820      ', 'R CAMPINAS', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('29.145-343', '820      ', 'R CAMPINAS', 'STA LUZIA                     ');
INSERT INTO cd_cep_br VALUES ('29.142-712', '820      ', 'R CAMPINHO', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('29.143-060', '820      ', 'R CAMPO BELO', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('29.155-300', '820      ', 'R CAMPO BELO', 'VL PRUDENCIO                  ');
INSERT INTO cd_cep_br VALUES ('29.146-300', '820      ', 'AV CAMPO GRANDE', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('29.141-520', '820      ', 'R CAMPO GRANDE', 'BL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('29.155-346', '820      ', 'R CAMPOS', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('29.151-670', '820      ', 'R CAMPOS SALLES', 'ITAQUARI                      ');
INSERT INTO cd_cep_br VALUES ('29.158-425', '820      ', 'AV CANAA', 'N CANAA                       ');
INSERT INTO cd_cep_br VALUES ('29.155-370', '820      ', 'R CANADA', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('29.140-060', '820      ', 'R CANADA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('29.149-390', '820      ', 'R CANAL, DO', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('29.154-610', '820      ', 'R CANARINHO', 'GRAUNA                        ');
INSERT INTO cd_cep_br VALUES ('29.141-194', '820      ', 'R CANARIO', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('29.141-843', '820      ', 'R CANAVIEIROS, DOS', 'PE GABRIEL                    ');
INSERT INTO cd_cep_br VALUES ('29.140-270', '820      ', 'R CANDIDA DE OLIVEIRA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('29.156-230', '820      ', 'R CANDIDO FREITAS DE SANTANA', 'S J BATISTA                   ');
INSERT INTO cd_cep_br VALUES ('29.154-493', '820      ', 'EST CANGAIBA', 'TABAJARA                      ');
INSERT INTO cd_cep_br VALUES ('29.148-631', '820      ', 'ROD BR- 101CONTORNO- LADO IMPAR', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('29.154-291', '820      ', 'ROD BR- 101CONTORNO- LADO IMPAR', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('29.155-781', '820      ', 'ROD BR- 101CONTORNO- LADO IMPAR', 'FLEXAL II                     ');
INSERT INTO cd_cep_br VALUES ('29.149-281', '820      ', 'ROD BR- 101CONTORNO- LADO IMPAR', 'CEASA                         ');
INSERT INTO cd_cep_br VALUES ('29.148-365', '820      ', 'ROD BR- 101CONTORNO- LADO IMPAR', 'MUCURI                        ');
INSERT INTO cd_cep_br VALUES ('29.145-480', '820      ', 'ROD BR- 101CONTORNO- LADO PAR', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('29.158-000', '820      ', 'ROD BR- 101CONTORNO- LADO PAR', 'PTO ENGENHO                   ');
INSERT INTO cd_cep_br VALUES ('29.155-003', '820      ', 'ROD BR- 101CONTORNO- LADO PAR', 'VL PRUDENCIO                  ');
INSERT INTO cd_cep_br VALUES ('29.149-395', '820      ', 'ROD BR- 101CONTORNO- LADO PAR', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('29.154-501', '820      ', 'ROD BR- 101CONTORNO-LADO PAR', 'TABAJARA                      ');
INSERT INTO cd_cep_br VALUES ('29.154-004', '820      ', 'ROD BR-101CONTORNO', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('29.155-591', '820      ', 'ROD BR-101CONTORNO', 'FLEXAL I                      ');
INSERT INTO cd_cep_br VALUES ('29.156-540', '820      ', 'ROD BR-101CONTORNO', 'PTO BELO II                   ');
INSERT INTO cd_cep_br VALUES ('29.157-400', '820      ', 'ROD BR-101CONTORNO', 'N R PENHA II                  ');
INSERT INTO cd_cep_br VALUES ('29.148-341', '820      ', 'ROD BR-101CONTORNO- LADO IMPAR', 'VL CAPIXABA                   ');
INSERT INTO cd_cep_br VALUES ('29.156-775', '820      ', 'ROD BR-101CONTORNO- LADO IMPAR', 'PLANETA                       ');
INSERT INTO cd_cep_br VALUES ('29.148-008', '820      ', 'ROD BR-101CONTORNO- LADO PAR', 'VL CAPIXABA                   ');
INSERT INTO cd_cep_br VALUES ('29.140-426', '820      ', 'ROD BR-262(PRESIDENTE COSTA E SILVA)', 'AT LAGE                       ');
INSERT INTO cd_cep_br VALUES ('29.146-368', '820      ', 'ROD BR-262- LADO PAR', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('29.105-605', '823      ', 'R QUARENTA E UM', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('29.105-195', '823      ', 'R QUARENTA TRES', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('29.111-602', '823      ', 'AV QUARTA', 'COBILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.105-141', '823      ', 'R QUATORZE', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('29.111-610', '823      ', 'R QUATORZE', 'COBILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.105-340', '823      ', 'R QUATORZE', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('29.105-040', '823      ', 'R QUATRO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('29.110-320', '823      ', 'R QUATRO', 'N S PENHA                     ');
INSERT INTO cd_cep_br VALUES ('29.105-740', '823      ', 'R QUATRO', 'COCAL                         ');
INSERT INTO cd_cep_br VALUES ('29.105-240', '823      ', 'R QUATRO', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('29.108-300', '823      ', 'R QUATRO', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('29.103-170', '823      ', 'R PORTO ESPANHA', 'ARACAS                        ');
INSERT INTO cd_cep_br VALUES ('29.103-190', '823      ', 'R PORTO PRINCIPE', 'ARACAS                        ');
INSERT INTO cd_cep_br VALUES ('29.103-870', '823      ', 'R PORTO SEGURO', 'J ITAPARICA                   ');
INSERT INTO cd_cep_br VALUES ('29.146-260', '820      ', 'R PASTOR SATURNINO JOSE PEREIRA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('29.143-010', '820      ', 'AV PAU BRASIL', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('29.150-550', '820      ', 'R PAULICEIA', 'ORIENTE                       ');
INSERT INTO cd_cep_br VALUES ('29.145-260', '820      ', 'R PAULO IV', 'STA BARBARA                   ');
INSERT INTO cd_cep_br VALUES ('29.155-880', '820      ', 'TV PAULO NASCIMENTO', 'CPO VERDE                     ');
INSERT INTO cd_cep_br VALUES ('29.155-875', '820      ', 'R PAULO NASCIMENTO', 'CPO VERDE                     ');
INSERT INTO cd_cep_br VALUES ('29.152-540', '820      ', 'R PAULO RODRIGUES', 'TUCUM                         ');
INSERT INTO cd_cep_br VALUES ('29.156-150', '820      ', 'R PAULO RODRIGUES', 'CCA SEDE                      ');
INSERT INTO cd_cep_br VALUES ('29.156-155', '820      ', 'TV PAULO RODRIGUES', 'CCA SEDE                      ');
INSERT INTO cd_cep_br VALUES ('29.155-560', '820      ', 'R PAZ', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('29.153-036', '820      ', 'BC PAZ, DA', 'PTO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('29.156-066', '820      ', 'R PAZ, DA', 'CCA SEDE                      ');
INSERT INTO cd_cep_br VALUES ('29.141-750', '820      ', 'R OTTO RAMOS', 'R MARINHO                     ');
INSERT INTO cd_cep_br VALUES ('29.155-100', '820      ', 'R BETIM', 'VL PRUDENCIO                  ');
INSERT INTO cd_cep_br VALUES ('29.146-663', '820      ', 'R BG', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('29.143-090', '820      ', 'R BICUIBA', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('29.141-182', '820      ', 'R BIGODINHO', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('29.140-664', '820      ', 'R BILAR PINTO', 'SOTELANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.154-690', '820      ', 'R BIQUINHA', 'RER SAUDOSO                   ');
INSERT INTO cd_cep_br VALUES ('29.155-582', '820      ', 'R BIQUINHA', 'FLEXAL I                      ');
INSERT INTO cd_cep_br VALUES ('29.155-588', '820      ', 'R BOA ESPERANCA', 'FLEXAL I                      ');
INSERT INTO cd_cep_br VALUES ('29.153-035', '820      ', 'R BOA ESPERANCA', 'PTO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('29.112-470', '823      ', 'R TABOCA', 'R MARINHO                     ');
INSERT INTO cd_cep_br VALUES ('29.112-033', '823      ', 'TV TABULEIRO', 'JD MARILANDIA                 ');
INSERT INTO cd_cep_br VALUES ('29.112-034', '823      ', 'R TABULEIRO', 'JD MARILANDIA                 ');
INSERT INTO cd_cep_br VALUES ('29.111-065', '823      ', 'R TADEU RAUTA', 'COBILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.113-655', '823      ', 'R TAGUARAS', 'VLE ENCANTADO                 ');
INSERT INTO cd_cep_br VALUES ('29.114-650', '823      ', 'R TAIPO', 'S TORQUATO                    ');
INSERT INTO cd_cep_br VALUES ('29.129-054', '823      ', 'R TAMARA', 'PNT FRUTA                     ');
INSERT INTO cd_cep_br VALUES ('29.125-440', '823      ', 'AV TAMARA, DA', 'B JUCU                        ');
INSERT INTO cd_cep_br VALUES ('29.129-051', '823      ', 'R TAMARINHO', 'PNT FRUTA                     ');
INSERT INTO cd_cep_br VALUES ('29.104-220', '823      ', 'R TAMARINOS, DOS', 'IA BENTOS                     ');
INSERT INTO cd_cep_br VALUES ('12.400-180', '5283     ', 'R BICUDO LEME', 'JD I BRAGA                    ');
INSERT INTO cd_cep_br VALUES ('12.424-410', '5283     ', 'AV BENEDITO CARLOS DA SILVA (PIRA CARAPEIRO)', 'JD PRINCESA                   ');
INSERT INTO cd_cep_br VALUES ('12.444-310', '5283     ', 'R BOA VISTA (CAPITAL)', 'CJ HAB T IPES II (FASE I)     ');
INSERT INTO cd_cep_br VALUES ('12.440-100', '5283     ', 'R BENEDITO CARLOS SALVADOR', 'LOT P JESUS                   ');
INSERT INTO cd_cep_br VALUES ('12.420-480', '5283     ', 'R BOLIVIA', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('12.424-300', '5283     ', 'R BENEDITO CORREA LEITE', 'RES C C JARDIM                ');
INSERT INTO cd_cep_br VALUES ('12.441-230', '5283     ', 'EST ATANAZIO, DO', 'JD P RODOLFO                  ');
INSERT INTO cd_cep_br VALUES ('12.414-180', '5283     ', 'R APARECIDA DO NORTE', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('12.400-090', '5283     ', 'R ATAYDE MARCONDES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.413-570', '5283     ', 'R ARACA', 'JD ELOYNA                     ');
INSERT INTO cd_cep_br VALUES ('12.410-780', '5283     ', 'R ATILIO RIBEIRO MENDONCA', 'LOT BEIJA-FLOR                ');
INSERT INTO cd_cep_br VALUES ('12.444-260', '5283     ', 'R ARACAJU', 'CJ HAB T IPES II (FASE I)     ');
INSERT INTO cd_cep_br VALUES ('12.402-050', '5283     ', 'R AUGUSTIN SAN- MARTIN', 'JD CHAFARIZ                   ');
INSERT INTO cd_cep_br VALUES ('12.411-550', '5283     ', 'R ARACATUBA', 'RES MARICA                    ');
INSERT INTO cd_cep_br VALUES ('12.402-400', '5283     ', 'R AUGUSTO CAMILO SOUZA', 'LOT RES ANDRADE               ');
INSERT INTO cd_cep_br VALUES ('12.420-530', '5283     ', 'R ARARAS', 'M AUREA                       ');
INSERT INTO cd_cep_br VALUES ('12.403-190', '5283     ', 'R AUGUSTO DE SOUZA', 'JD D BOSCO                    ');
INSERT INTO cd_cep_br VALUES ('12.424-630', '5283     ', 'R ARAUCARIAS, DAS', 'PRQ L AZUL                    ');
INSERT INTO cd_cep_br VALUES ('12.423-630', '5283     ', 'R AUREA DE ARAUJO FARIA', 'CJ RES ARARETAMA              ');
INSERT INTO cd_cep_br VALUES ('12.400-250', '5283     ', 'R ARCEBISPO DOM JOSE MARCONDES DE MELLO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.445-570', '5283     ', 'AV AUSTRIA', 'RES PASIN                     ');
INSERT INTO cd_cep_br VALUES ('12.414-250', '5283     ', 'R AREIAS', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('12.404-070', '5283     ', 'AV AZALEIAS, DAS', 'S J ALPES                     ');
INSERT INTO cd_cep_br VALUES ('12.430-020', '5283     ', 'R AREIAS', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('12.421-510', '5283     ', 'R AZALEIAS, DAS', 'COND V PAINEIRAS              ');
INSERT INTO cd_cep_br VALUES ('12.402-120', '5283     ', 'R ARGEMIRO CYPRIANO DE OLIVEIRA', 'CRISPIM                       ');
INSERT INTO cd_cep_br VALUES ('12.404-230', '5283     ', 'AL AZALEIAS, DAS', 'S J ALPES                     ');
INSERT INTO cd_cep_br VALUES ('12.420-490', '5283     ', 'R ARGENTINA', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('12.440-550', '5283     ', 'AV B', 'RES VLE ACACIAS               ');
INSERT INTO cd_cep_br VALUES ('12.421-090', '5283     ', 'AV ARISTIDES JOAQUIM DE OLIVEIRA', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('12.414-300', '5283     ', 'R BANANAL', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('12.442-040', '5283     ', 'R ARISTIDES PIRES', 'RES C C V ALEGRE              ');
INSERT INTO cd_cep_br VALUES ('12.430-040', '5283     ', 'R BANANAL', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('12.424-090', '5283     ', 'R ARISTOTELES FERNANDES DE OLIVEIRA', 'RES MOMBACA                   ');
INSERT INTO cd_cep_br VALUES ('12.412-521', '5283     ', 'PC BANDEIRAS, DAS', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('12.402-580', '5283     ', 'R ARMANDO GOFFI', 'VL D A GOFFE                  ');
INSERT INTO cd_cep_br VALUES ('12.424-680', '5283     ', 'TV BAOBAS, DOS', 'PRQ L AZUL                    ');
INSERT INTO cd_cep_br VALUES ('12.412-660', '5283     ', 'R ARTHUR DE ANDRADE', 'RES C VL VERDE                ');
INSERT INTO cd_cep_br VALUES ('12.400-380', '5283     ', 'R BARAO DE LESSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.443-840', '5283     ', 'R ARTUR BERNARDES', 'CJ HAB T IPES I (SUL)         ');
INSERT INTO cd_cep_br VALUES ('12.401-320', '5283     ', 'LD BARAO DE PINDAMONHANGABA', 'BSQ PRINCESA                  ');
INSERT INTO cd_cep_br VALUES ('12.421-600', '5283     ', 'R ARUEIRAS, DAS', 'COND V PAINEIRAS              ');
INSERT INTO cd_cep_br VALUES ('29.103-040', '823      ', 'R STAMBUL', 'ARACAS                        ');
INSERT INTO cd_cep_br VALUES ('12.420-030', '5283     ', 'TV BARAO DO AMAZONAS', 'AT CARDOSO                    ');
INSERT INTO cd_cep_br VALUES ('12.402-210', '5283     ', 'PC ARVORE, DA', 'CRISPIM                       ');
INSERT INTO cd_cep_br VALUES ('12.442-150', '5283     ', 'R ANTONIO ALVES DINIZ', 'RES C C V ALEGRE              ');
INSERT INTO cd_cep_br VALUES ('12.422-210', '5283     ', 'R ALVARO PINTO MADUREIRA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('12.410-560', '5283     ', 'R ANTONIO AUGUSTO RODRIGUES', 'RES S SEBASTIAO               ');
INSERT INTO cd_cep_br VALUES ('12.420-220', '5283     ', 'R AMACIO MAZOROPPI', 'AT CARDOSO                    ');
INSERT INTO cd_cep_br VALUES ('12.420-520', '5283     ', 'R ANTONIO AVELINO GUIMARAES FILHO', 'M AUREA                       ');
INSERT INTO cd_cep_br VALUES ('12.402-370', '5283     ', 'R AMADEU RIBEIRO', 'LOT RES ANDRADE               ');
INSERT INTO cd_cep_br VALUES ('12.401-340', '5283     ', 'R ANTONIO CAETANO JUNIOR', 'VL S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('12.445-130', '5283     ', 'PC AMADEU ROSSI', 'VL S BENEDITO                 ');
INSERT INTO cd_cep_br VALUES ('12.440-230', '5283     ', 'R ANTONIO CARLOTA', 'LOT A MARIA                   ');
INSERT INTO cd_cep_br VALUES ('12.401-300', '5283     ', 'R AMADOR BUENO', 'JD BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('12.422-510', '5283     ', 'AV ANTONIO COZZI', 'JD RES D LESSA                ');
INSERT INTO cd_cep_br VALUES ('12.440-090', '5283     ', 'R AMBROSIO TEBERGA', 'M CESAR                       ');
INSERT INTO cd_cep_br VALUES ('12.411-080', '5283     ', 'R ANTONIO DOS SANTOS', 'VL S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('12.413-550', '5283     ', 'R AMEIXEIRA', 'JD ELOYNA                     ');
INSERT INTO cd_cep_br VALUES ('12.402-320', '5283     ', 'R ANTONIO JOSE DE AVILA', 'JD M EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('12.410-420', '5283     ', 'R AMERICO JOSE DE FARIA', 'VL N S GRACAS                 ');
INSERT INTO cd_cep_br VALUES ('12.402-620', '5283     ', 'R ANTONIO LIMONES', 'CRISPIM                       ');
INSERT INTO cd_cep_br VALUES ('12.440-330', '5283     ', 'R AMOR-PERFEITO, DO', 'RES VLE ACACIAS               ');
INSERT INTO cd_cep_br VALUES ('12.422-320', '5283     ', 'R ANTONIO LOPES PEREIRA', 'RES C MAIA                    ');
INSERT INTO cd_cep_br VALUES ('13.807-595', '4979     ', 'R JOSE BENEDITO LEME', 'PRQ NOVACOOP                  ');
INSERT INTO cd_cep_br VALUES ('13.807-466', '4979     ', 'R JOAO ZEFERINO', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('13.801-251', '4979     ', 'R JOSE BOTELHO', 'VL S ELIZA                    ');
INSERT INTO cd_cep_br VALUES ('13.806-572', '4979     ', 'R JOAQUIM ANDRADE', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.802-166', '4979     ', 'PC JEQUITIBAS, DOS', 'CH IPE                        ');
INSERT INTO cd_cep_br VALUES ('13.800-109', '4979     ', 'R HORTENCIAS, DAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.803-259', '4979     ', 'R JERONIMO ROMANELLO', 'P B VISTA                     ');
INSERT INTO cd_cep_br VALUES ('13.806-621', '4979     ', 'R HUGO STORT', 'JD SCOMPARIM                  ');
INSERT INTO cd_cep_br VALUES ('13.806-645', '4979     ', 'R JOAO ALVES', 'JD SCOMPARIM                  ');
INSERT INTO cd_cep_br VALUES ('13.800-015', '4979     ', 'R HUMAITA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.806-088', '4979     ', 'R JOAO ALVES DE AZEVEDO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('13.803-038', '4979     ', 'R HUMBERTO BRASI', 'JD GUARNIERI                  ');
INSERT INTO cd_cep_br VALUES ('13.806-237', '4979     ', 'R JOAO ALVES DE MELLO', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('29.172-300', '821      ', 'R CRISANTEMOS, DOS', 'DR P FEU ROSA                 ');
INSERT INTO cd_cep_br VALUES ('29.167-540', '821      ', 'R CRISCIUMA', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.171-100', '821      ', 'R CRISTAL', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.175-050', '821      ', 'R CRISTAL', 'S PATRICIO                    ');
INSERT INTO cd_cep_br VALUES ('29.173-862', '821      ', 'R CRISTAL', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.161-550', '821      ', 'R CRISTALINA', 'C CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.170-770', '821      ', 'R CRISTALINA', 'N CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.168-876', '821      ', 'R CRISTIANO', 'CHICOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('29.177-110', '821      ', 'R CRISTO REI', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('29.174-019', '821      ', 'R CUBA', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.173-319', '821      ', 'R CUBATAO', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.177-125', '821      ', 'R CUIABA', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('12.445-170', '5283     ', 'R FRANCISCO JACINTO DA SILVA', 'VL S BENEDITO                 ');
INSERT INTO cd_cep_br VALUES ('12.440-450', '5283     ', 'R FLORES, DAS', 'RES VLE ACACIAS               ');
INSERT INTO cd_cep_br VALUES ('12.400-070', '5283     ', 'R FRANCISCO JOSE MONTEIRO OLIVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.444-240', '5283     ', 'R FLORIANOPOLIS', 'CJ HAB T IPES II (FASE I)     ');
INSERT INTO cd_cep_br VALUES ('12.423-140', '5283     ', 'R FRANCISCO MUHLBAUER', 'CJ RES ARARETAMA              ');
INSERT INTO cd_cep_br VALUES ('12.443-370', '5283     ', 'R FORTALEZA', 'CJ HAB T IPES I (NORTE)       ');
INSERT INTO cd_cep_br VALUES ('12.423-680', '5283     ', 'R FRANCISCO OLEGARIO DA SILVA', 'CJ RES ARARETAMA              ');
INSERT INTO cd_cep_br VALUES ('12.400-400', '5283     ', 'AV FORTUNATO MOREIRA- ATE 385/386', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.443-290', '5283     ', 'R ESTADO DE GOIAS', 'CJ HAB T IPES W               ');
INSERT INTO cd_cep_br VALUES ('29.148-347', '820      ', 'EST ESTRADA DE PIRANEMA', 'PIRANEMA                      ');
INSERT INTO cd_cep_br VALUES ('29.145-635', '820      ', 'R ESTRADA VELHA', 'VL PALESTINA                  ');
INSERT INTO cd_cep_br VALUES ('29.143-560', '820      ', 'R ESTRELA D ALVA', 'ROS PENHA                     ');
INSERT INTO cd_cep_br VALUES ('29.156-573', '820      ', 'R ESTRELA DALVA', 'PTO BELO I                    ');
INSERT INTO cd_cep_br VALUES ('29.144-010', '820      ', 'R ESTRELA MATUTINA', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('29.147-750', '820      ', 'R ESTUDANTES, DOS', 'NOVO HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('29.156-709', '820      ', 'R ETELVINA CORREA', 'PTO CARIACICA                 ');
INSERT INTO cd_cep_br VALUES ('29.144-271', '820      ', 'R LIRIOS DOS CAMPOS', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('29.145-837', '820      ', 'R LIRIOS, DOS', 'FL CAMPO                      ');
INSERT INTO cd_cep_br VALUES ('29.156-595', '820      ', 'R LIZIA AMELIA MATOS', 'PTO BELO I                    ');
INSERT INTO cd_cep_br VALUES ('29.156-140', '820      ', 'R LOPES LOUREIRO', 'CCA SEDE                      ');
INSERT INTO cd_cep_br VALUES ('29.142-382', '820      ', 'R LOURENCO CAMPOS', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('29.149-715', '820      ', 'R LOURENCO DE SOUZA', 'ITANGUA                       ');
INSERT INTO cd_cep_br VALUES ('29.155-720', '820      ', 'R LOURIVAL DE ALMEIDA', 'FLEXAL I                      ');
INSERT INTO cd_cep_br VALUES ('29.146-801', '820      ', 'R LOURIVAL VICTOR', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('29.150-501', '820      ', 'R LUCIANE SCHIMITTET', 'ITACIBA                       ');
INSERT INTO cd_cep_br VALUES ('29.146-100', '820      ', 'R LUCIANO LUBE', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('29.152-260', '820      ', 'R LUCILIO CHAGAS', 'SOTEMA                        ');
INSERT INTO cd_cep_br VALUES ('29.145-190', '820      ', 'R LUDOGERIO REGIS BARBOSA', 'STA BARBARA                   ');
INSERT INTO cd_cep_br VALUES ('29.146-004', '820      ', 'PC LUIS BUAIZ', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('29.144-297', '820      ', 'R LUIS VAZ DE CAMOES', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('29.140-640', '820      ', 'R LUIZ ALBERTO', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('29.155-046', '820      ', 'AV LUIZ DE SOUZA TARDEN', 'VL PRUDENCIO                  ');
INSERT INTO cd_cep_br VALUES ('29.146-000', '820      ', 'R LUIZ EDMUNDO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('29.141-420', '820      ', 'R LUIZ FRAGA', 'BL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('29.141-697', '820      ', 'R LUIZ LAMEIRA', 'R MARINHO                     ');
INSERT INTO cd_cep_br VALUES ('29.145-200', '820      ', 'R LUIZ PAULINO', 'STA BARBARA                   ');
INSERT INTO cd_cep_br VALUES ('29.156-686', '820      ', 'R LUIZ SOUZA TARDEN', 'PTO BELO I                    ');
INSERT INTO cd_cep_br VALUES ('29.156-687', '820      ', 'AV LUIZ SOUZA TARDEN', 'PTO BELO I                    ');
INSERT INTO cd_cep_br VALUES ('29.141-841', '820      ', 'R LUTA, DA', 'PE GABRIEL                    ');
INSERT INTO cd_cep_br VALUES ('29.154-410', '820      ', 'R M', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('29.140-844', '820      ', 'R M', 'CAST BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('29.142-620', '820      ', 'R M', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('29.141-411', '820      ', 'R M', 'B SORTE                       ');
INSERT INTO cd_cep_br VALUES ('29.156-793', '820      ', 'R M', 'PLANETA                       ');
INSERT INTO cd_cep_br VALUES ('29.158-435', '820      ', 'R M', 'N CANAA                       ');
INSERT INTO cd_cep_br VALUES ('29.143-100', '820      ', 'R MACANAIBA', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('29.144-345', '820      ', 'R MACEIO', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('29.145-007', '820      ', 'R MACEIO', 'STA BARBARA                   ');
INSERT INTO cd_cep_br VALUES ('29.155-586', '820      ', 'R MACHADINHA, DA', 'FLEXAL I                      ');
INSERT INTO cd_cep_br VALUES ('29.153-032', '820      ', 'R MACHADO', 'PTO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('29.140-330', '820      ', 'R LABRADOR', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('29.155-002', '820      ', 'R LAGOA SANTA', 'VL PRUDENCIO                  ');
INSERT INTO cd_cep_br VALUES ('29.154-815', '820      ', 'R LAGUNA', 'PROLAR                        ');
INSERT INTO cd_cep_br VALUES ('29.151-480', '820      ', 'R LAJE, DA', 'ITAQUARI                      ');
INSERT INTO cd_cep_br VALUES ('29.151-483', '820      ', 'SRV LAJE, DA', 'ITAQUARI                      ');
INSERT INTO cd_cep_br VALUES ('29.143-750', '820      ', 'R LARGA', 'STA FE                        ');
INSERT INTO cd_cep_br VALUES ('29.151-511', '820      ', 'R LARGA', 'ITAQUARI                      ');
INSERT INTO cd_cep_br VALUES ('29.141-868', '820      ', 'R LARGO DA CONQUISTA', 'PE GABRIEL                    ');
INSERT INTO cd_cep_br VALUES ('29.141-883', '820      ', 'R LARGO DA CONQUISTA', 'PE GABRIEL                    ');
INSERT INTO cd_cep_br VALUES ('29.156-599', '820      ', 'R LAUDELINO SCHWAB', 'PTO BELO I                    ');
INSERT INTO cd_cep_br VALUES ('29.154-620', '820      ', 'R LAURINDA PEREIRA DO NASCIMENTO', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('29.154-630', '820      ', 'TV LAURINDA PEREIRA DO NASCIMENTO', 'GRAUNA                        ');
INSERT INTO cd_cep_br VALUES ('29.145-347', '820      ', 'R LAURO CORONA', 'STA LUZIA                     ');
INSERT INTO cd_cep_br VALUES ('29.141-846', '820      ', 'R LAVRADORES, DOS', 'PE GABRIEL                    ');
INSERT INTO cd_cep_br VALUES ('29.147-703', '820      ', 'R LAVRADORES,DOS', 'NOVO HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('29.145-334', '820      ', 'R LEANDRO DEL HOMO', 'STA LUZIA                     ');
INSERT INTO cd_cep_br VALUES ('29.155-344', '820      ', 'R LEMOS', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('29.156-593', '820      ', 'R LENIRA RIBEIRO MATOS', 'PTO BELO I                    ');
INSERT INTO cd_cep_br VALUES ('29.154-260', '820      ', 'R LEONEL SILVA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('29.150-085', '820      ', 'R LEONTINA GONCALVES LEMOS', 'ITACIBA                       ');
INSERT INTO cd_cep_br VALUES ('29.146-430', '820      ', 'AV LEOPOLDINA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('29.140-668', '820      ', 'R LEOPOLDINA', 'SOTELANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.144-401', '820      ', 'R LEOPOLDO BORGES PINTO', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('29.150-610', '820      ', 'R LEOPOLDO CORREIA', 'ORIENTE                       ');
INSERT INTO cd_cep_br VALUES ('29.150-615', '820      ', 'TV LEOPOLDO CORREIA', 'ORIENTE                       ');
INSERT INTO cd_cep_br VALUES ('29.141-700', '820      ', 'R LESTE', 'R MARINHO                     ');
INSERT INTO cd_cep_br VALUES ('29.149-530', '820      ', 'R LIBANO', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('29.150-010', '820      ', 'R LIBERALINO SANTANA', 'ITACIBA                       ');
INSERT INTO cd_cep_br VALUES ('29.142-702', '820      ', 'R LIBERDADE', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('29.040-740', '824      ', 'R BARAO DE AYMORES', 'JUCUTUQUARA                   ');
INSERT INTO cd_cep_br VALUES ('29.010-060', '824      ', 'R BARAO DE ITAPEMIRIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.040-860', '824      ', 'R BARAO DE MAUA', 'JUCUTUQUARA                   ');
INSERT INTO cd_cep_br VALUES ('29.010-390', '824      ', 'R BARAO DE MONJARDIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.042-020', '824      ', 'R BARAO DO RIO BRANCO', 'JUCUTUQUARA                   ');
INSERT INTO cd_cep_br VALUES ('29.015-010', '824      ', 'ESC BARBARA MONTEIRO LINDEMBERG', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.030-350', '824      ', 'R BARCELOS LOYOLA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('29.042-420', '824      ', 'PC BARONESA DE MONJARDIM', 'FRADINHOS                     ');
INSERT INTO cd_cep_br VALUES ('29.015-300', '824      ', 'R BASILIO DAEMON', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.055-249', '824      ', 'BC BEIJOS, DOS', 'PR S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('29.030-360', '824      ', 'R BEIRA-MAR', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('29.052-040', '824      ', 'ESC BEIRA-MAR', 'MRO J NAZARETH                ');
INSERT INTO cd_cep_br VALUES ('29.031-670', '824      ', 'R BELA VISTA', 'INHANGUETA                    ');
INSERT INTO cd_cep_br VALUES ('29.111-690', '823      ', 'PC VEREADOR SEBASTIAO CIBIEN', 'COBILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.102-810', '823      ', 'R VERIATO CORREA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.118-030', '823      ', 'R VESPERTINA', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('29.122-500', '823      ', 'R VIANA', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('29.102-690', '823      ', 'R VIANA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.111-250', '823      ', 'R VIANOPOLIS', 'COBILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.108-410', '823      ', 'R VICENTE CELESTINO', 'IBES                          ');
INSERT INTO cd_cep_br VALUES ('29.102-600', '823      ', 'R VICENTE DE CARVALHO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.100-120', '823      ', 'R VICENTE FOLEGATTI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.101-646', '823      ', 'R TUPINAMBAS', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('29.101-645', '823      ', 'BC TUPINAMBAS', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('29.101-618', '823      ', 'R TUPINIQUINS', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('29.110-050', '823      ', 'R STEFANO CRIVILIN', 'N S PENHA                     ');
INSERT INTO cd_cep_br VALUES ('29.114-721', '823      ', 'BC SUA', 'ARGOLAS                       ');
INSERT INTO cd_cep_br VALUES ('29.119-230', '823      ', 'ESC SUFFIR NADES', 'ATAIDE                        ');
INSERT INTO cd_cep_br VALUES ('29.125-190', '823      ', 'AV SUL', 'B JUCU                        ');
INSERT INTO cd_cep_br VALUES ('29.120-730', '823      ', 'R SUZANA BORGES', 'ARIBIRI                       ');
INSERT INTO cd_cep_br VALUES ('29.128-065', '823      ', 'AL T', 'ITANHANGA                     ');
INSERT INTO cd_cep_br VALUES ('29.113-210', '823      ', 'R Todos os Santos', 'VLE ENCANTADO                 ');
INSERT INTO cd_cep_br VALUES ('29.114-120', '823      ', 'TV TABAI', 'S TORQUATO                    ');
INSERT INTO cd_cep_br VALUES ('29.114-090', '823      ', 'R TABAJARA', 'S TORQUATO                    ');
INSERT INTO cd_cep_br VALUES ('29.112-760', '823      ', 'R TABAJARA', 'R MARINHO                     ');
INSERT INTO cd_cep_br VALUES ('12.441-020', '5283     ', 'R CARLOS AUGUSTO MACHADO', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('12.445-300', '5283     ', 'R CINCO', 'RES PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('12.411-030', '5283     ', 'R CARLOS JULIANO', 'JD S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('12.430-440', '5283     ', 'R CINCO', 'JD REGINA                     ');
INSERT INTO cd_cep_br VALUES ('12.443-660', '5283     ', 'R CARLOS MAGNO', 'CJ HAB T IPES I (SUL)         ');
INSERT INTO cd_cep_br VALUES ('12.445-650', '5283     ', 'R CINCO', 'RES PASIN                     ');
INSERT INTO cd_cep_br VALUES ('12.410-060', '5283     ', 'R CARLOS MARIA KOHELER ASSEBURG', 'PRQ YPE                       ');
INSERT INTO cd_cep_br VALUES ('12.423-070', '5283     ', 'R CINQUENTA', 'CJ RES ARARETAMA              ');
INSERT INTO cd_cep_br VALUES ('12.423-280', '5283     ', 'R CARLOS MARTINS DE ALMEIDA', 'CJ RES ARARETAMA              ');
INSERT INTO cd_cep_br VALUES ('29.122-215', '823      ', 'R TAMOYO', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('29.108-760', '823      ', 'R TANIA MARA', 'IBES                          ');
INSERT INTO cd_cep_br VALUES ('29.117-690', '823      ', 'R TAPAJOS', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('29.114-660', '823      ', 'R TAPUIA', 'S TORQUATO                    ');
INSERT INTO cd_cep_br VALUES ('29.113-440', '823      ', 'R TAQUARAS', 'VLE ENCANTADO                 ');
INSERT INTO cd_cep_br VALUES ('29.117-550', '823      ', 'R TARUMANA', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('29.128-115', '823      ', 'R TATUI', 'ITANHANGA                     ');
INSERT INTO cd_cep_br VALUES ('29.114-590', '823      ', 'R TAUBATINGA', 'S TORQUATO                    ');
INSERT INTO cd_cep_br VALUES ('29.103-385', '823      ', 'R TEERA', 'ARACAS                        ');
INSERT INTO cd_cep_br VALUES ('29.117-560', '823      ', 'R TEFE', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('29.103-430', '823      ', 'R TEGUCIGALPA', 'ARACAS                        ');
INSERT INTO cd_cep_br VALUES ('29.100-610', '823      ', 'R TELES DE AZEVEDO', 'SIT BATALHA                   ');
INSERT INTO cd_cep_br VALUES ('29.109-370', '823      ', 'R TELMO TORRES', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('29.116-225', '823      ', 'BC TENENTE ANTONIO PEREIRA', 'VL GARRIDO                    ');
INSERT INTO cd_cep_br VALUES ('29.111-305', '823      ', 'AV SEXTA', 'COBILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.115-202', '823      ', 'EST SHEL, DA', 'PAUL                          ');
INSERT INTO cd_cep_br VALUES ('29.115-615', '823      ', 'R SHIRLEY LEMOS ELLER', 'IA FLORES                     ');
INSERT INTO cd_cep_br VALUES ('29.125-180', '823      ', 'AV SILAS CRESPO', 'B JUCU                        ');
INSERT INTO cd_cep_br VALUES ('29.106-195', '823      ', 'R SILVA JARDIM', 'SOTECO                        ');
INSERT INTO cd_cep_br VALUES ('29.106-460', '823      ', 'R SILVA XAVIER', 'C COLOMBO                     ');
INSERT INTO cd_cep_br VALUES ('29.115-390', '823      ', 'BC SILVANA', 'PAUL                          ');
INSERT INTO cd_cep_br VALUES ('29.106-505', '823      ', 'R SILVEIRA MARTINS', 'C COLOMBO                     ');
INSERT INTO cd_cep_br VALUES ('29.102-599', '823      ', 'R SILVIA DE OLIVEIRA SIMOES', 'PRQ GAIVOTAS                  ');
INSERT INTO cd_cep_br VALUES ('29.115-140', '823      ', 'BC SILVINHA', 'PAUL                          ');
INSERT INTO cd_cep_br VALUES ('29.118-490', '823      ', 'R SILVIO AVIDOS', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('29.103-800', '823      ', 'R SILVIO BARRETO ROCIO', 'GUARANHUNS                    ');
INSERT INTO cd_cep_br VALUES ('29.103-285', '823      ', 'R SILVIO BARRETO ROCIO', 'ARACAS                        ');
INSERT INTO cd_cep_br VALUES ('29.109-580', '823      ', 'R SILVIO GERALDO', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('29.101-638', '823      ', 'R SINVAL MORAES', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('29.101-637', '823      ', 'TV SINVAL MORAES', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('29.115-025', '823      ', 'BC SIRI, DO', 'PAUL                          ');
INSERT INTO cd_cep_br VALUES ('29.130-030', '823      ', 'R SIRIBEIRA', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('29.112-112', '823      ', 'R SOBREIRO', 'JD MARILANDIA                 ');
INSERT INTO cd_cep_br VALUES ('29.103-510', '823      ', 'R SOFIA', 'ARACAS                        ');
INSERT INTO cd_cep_br VALUES ('29.122-700', '823      ', 'AV SOL', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('29.117-175', '823      ', 'TV SOL', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('29.117-170', '823      ', 'R SOL', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('29.118-740', '823      ', 'R SOL NASCENTE', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('29.129-000', '823      ', 'ROD SOL,DO', 'PNT FRUTA                     ');
INSERT INTO cd_cep_br VALUES ('29.128-000', '823      ', 'ROD SOL,DO', 'ITANHANGA                     ');
INSERT INTO cd_cep_br VALUES ('29.128-750', '823      ', 'ROD SOL,DO(ES-060) VILA VELHA X  GUARAPARI', 'I CAPIXABA                    ');
INSERT INTO cd_cep_br VALUES ('29.129-082', '823      ', 'ROD SOL,DO(ES-060) VILA VELHA/GUARAPARI', 'PR B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('29.129-081', '823      ', 'ROD SOL,DO(ES-060) VILA VELHA/GUARAPARI', 'PR SOL                        ');
INSERT INTO cd_cep_br VALUES ('29.128-775', '823      ', 'ROD SOL,DO(ES-060) VILA VELHA/GUARAPARI', 'CH KAJO                       ');
INSERT INTO cd_cep_br VALUES ('29.128-810', '823      ', 'ROD SOL,DO(ES-060) VILA VELHA/GUARAPARI', 'S VENUS                       ');
INSERT INTO cd_cep_br VALUES ('29.129-664', '823      ', 'ROD SOL,DO(ES-060) VILA VELHA/GUARAPARI', 'MDA INTERLAGOS                ');
INSERT INTO cd_cep_br VALUES ('29.129-750', '823      ', 'ROD SOL,DO(ES-060) VILA VELHA/GUARAPARI', 'MRO LOGOA                     ');
INSERT INTO cd_cep_br VALUES ('29.128-600', '823      ', 'ROD SOL,DO(ES-060) VILA VELHA/GUARAPARI', 'PRQ GRAMADO                   ');
INSERT INTO cd_cep_br VALUES ('29.100-181', '823      ', 'AL SOLDADO ADENILTON MIRANDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.101-161', '823      ', 'R SOLIMOES', 'PR COSTA                      ');
INSERT INTO cd_cep_br VALUES ('29.118-150', '823      ', 'R SOLITARIO', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('29.118-151', '823      ', 'BC SOLITARIO', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('29.114-683', '823      ', 'R SEBASTIAO NASCIMENTO', 'ARGOLAS                       ');
INSERT INTO cd_cep_br VALUES ('29.102-571', '823      ', 'R SEBASTIAO SILVEIRA', 'PRQ GAIVOTAS                  ');
INSERT INTO cd_cep_br VALUES ('29.115-585', '823      ', 'R SEDE, DA', 'IA FLORES                     ');
INSERT INTO cd_cep_br VALUES ('29.111-635', '823      ', 'AV SEGUNDA', 'COBILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.114-003', '823      ', 'R SEGUNDO DE JULHO', 'S TORQUATO                    ');
INSERT INTO cd_cep_br VALUES ('29.105-060', '823      ', 'R SEIS', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('29.105-760', '823      ', 'R SEIS', 'COCAL                         ');
INSERT INTO cd_cep_br VALUES ('29.105-260', '823      ', 'R SEIS', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('29.105-174', '823      ', 'R SEIS', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('29.221-780', '810      ', 'AV TIMONEIRO', 'PR S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('29.203-410', '810      ', 'R TIRADENTES', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('29.216-410', '810      ', 'R TIROL', 'PR MORRO                      ');
INSERT INTO cd_cep_br VALUES ('29.216-490', '810      ', 'R TOLEDO', 'PR MORRO                      ');
INSERT INTO cd_cep_br VALUES ('29.201-410', '810      ', 'R TONY', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('29.221-270', '810      ', 'R TOPAZIO', 'PR S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('29.200-420', '810      ', 'R TRABALHO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.221-100', '810      ', 'R TRAFALGAR', 'PR S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('29.200-100', '810      ', 'AV TRAJANO LINO GONCALVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.213-020', '810      ', 'R TRAJANO SIMOES', 'N S CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('29.200-520', '810      ', 'R TRES', 'S J TADEU                     ');
INSERT INTO cd_cep_br VALUES ('29.214-020', '810      ', 'R TRES', 'LGA FUNDA                     ');
INSERT INTO cd_cep_br VALUES ('29.216-730', '810      ', 'TV TRESOT', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('29.222-260', '810      ', 'AV TREZE', 'SETIBA                        ');
INSERT INTO cd_cep_br VALUES ('29.220-320', '810      ', 'R TREZE', 'P GUARAPARI                   ');
INSERT INTO cd_cep_br VALUES ('29.115-450', '823      ', 'R PORTOBRAS, DA', 'PAUL                          ');
INSERT INTO cd_cep_br VALUES ('29.120-410', '823      ', 'R PORTUARIOS, DOS', 'ARIBIRI                       ');
INSERT INTO cd_cep_br VALUES ('29.125-230', '823      ', 'AV PORTUGAL', 'B JUCU                        ');
INSERT INTO cd_cep_br VALUES ('29.107-330', '823      ', 'R POTIGUARA', 'D E SANTO                     ');
INSERT INTO cd_cep_br VALUES ('29.120-343', '823      ', 'R POVO HEROICO', 'ARIBIRI                       ');
INSERT INTO cd_cep_br VALUES ('29.129-270', '823      ', 'R PRAIA DA BALEIA', 'PNT FRUTA                     ');
INSERT INTO cd_cep_br VALUES ('29.102-085', '823      ', 'AV PRAIA, DA', 'ITAPARICA                     ');
INSERT INTO cd_cep_br VALUES ('29.108-531', '823      ', 'BC PRESIDENTE ABRAAO LINCOLN', 'IBES                          ');
INSERT INTO cd_cep_br VALUES ('29.111-101', '823      ', 'R PRESIDENTE ARTUR COSTA E SILVA', 'COBILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.118-110', '823      ', 'R PRESIDENTE CAFE FILHO', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('29.118-040', '823      ', 'R PRESIDENTE COSTA E SILVA', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('29.116-500', '823      ', 'R PRESIDENTE DUTRA', 'VL GARRIDO                    ');
INSERT INTO cd_cep_br VALUES ('29.103-370', '823      ', 'R SEUL', 'ARACAS                        ');
INSERT INTO cd_cep_br VALUES ('29.116-690', '823      ', 'R SEVERIANO SILVA', 'VL GARRIDO                    ');
INSERT INTO cd_cep_br VALUES ('29.116-010', '823      ', 'R SEVERIANO SILVA', 'VL BATISTA                    ');
INSERT INTO cd_cep_br VALUES ('29.118-708', '823      ', 'R SEVERO CORREA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('29.101-305', '823      ', 'TV SAO PAULO', 'PR COSTA                      ');
INSERT INTO cd_cep_br VALUES ('29.111-585', '823      ', 'TV SAO PAULO', 'COBILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.129-460', '823      ', 'R SAO PAULO', 'PNT FRUTA                     ');
INSERT INTO cd_cep_br VALUES ('29.115-571', '823      ', 'R SAO PAULO', 'IA FLORES                     ');
INSERT INTO cd_cep_br VALUES ('29.103-875', '823      ', 'R SAO PAULO', 'J ITAPARICA                   ');
INSERT INTO cd_cep_br VALUES ('29.101-508', '823      ', 'AV SAO PAULO- DE 1851/1886 AO FIM', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('29.706-135', '846      ', 'BC SAO CAMILO', 'S SILVANO                     ');
INSERT INTO cd_cep_br VALUES ('29.700-201', '846      ', 'R SENADOR ATILIO VIVACQUA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.702-440', '846      ', 'R SAO CARLOS', 'VL LENIRA                     ');
INSERT INTO cd_cep_br VALUES ('29.702-600', '846      ', 'R SERGIO BERNARDINA', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('29.701-071', '846      ', 'R SAO HEITOR', 'OPERARIOS                     ');
INSERT INTO cd_cep_br VALUES ('29.703-250', '846      ', 'R SESSENTA E QUATRO', 'S SILVANO                     ');
INSERT INTO cd_cep_br VALUES ('29.701-411', '846      ', 'BC SAO JOAO', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('29.700-715', '846      ', 'R SETE', 'P SOL                         ');
INSERT INTO cd_cep_br VALUES ('29.704-210', '846      ', 'R SAO JOSE', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.140-770', '820      ', 'R EUCLIDES DA CUNHA', 'SOTELANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.152-003', '820      ', 'R EUCLIDES DOS SANTOS', 'SOTEMA                        ');
INSERT INTO cd_cep_br VALUES ('29.156-130', '820      ', 'R EUCLIDES GONCALVES', 'CCA SEDE                      ');
INSERT INTO cd_cep_br VALUES ('29.141-851', '820      ', 'R EUGENIO ALBERTO LIRA', 'PE GABRIEL                    ');
INSERT INTO cd_cep_br VALUES ('29.152-415', '820      ', 'R EUGENIO MARCHESINI', 'TUCUM                         ');
INSERT INTO cd_cep_br VALUES ('29.146-180', '820      ', 'TV EUGENIO RODRIGUES', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('29.152-050', '820      ', 'R EURICO AGUIAR SALLES', 'SOTEMA                        ');
INSERT INTO cd_cep_br VALUES ('29.152-760', '820      ', 'R EURICO AGUIAR SALLES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.155-730', '820      ', 'R EURICO DE AGUIAR SALLES', 'FLEXAL I                      ');
INSERT INTO cd_cep_br VALUES ('29.140-580', '820      ', 'R EURICO GASPAR DUTRA', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('29.150-480', '820      ', 'R EURICO RESENDE', 'ITACIBA                       ');
INSERT INTO cd_cep_br VALUES ('29.150-485', '820      ', 'TV EURICO REZENDE', 'ITACIBA                       ');
INSERT INTO cd_cep_br VALUES ('29.143-690', '820      ', 'R EURICO SALLES DE AGUIAR', 'STA FE                        ');
INSERT INTO cd_cep_br VALUES ('29.155-601', '820      ', 'R EURICO SALLES DE AGUIAR', 'FLEXAL I                      ');
INSERT INTO cd_cep_br VALUES ('29.151-640', '820      ', 'PC EVANDRO FIGUEIREDO', 'ITAQUARI                      ');
INSERT INTO cd_cep_br VALUES ('29.142-440', '820      ', 'R EVANGELICA', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('29.150-390', '820      ', 'R EVANGELICA', 'ITACIBA                       ');
INSERT INTO cd_cep_br VALUES ('29.146-002', '820      ', 'R EVARISTO CANAL', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('29.146-205', '820      ', 'TV EXPEDITO GARCIA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('29.146-201', '820      ', 'AV EXPEDITO GARCIA- LADO IMPAR', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('29.146-200', '820      ', 'AV EXPEDITO GARCIA- LADO PAR', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('29.154-360', '820      ', 'R F', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('29.156-782', '820      ', 'R F', 'PLANETA                       ');
INSERT INTO cd_cep_br VALUES ('29.142-855', '820      ', 'R F', 'MARACANA                      ');
INSERT INTO cd_cep_br VALUES ('29.155-813', '820      ', 'R F', 'BUBU                          ');
INSERT INTO cd_cep_br VALUES ('29.142-817', '820      ', 'R F', 'ITAPEMIRIM                    ');
INSERT INTO cd_cep_br VALUES ('29.143-008', '820      ', 'R F', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('29.142-765', '820      ', 'R F', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('29.146-460', '820      ', 'R ENGENHEIRO HIMERIO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('29.151-590', '820      ', 'R ENGENHEIRO JOSE ABELHA', 'ITAQUARI                      ');
INSERT INTO cd_cep_br VALUES ('29.140-010', '820      ', 'R ENGENHEIRO JOSE HIMERIO SILVA OLIVEIRA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('29.151-352', '820      ', 'R ENGENHEIRO JOSE MARIA', 'ITAQUARI                      ');
INSERT INTO cd_cep_br VALUES ('29.148-621', '820      ', 'R ENGENHEIRO JOSE MARIA', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('29.140-180', '820      ', 'R ENGENHEIRO JOSE SERTA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('29.146-066', '820      ', 'R ENGENHEIRO RIBEIRO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('29.156-270', '820      ', 'R EPITACIO PESSOA', 'S J BATISTA                   ');
INSERT INTO cd_cep_br VALUES ('29.140-210', '820      ', 'R EQUADOR', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('29.156-285', '820      ', 'R ERACLIDES GONCALVES', 'S J BATISTA                   ');
INSERT INTO cd_cep_br VALUES ('29.155-865', '820      ', 'R ERMENEGILDO DA SILVA', 'CPO VERDE                     ');
INSERT INTO cd_cep_br VALUES ('29.141-162', '820      ', 'AV ERNESTO ANTONIO SANTOS', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('29.150-220', '820      ', 'R ERNESTO PEREIRA GOMES', 'ITACIBA                       ');
INSERT INTO cd_cep_br VALUES ('29.155-878', '820      ', 'R ERNESTO SILVA', 'CPO VERDE                     ');
INSERT INTO cd_cep_br VALUES ('29.154-280', '820      ', 'R EROTILDE ROCHA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('29.151-110', '820      ', 'AV ESCELSA', 'AT LAGE                       ');
INSERT INTO cd_cep_br VALUES ('29.151-090', '820      ', 'R ESCELSA', 'AT LAGE                       ');
INSERT INTO cd_cep_br VALUES ('29.151-001', '820      ', 'TV ESCELSA', 'AT LAGE                       ');
INSERT INTO cd_cep_br VALUES ('29.141-850', '820      ', 'R ESCRAVA ANASTACIA', 'PE GABRIEL                    ');
INSERT INTO cd_cep_br VALUES ('29.143-591', '820      ', 'R ESMERALDA', 'ROS PENHA                     ');
INSERT INTO cd_cep_br VALUES ('29.146-721', '820      ', 'R ESMERALDA', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('29.156-265', '820      ', 'R ESMERALDO RODRIGUES DE FREITAS', 'S J BATISTA                   ');
INSERT INTO cd_cep_br VALUES ('29.144-882', '820      ', 'R ESPACO CIDERAL', 'ESTRE SUL                     ');
INSERT INTO cd_cep_br VALUES ('29.144-200', '820      ', 'AV ESPECIAL', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('29.152-210', '820      ', 'R ESPERANCA', 'SOTEMA                        ');
INSERT INTO cd_cep_br VALUES ('29.152-240', '820      ', 'PC ESPERANCA', 'SOTEMA                        ');
INSERT INTO cd_cep_br VALUES ('29.156-045', '820      ', 'R ESPERANCA', 'CCA SEDE                      ');
INSERT INTO cd_cep_br VALUES ('29.153-320', '820      ', 'R ESPIRITO SANTO', 'PTO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('29.144-070', '820      ', 'R ESPIRITO SANTO', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('29.141-560', '820      ', 'AV ESPIRITO SANTO', 'BL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('29.144-490', '820      ', 'AV ESPIRITO SANTO', 'MDA CPO GRANDE                ');
INSERT INTO cd_cep_br VALUES ('29.140-080', '820      ', 'AV ESPIRITO SANTO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('29.143-450', '820      ', 'AV ESPIRITO SANTO', 'ROS PENHA                     ');
INSERT INTO cd_cep_br VALUES ('29.156-120', '820      ', 'R ESPIRITO SANTO', 'CCA SEDE                      ');
INSERT INTO cd_cep_br VALUES ('29.148-721', '820      ', 'R ESPIRITO SANTO', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('29.154-820', '820      ', 'R ESPIRITO SANTO', 'PROLAR                        ');
INSERT INTO cd_cep_br VALUES ('29.101-501', '823      ', 'R TIRADENTES', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('29.122-450', '823      ', 'R TIRADENTES', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('29.125-160', '823      ', 'AV TIRADENTES', 'B JUCU                        ');
INSERT INTO cd_cep_br VALUES ('29.104-725', '823      ', 'R TIRADENTES', 'JD COLORADO                   ');
INSERT INTO cd_cep_br VALUES ('29.104-755', '823      ', 'R TIRADENTES', 'BRISAMAR                      ');
INSERT INTO cd_cep_br VALUES ('29.118-755', '823      ', 'R TIRADENTES', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('29.106-045', '823      ', 'R TOBIAS BARRETO', 'SOTECO                        ');
INSERT INTO cd_cep_br VALUES ('29.102-620', '823      ', 'R TOBIAS BARRETO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.100-391', '823      ', 'R TOBIAS CALDEIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.106-120', '823      ', 'R TOCANTINS', 'SOTECO                        ');
INSERT INTO cd_cep_br VALUES ('29.106-125', '823      ', 'TV TOCANTINS', 'SOTECO                        ');
INSERT INTO cd_cep_br VALUES ('29.103-840', '823      ', 'R TOCANTINS', 'J ITAPARICA                   ');
INSERT INTO cd_cep_br VALUES ('29.113-753', '823      ', 'R TODOS OS SANTOS', 'JD VALE                       ');
INSERT INTO cd_cep_br VALUES ('29.120-490', '823      ', 'BC TOMATE', 'ARIBIRI                       ');
INSERT INTO cd_cep_br VALUES ('29.146-787', '820      ', 'R CAPITAO MARCELINO', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('29.155-341', '820      ', 'R CARACOL', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('29.155-220', '820      ', 'R CARATINGA', 'VL PRUDENCIO                  ');
INSERT INTO cd_cep_br VALUES ('29.141-683', '820      ', 'R CARDEAIS', 'BL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('29.141-193', '820      ', 'R CARDIAL', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('29.150-260', '820      ', 'R CARDOSO DE MELO', 'ITACIBA                       ');
INSERT INTO cd_cep_br VALUES ('29.149-440', '820      ', 'R CARIACICA', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('29.148-100', '820      ', 'AV CARIACICA', 'VL CAPIXABA                   ');
INSERT INTO cd_cep_br VALUES ('29.142-220', '820      ', 'R CARIACICA', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('29.141-530', '820      ', 'R CARIACICA', 'BL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('29.154-840', '820      ', 'AV CARIACICA', 'PROLAR                        ');
INSERT INTO cd_cep_br VALUES ('29.142-605', '820      ', 'R CARIACICA', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('29.156-160', '820      ', 'R CARLOS ALBERTO COELHO', 'CCA SEDE                      ');
INSERT INTO cd_cep_br VALUES ('29.142-222', '820      ', 'R ELIAS DECOTE', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('29.154-839', '820      ', 'R ELIAS MILVIR', 'PROLAR                        ');
INSERT INTO cd_cep_br VALUES ('29.152-273', '820      ', 'R ELIAS RODRIGUES', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('29.154-130', '820      ', 'R ELIEZER GONCALVES DE JESUS', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('29.141-848', '820      ', 'AV ELOI DA PENHA', 'PE GABRIEL                    ');
INSERT INTO cd_cep_br VALUES ('29.141-849', '820      ', 'R ELOI FERREIRA DA SILVA', 'PE GABRIEL                    ');
INSERT INTO cd_cep_br VALUES ('29.156-030', '820      ', 'R ELVIRA BRANDAO', 'CCA SEDE                      ');
INSERT INTO cd_cep_br VALUES ('29.151-450', '820      ', 'R ELVIRA ROCHA', 'ITAQUARI                      ');
INSERT INTO cd_cep_br VALUES ('29.152-430', '820      ', 'R JOAO BERNADINO SENA', 'TUCUM                         ');
INSERT INTO cd_cep_br VALUES ('29.152-620', '820      ', 'TV JOAO BERNADINO SENA', 'TUCUM                         ');
INSERT INTO cd_cep_br VALUES ('29.145-470', '820      ', 'R JOAO BONADIMAN', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('29.144-030', '820      ', 'R JOAO BUBACH', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('29.144-500', '820      ', 'R JOAO CAPISTRANO', 'MDA CPO GRANDE                ');
INSERT INTO cd_cep_br VALUES ('29.144-380', '820      ', 'R JOAO CLIMACO SA RODRIGUES', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('29.156-320', '820      ', 'R JOAO COUTINHO GOMES', 'S J BATISTA                   ');
INSERT INTO cd_cep_br VALUES ('12.423-180', '5283     ', 'R CINQUENTA E DOIS', 'CJ RES ARARETAMA              ');
INSERT INTO cd_cep_br VALUES ('12.420-270', '5283     ', 'R CARLOS ROBERTO JACOB DE FREITAS', 'LOT A A FLORES                ');
INSERT INTO cd_cep_br VALUES ('12.423-200', '5283     ', 'R CINQUENTA E QUATRO', 'CJ RES ARARETAMA              ');
INSERT INTO cd_cep_br VALUES ('12.412-410', '5283     ', 'R CARMEN MIRANDA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('12.423-190', '5283     ', 'R CINQUENTA E TRES', 'CJ RES ARARETAMA              ');
INSERT INTO cd_cep_br VALUES ('12.443-810', '5283     ', 'R CARVALHO PINTO', 'CJ HAB T IPES I (SUL)         ');
INSERT INTO cd_cep_br VALUES ('12.423-170', '5283     ', 'R CINQUENTA E UM', 'CJ RES ARARETAMA              ');
INSERT INTO cd_cep_br VALUES ('12.420-540', '5283     ', 'R CASEMIRO DE SOUZA BRAGA', 'M AUREA                       ');
INSERT INTO cd_cep_br VALUES ('12.412-240', '5283     ', 'R CIRO VALENTINI', 'RES O VERDE                   ');
INSERT INTO cd_cep_br VALUES ('12.410-470', '5283     ', 'AV CASTRO ALVES', 'RES VL PRADO                  ');
INSERT INTO cd_cep_br VALUES ('12.422-160', '5283     ', 'R COMENDADOR AUGUSTO MARCONDES SALGADO', 'CH GALEGA                     ');
INSERT INTO cd_cep_br VALUES ('12.402-270', '5283     ', 'R CEARA', 'JD E MOREIRA                  ');
INSERT INTO cd_cep_br VALUES ('12.412-130', '5283     ', 'R COMERCIANTE FRANCISCO ZAMITH', 'JD CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('12.421-560', '5283     ', 'R CEDROS, DOS', 'COND V PAINEIRAS              ');
INSERT INTO cd_cep_br VALUES ('12.411-210', '5283     ', 'R COMERCIANTE JAIR VIEIRA', 'JD S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('12.410-620', '5283     ', 'R CELESTE', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('12.443-750', '5283     ', 'R CONCEICAO DE FATIMA TEIXEIRA', 'CJ HAB T IPES I (SUL)         ');
INSERT INTO cd_cep_br VALUES ('12.412-570', '5283     ', 'R CELESTINO RIBEIRO NORUEGA', 'RES C VL VERDE                ');
INSERT INTO cd_cep_br VALUES ('12.420-200', '5283     ', 'R CONDESSA DE VIMIEIRO', 'LOT A A FLORES                ');
INSERT INTO cd_cep_br VALUES ('12.420-430', '5283     ', 'R CHILE', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('12.403-260', '5283     ', 'R CONEGO JOAO ANTONIO DA COSTA BUENO', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('12.444-110', '5283     ', 'R CIDADE MONTEIRO LOBATO', 'CJ HAB T IPES II (FASE II)    ');
INSERT INTO cd_cep_br VALUES ('12.410-230', '5283     ', 'R CONEGO JOSE LUIZ PEREIRA RIBEIRO', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('12.413-120', '5283     ', 'R CINCO', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('12.403-030', '5283     ', 'R CONEGO TOBIAS', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('12.421-230', '5283     ', 'R CINCO', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('12.412-530', '5283     ', 'R CANADA', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('12.414-080', '5283     ', 'R BOM SUCESSO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('12.413-030', '5283     ', 'R CANARIOS, DOS', 'TRIANGULO                     ');
INSERT INTO cd_cep_br VALUES ('12.430-050', '5283     ', 'R BOM SUCESSO', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('12.403-660', '5283     ', 'R CANDIDO MARIANO DA SILVA RONDON', 'RES C C MORUMBI               ');
INSERT INTO cd_cep_br VALUES ('12.412-590', '5283     ', 'R BORTOLO DOS SANTOS', 'RES C VL VERDE                ');
INSERT INTO cd_cep_br VALUES ('12.413-560', '5283     ', 'R CANELA', 'JD ELOYNA                     ');
INSERT INTO cd_cep_br VALUES ('12.420-450', '5283     ', 'R BRASIL', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('12.423-320', '5283     ', 'R CAPITAO ABDORAL ESCOSSIO DE MENEZES', 'CJ RES ARARETAMA              ');
INSERT INTO cd_cep_br VALUES ('12.421-530', '5283     ', 'R BRAUNAS, DAS', 'COND V PAINEIRAS              ');
INSERT INTO cd_cep_br VALUES ('12.420-300', '5283     ', 'PC CAPITAO ALFREDO ABILIO FLORES', 'LOT A A FLORES                ');
INSERT INTO cd_cep_br VALUES ('12.411-050', '5283     ', 'R BRAZ DE GOUVEIA GIUDICE', 'VL S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('12.400-150', '5283     ', 'R CAPITAO ALFREDO CESAR', 'VL NAIR                       ');
INSERT INTO cd_cep_br VALUES ('12.403-520', '5283     ', 'R BRAZ EUGENIO MULATO', 'JD CARANGOLA                  ');
INSERT INTO cd_cep_br VALUES ('12.420-100', '5283     ', 'R CAPITAO ALFREDO DE PAULA SALGADO', 'AT CARDOSO                    ');
INSERT INTO cd_cep_br VALUES ('12.440-500', '5283     ', 'R BRINCO DE PRINCESA', 'RES VLE ACACIAS               ');
INSERT INTO cd_cep_br VALUES ('12.420-260', '5283     ', 'R CAPITAO ANTONIO MARCONDES DO AMARAL', 'AT CARDOSO                    ');
INSERT INTO cd_cep_br VALUES ('12.445-600', '5283     ', 'R BULGARIA', 'RES PASIN                     ');
INSERT INTO cd_cep_br VALUES ('12.412-300', '5283     ', 'R CAPITAO EPAMINONDAS DE ANDRADE SANDIM', 'RES O VERDE                   ');
INSERT INTO cd_cep_br VALUES ('12.441-270', '5283     ', 'AV BURITI', 'FEITAL                        ');
INSERT INTO cd_cep_br VALUES ('12.422-560', '5283     ', 'R CAPITAO ISAIAS MARCONDES HOMEM DE MELLO', 'JD RES D LESSA                ');
INSERT INTO cd_cep_br VALUES ('12.414-190', '5283     ', 'R CACAPAVA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('12.400-490', '5283     ', 'R CAPITAO JOSE MARTINIANO VIEIRA FERRAZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.430-070', '5283     ', 'R CACAPAVA', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('12.412-290', '5283     ', 'R CAPITAO LUIZ FRANCISCO CORREA GUIMARAES', 'RES O VERDE                   ');
INSERT INTO cd_cep_br VALUES ('12.414-200', '5283     ', 'R CACHOEIRA PAULISTA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('12.412-080', '5283     ', 'R CAPITAO MANOEL MONTEIRO CESAR MINE', 'JD CPO ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('12.430-060', '5283     ', 'R CACHOEIRA PAULISTA', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('12.412-140', '5283     ', 'R CAPITAO VICENTE VIZACO', 'JD CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('12.423-710', '5283     ', 'R CAMARGO', 'CJ RES ARARETAMA              ');
INSERT INTO cd_cep_br VALUES ('12.412-460', '5283     ', 'R CAPITAO VIRGILIO VARELLA HOMEM DE MELLO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('12.413-450', '5283     ', 'R CAMBUCI', 'JD ELOYNA                     ');
INSERT INTO cd_cep_br VALUES ('13.806-678', '4979     ', 'R ELIZARIO DIAS GUILON', 'JD SILVANIA                   ');
INSERT INTO cd_cep_br VALUES ('13.800-641', '4979     ', 'R FERNANDO SIA', 'GUARCEZ                       ');
INSERT INTO cd_cep_br VALUES ('13.806-550', '4979     ', 'R EMILIANO PARRA', 'JD SCOMPARIM                  ');
INSERT INTO cd_cep_br VALUES ('13.800-450', '4979     ', 'R FERNAO DIAS', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('13.800-426', '4979     ', 'R EMILIO BIAZOTTO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('13.801-180', '4979     ', 'R FERROVIARIOS, DOS', 'MIRANTE                       ');
INSERT INTO cd_cep_br VALUES ('13.802-060', '4979     ', 'R EQUADOR', 'VL UNIVERERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('13.800-187', '4979     ', 'PC FLORIANO PEIXOTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.801-326', '4979     ', 'R ERNESTO MARETTI', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.806-679', '4979     ', 'R FORTUNATO BADAN', 'JD SILVANIA                   ');
INSERT INTO cd_cep_br VALUES ('13.800-715', '4979     ', 'R ESPIRITO SANTO', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('13.800-523', '4979     ', 'R FORTUNATO PASCHOAL POLETINI', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('13.800-732', '4979     ', 'R ESPIRITO SANTO DO PINHAL', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('29.173-101', '821      ', 'R DIONISIO BALARINI', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.173-849', '821      ', 'R DIONISIO LINHARES', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.161-567', '821      ', 'R DISTRITO FEDERAL', 'C CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.174-632', '821      ', 'R DISTRITO FEDERAL', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.161-582', '821      ', 'R DIVINO ESPIRITO SANTO', 'C GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('29.174-759', '821      ', 'R DIVINO ROSA VECCI', 'PRQ GAIVOTAS                  ');
INSERT INTO cd_cep_br VALUES ('29.174-789', '821      ', 'R DIVINO SAO LOURENCO', 'PRQ GAIVOTAS                  ');
INSERT INTO cd_cep_br VALUES ('29.170-260', '821      ', 'R DIVINOPOLIS', 'N CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.176-877', '821      ', 'R DJALMA NUNES', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('29.161-420', '821      ', 'AV DOIS', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('29.168-030', '821      ', 'R DOIS', 'CIVIT                         ');
INSERT INTO cd_cep_br VALUES ('29.176-735', '821      ', 'TV DOIS', 'V SERRA I                     ');
INSERT INTO cd_cep_br VALUES ('29.177-495', '821      ', 'R DOIS', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('29.215-620', '810      ', 'AV CENTRAL', 'JACUNEM                       ');
INSERT INTO cd_cep_br VALUES ('29.214-400', '810      ', 'AV CENTRAL', 'A S NADER                     ');
INSERT INTO cd_cep_br VALUES ('29.215-270', '810      ', 'R CEU, DO', 'MUQUICABA                     ');
INSERT INTO cd_cep_br VALUES ('29.211-120', '810      ', 'AV CIDADE SAUDE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.208-030', '810      ', 'R CINCO', 'MEAIPE                        ');
INSERT INTO cd_cep_br VALUES ('29.222-240', '810      ', 'R CINCO', 'SETIBA                        ');
INSERT INTO cd_cep_br VALUES ('29.220-240', '810      ', 'R CINCO', 'P GUARAPARI                   ');
INSERT INTO cd_cep_br VALUES ('29.214-040', '810      ', 'R CINCO', 'LGA FUNDA                     ');
INSERT INTO cd_cep_br VALUES ('29.212-050', '810      ', 'R CINCO', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('29.150-760', '820      ', 'R GENERAL NASCIMENTO', 'ORIENTE                       ');
INSERT INTO cd_cep_br VALUES ('29.150-514', '820      ', 'R GENERAL NASCIMENTO', 'ITACIBA                       ');
INSERT INTO cd_cep_br VALUES ('29.156-750', '820      ', 'R GENERAL OSORIO', 'PTO CARIACICA                 ');
INSERT INTO cd_cep_br VALUES ('29.153-570', '820      ', 'PC GENERAL TIBURCIO', 'PTO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('29.151-770', '820      ', 'R GENESIO LOUREIRO', 'EXPEDITO                      ');
INSERT INTO cd_cep_br VALUES ('29.150-640', '820      ', 'R GENTIL NASCIMENTO', 'ORIENTE                       ');
INSERT INTO cd_cep_br VALUES ('29.154-270', '820      ', 'R GERALDO GONCALVES', 'TABAJARA                      ');
INSERT INTO cd_cep_br VALUES ('29.144-445', '820      ', 'R GERALDO INACIO RODRIGUES', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('29.140-780', '820      ', 'R GERSON CAMATA', 'CAST BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('29.700-005', '846      ', 'PC SILVIO AVIDOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.701-390', '846      ', 'BC SAO LUIS', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('29.703-100', '846      ', 'AV SILVIO AVIDOS- ATE 1353/1358', 'S SILVANO                     ');
INSERT INTO cd_cep_br VALUES ('29.704-330', '846      ', 'R SAO MATEUS', 'SAO MARCOS                    ');
INSERT INTO cd_cep_br VALUES ('29.706-010', '846      ', 'AV SILVIO AVIDOS- ATE 1355/1360', 'S SILVANO                     ');
INSERT INTO cd_cep_br VALUES ('29.702-570', '846      ', 'R SAO MATEUS', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('29.702-825', '846      ', 'R SILVIO BANDEIRA', 'A GIUBERTI                    ');
INSERT INTO cd_cep_br VALUES ('29.707-110', '846      ', 'R SAO PAULO', 'MARISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.701-660', '846      ', 'R SILVIO FERRARI', 'M BROTAS                      ');
INSERT INTO cd_cep_br VALUES ('29.703-630', '846      ', 'R SAO PAULO DA CRUZ', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('29.707-335', '846      ', 'TV SILVIO LINHALIS', 'ACAMPAMENTO                   ');
INSERT INTO cd_cep_br VALUES ('29.703-045', '846      ', 'R SAO PEDRO', 'LACE                          ');
INSERT INTO cd_cep_br VALUES ('29.706-160', '846      ', 'R SIMPLICIO PEREIRA CARDOSO', 'S SILVANO                     ');
INSERT INTO cd_cep_br VALUES ('29.704-340', '846      ', 'R SAO ROQUE', 'SAO MARCOS                    ');
INSERT INTO cd_cep_br VALUES ('29.702-710', '846      ', 'PC SOL POENTE', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('29.701-430', '846      ', 'BC SAO ROQUE', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('29.704-525', '846      ', 'R R', 'H FRAGA                       ');
INSERT INTO cd_cep_br VALUES ('29.701-590', '846      ', 'R ROMILDO CAMPOS MOREIRA', 'M BROTAS                      ');
INSERT INTO cd_cep_br VALUES ('29.701-680', '846      ', 'AV ROSEIRAS, DAS', 'M BROTAS                      ');
INSERT INTO cd_cep_br VALUES ('29.707-200', '846      ', 'R RACHEL MADERI VITALI', 'MARISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.700-240', '846      ', 'TV ROTARY', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.701-070', '846      ', 'R RAIMUNDO PALHANO', 'OPERARIOS                     ');
INSERT INTO cd_cep_br VALUES ('29.704-470', '846      ', 'R RUBENS LEONIDAS LIRIO', 'H FRAGA                       ');
INSERT INTO cd_cep_br VALUES ('29.703-040', '846      ', 'R RAQUEL FERRARI', 'LACE                          ');
INSERT INTO cd_cep_br VALUES ('29.703-510', '846      ', 'R RUIZ BASTOS', 'S SILVANO                     ');
INSERT INTO cd_cep_br VALUES ('29.709-005', '846      ', 'R RAUL GIUBERTI', 'J ANCHIETA                    ');
INSERT INTO cd_cep_br VALUES ('29.707-250', '846      ', 'R RUTH MELLO E SILVA', 'MARISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.700-390', '846      ', 'R RAUL LACERDA', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('29.704-750', '846      ', 'R S', 'H FRAGA                       ');
INSERT INTO cd_cep_br VALUES ('29.702-140', '846      ', 'R REGENTE FEIJO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('29.708-040', '846      ', 'R SABINO DALLA BERNARDINA', 'V SERRA                       ');
INSERT INTO cd_cep_br VALUES ('29.701-380', '846      ', 'ESC REINALDO GIUBERTI', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('29.705-170', '846      ', 'R SALVADOR PIREDA', 'M GRACAS                      ');
INSERT INTO cd_cep_br VALUES ('29.702-560', '846      ', 'R REPUBLICA', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('29.705-755', '846      ', 'TV SALVADOR PIREDA', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('29.700-675', '846      ', 'LD RIBEIRO DO ROSARIO', 'P SOL                         ');
INSERT INTO cd_cep_br VALUES ('29.705-765', '846      ', 'BC SALVADOR PIREDA', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('29.706-714', '846      ', 'R RICARDO TOFOLI', 'VL REAL                       ');
INSERT INTO cd_cep_br VALUES ('29.706-181', '846      ', 'R SANTA CECILIA', 'S SILVANO                     ');
INSERT INTO cd_cep_br VALUES ('29.701-055', '846      ', 'R RICARDO ZOEIN', 'OPERARIOS                     ');
INSERT INTO cd_cep_br VALUES ('29.701-445', '846      ', 'TV SANTA INES', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('29.706-804', '846      ', 'R RIO BRANCO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('29.702-340', '846      ', 'R SANTA JULIA', 'VL LENIRA                     ');
INSERT INTO cd_cep_br VALUES ('29.702-800', '846      ', 'AV RIO DOCE', 'A GIUBERTI                    ');
INSERT INTO cd_cep_br VALUES ('29.705-350', '846      ', 'R SANTA LUZIA', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('29.700-310', '846      ', 'AV RIO DOCE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.701-350', '846      ', 'R SANTA LUZIA', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('29.703-720', '846      ', 'TV RIO GRANDE DO NORTE', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('29.705-242', '846      ', 'R SANTA LUZIA', 'CRG OURO                      ');
INSERT INTO cd_cep_br VALUES ('29.703-560', '846      ', 'R RIO GRANDE DO NORTE', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('29.700-200', '846      ', 'R SANTA MARIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.707-362', '846      ', 'TV RITA IGLESIAS', 'ACAMPAMENTO                   ');
INSERT INTO cd_cep_br VALUES ('29.701-420', '846      ', 'BC SANTA MARTA', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('29.704-080', '846      ', 'R ROCCO BRANCATTO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.702-320', '846      ', 'R PEDRO PALACIO', 'VL LENIRA                     ');
INSERT INTO cd_cep_br VALUES ('29.704-220', '846      ', 'BC PEDRO PEIXOTO MENDONCA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.702-040', '846      ', 'R PEDRO SEGUNDO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('29.707-150', '846      ', 'AV PEDRO VITALI', 'MARISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.701-330', '846      ', 'R PIAUI', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('29.703-640', '846      ', 'R PIO FAVARO', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('29.700-441', '846      ', 'ESC POMPEU BENTO', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('29.701-170', '846      ', 'R PORFIRIO CARVALHO', 'OPERARIOS                     ');
INSERT INTO cd_cep_br VALUES ('29.705-055', '846      ', 'R PORTO DE AREIA (HORTA)', 'M GRACAS                      ');
INSERT INTO cd_cep_br VALUES ('29.702-210', '846      ', 'AV PRESIDENTE KENNEDY', 'M ISMENIA                     ');
INSERT INTO cd_cep_br VALUES ('29.700-490', '846      ', 'R PRIMEIRO DE MAIO', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('29.709-050', '846      ', 'R PRIMO HERMENEGILDO ZANETTI', 'J ANCHIETA                    ');
INSERT INTO cd_cep_br VALUES ('29.703-695', '846      ', 'R PRIMO PERTEL', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('29.702-200', '846      ', 'R PROFESSOR ALOISIO BARROS LEAL', 'M ISMENIA                     ');
INSERT INTO cd_cep_br VALUES ('29.148-363', '820      ', 'R MINAS GERAIS', 'MUCURI                        ');
INSERT INTO cd_cep_br VALUES ('29.145-826', '820      ', 'R MINERVAS, DAS', 'FL CAMPO                      ');
INSERT INTO cd_cep_br VALUES ('29.146-140', '820      ', 'R MINISTRO EURICO SALLES DE AGUIAR', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('29.150-630', '820      ', 'R MINISTRO EURICO SALLES DE AGUIAR', 'ORIENTE                       ');
INSERT INTO cd_cep_br VALUES ('29.144-630', '820      ', 'R MIRIA DE JESUS', 'MDA CPO GRANDE                ');
INSERT INTO cd_cep_br VALUES ('29.143-720', '820      ', 'BC MISERIA', 'STA FE                        ');
INSERT INTO cd_cep_br VALUES ('29.149-585', '820      ', 'R MIUMA RODRIGUES BRAGA', 'ITANGUA                       ');
INSERT INTO cd_cep_br VALUES ('29.141-713', '820      ', 'R MOACIR RIBEIRO', 'R MARINHO                     ');
INSERT INTO cd_cep_br VALUES ('29.143-700', '820      ', 'R MOCHOARA', 'STA FE                        ');
INSERT INTO cd_cep_br VALUES ('29.150-490', '820      ', 'BC MOISES', 'ITACIBA                       ');
INSERT INTO cd_cep_br VALUES ('29.144-335', '820      ', 'R MOISES MENDES', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('29.706-450', '846      ', 'R EUCLIDES GUAITOLINI', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('29.706-150', '846      ', 'R EUGENIO MENEGUELLI', 'S SILVANO                     ');
INSERT INTO cd_cep_br VALUES ('29.700-576', '846      ', 'TV EUZEBIO DA ROCHA', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('29.700-620', '846      ', 'R EUZEBIO SANTOS', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('29.709-035', '846      ', 'R EVALDO ZEFERINO PEREIRA DOS SANTOS', 'J ANCHIETA                    ');
INSERT INTO cd_cep_br VALUES ('29.700-440', '846      ', 'R EVERALDO RODRIGUES', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('29.700-070', '846      ', 'R EXPEDICIONARIO ABILIO DOS SANTOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.704-720', '846      ', 'R F', 'H FRAGA                       ');
INSERT INTO cd_cep_br VALUES ('29.703-811', '846      ', 'BC F', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('29.700-850', '846      ', 'AV OPERARIOS, DOS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.701-260', '846      ', 'R ORCALINO MORAES', 'OPERARIOS                     ');
INSERT INTO cd_cep_br VALUES ('29.706-110', '846      ', 'R ORESTES BONGIOVANI', 'S SILVANO                     ');
INSERT INTO cd_cep_br VALUES ('29.706-355', '846      ', 'R ORLY DESSAUNE', 'VL AMELIA                     ');
INSERT INTO cd_cep_br VALUES ('29.700-650', '846      ', 'R ORNANDO CHISTO', 'S J TADEU                     ');
INSERT INTO cd_cep_br VALUES ('29.701-780', '846      ', 'R ORQUIDEA', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('29.702-552', '846      ', 'R OSCAR BREDA', 'O ZANOTELLI                   ');
INSERT INTO cd_cep_br VALUES ('29.700-730', '846      ', 'R OSCAR VELOSO', 'P SOL                         ');
INSERT INTO cd_cep_br VALUES ('29.701-290', '846      ', 'R OSCAR VELOSO', 'OPERARIOS                     ');
INSERT INTO cd_cep_br VALUES ('29.147-707', '820      ', 'R BOA FE', 'NOVO HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('29.148-346', '820      ', 'R BOA FE', 'PIRANEMA                      ');
INSERT INTO cd_cep_br VALUES ('29.153-360', '820      ', 'R BOA VISTA', 'PTO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('29.146-757', '820      ', 'R BOA VISTA', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('29.143-280', '820      ', 'R BOA VISTA', 'ROS PENHA                     ');
INSERT INTO cd_cep_br VALUES ('29.155-581', '820      ', 'R BOA VISTA', 'FLEXAL I                      ');
INSERT INTO cd_cep_br VALUES ('29.155-578', '820      ', 'R BOA VONTADE, DA', 'FLEXAL I                      ');
INSERT INTO cd_cep_br VALUES ('29.140-110', '820      ', 'R BOGOTA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('29.150-210', '820      ', 'R BOGOTA', 'ITACIBA                       ');
INSERT INTO cd_cep_br VALUES ('12.443-360', '5283     ', 'R ESTADO DE SANTA CATARINA', 'CJ HAB T IPES I (NORTE)       ');
INSERT INTO cd_cep_br VALUES ('12.412-370', '5283     ', 'R ELPIDIO SALLES DUARTE', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.444-320', '5283     ', 'R ESTADO DE TOCANTINS', 'CJ HAB T IPES II (FASE I)     ');
INSERT INTO cd_cep_br VALUES ('12.443-480', '5283     ', 'R EMILIO CAUSSO', 'CJ HAB T IPES I (NORTE)       ');
INSERT INTO cd_cep_br VALUES ('12.443-180', '5283     ', 'R ESTADO DO ACRE', 'CJ HAB T IPES W               ');
INSERT INTO cd_cep_br VALUES ('12.412-160', '5283     ', 'R EMILIO ZALUAR', 'RES O VERDE                   ');
INSERT INTO cd_cep_br VALUES ('12.443-240', '5283     ', 'R ESTADO DO AMAPA', 'CJ HAB T IPES W               ');
INSERT INTO cd_cep_br VALUES ('12.420-550', '5283     ', 'R ENCARNACAO ANANEAS RODRIGUES', 'M AUREA                       ');
INSERT INTO cd_cep_br VALUES ('12.443-330', '5283     ', 'R ESTADO DO ESPIRITO SANTO', 'CJ HAB T IPES W               ');
INSERT INTO cd_cep_br VALUES ('12.412-500', '5283     ', 'R ENGENHEIRO JOSE NICOLA MUTARELLI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('12.443-270', '5283     ', 'R ESTADO DO MATO GROSSO', 'CJ HAB T IPES W               ');
INSERT INTO cd_cep_br VALUES ('12.400-520', '5283     ', 'PC ENGENHEIRO JOSE SALGADO RIBEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.443-120', '5283     ', 'R ESTADO DO MATO GROSSO DO SUL', 'CJ HAB T IPES W               ');
INSERT INTO cd_cep_br VALUES ('12.442-260', '5283     ', 'AV ENGENHEIRO LUIZ DUMONT VILLARES', 'RES C C V ALEGRE              ');
INSERT INTO cd_cep_br VALUES ('12.443-530', '5283     ', 'R ESTADO DO PARA', 'CJ HAB T IPES I (NORTE)       ');
INSERT INTO cd_cep_br VALUES ('12.410-310', '5283     ', 'R ENGENHEIRO ORLANDO DRUMOND MURGEL', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('12.443-410', '5283     ', 'R ESTADO DO PIAUI', 'CJ HAB T IPES I (NORTE)       ');
INSERT INTO cd_cep_br VALUES ('12.445-510', '5283     ', 'R ENGENHEIRO PLINIO DE QUEIROZ', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.443-400', '5283     ', 'R ESTADO DO RIO GRANDE DO NORTE', 'CJ HAB T IPES I (NORTE)       ');
INSERT INTO cd_cep_br VALUES ('12.420-420', '5283     ', 'R EQUADOR', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('12.443-460', '5283     ', 'R ESTADO DO RIO GRANDE DO SUL', 'CJ HAB T IPES I (NORTE)       ');
INSERT INTO cd_cep_br VALUES ('12.442-200', '5283     ', 'R ERNANTES MARCONDES PEREIRA', 'RES C C V ALEGRE              ');
INSERT INTO cd_cep_br VALUES ('12.443-380', '5283     ', 'R ESTADO DO SERGIPE', 'CJ HAB T IPES I (NORTE)       ');
INSERT INTO cd_cep_br VALUES ('12.445-610', '5283     ', 'AV ESPANHA', 'RES PASIN                     ');
INSERT INTO cd_cep_br VALUES ('12.412-560', '5283     ', 'R ESTADOS UNIDOS', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('12.443-140', '5283     ', 'R ESTADO DA BAHIA', 'CJ HAB T IPES W               ');
INSERT INTO cd_cep_br VALUES ('12.443-630', '5283     ', 'R EUCLIDES DA CUNHA', 'CJ HAB T IPES I (SUL)         ');
INSERT INTO cd_cep_br VALUES ('12.443-160', '5283     ', 'R ESTADO DA PARAIBA', 'CJ HAB T IPES W               ');
INSERT INTO cd_cep_br VALUES ('12.420-060', '5283     ', 'R EUCLIDES DE FIGUEIREDO', 'AT CARDOSO                    ');
INSERT INTO cd_cep_br VALUES ('12.443-200', '5283     ', 'R ESTADO DE ALAGOAS', 'CJ HAB T IPES W               ');
INSERT INTO cd_cep_br VALUES ('12.422-440', '5283     ', 'R DOUTOR MANOEL IGNACIO MARCONDES ROMEIRO', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('12.401-110', '5283     ', 'AV DOUTOR JOAO RIBEIRO', 'JD BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('12.411-060', '5283     ', 'R DOUTOR MARTINIANO SALGADO', 'VL S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('12.400-030', '5283     ', 'R DOUTOR JOAO ROMEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.400-060', '5283     ', 'R DOUTOR MATHEUS ROMEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.412-090', '5283     ', 'R DOUTOR JOAQUIM BELO DO AMORIM', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('12.402-230', '5283     ', 'R DOUTOR MIGUEL DE GODOY MOREIRA E COSTA', 'CRISPIM                       ');
INSERT INTO cd_cep_br VALUES ('12.402-110', '5283     ', 'R DOUTOR JORGE MACHADO', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('12.403-510', '5283     ', 'R DOUTOR MOACYR DA ROCHA LEAO', 'JD CARANGOLA                  ');
INSERT INTO cd_cep_br VALUES ('12.400-460', '5283     ', 'AV DOUTOR JORGE TIBIRICA- ATE 305/306', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.400-260', '5283     ', 'R DOUTOR MONTEIRO CESAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.422-050', '5283     ', 'AV DOUTOR JORGE TIBIRICA- DE 307/308 AO FIM', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('12.401-390', '5283     ', 'R DOUTOR MONTEIRO DE GODOY', 'BSQ PRINCESA                  ');
INSERT INTO cd_cep_br VALUES ('12.440-020', '5283     ', 'AV DOUTOR JOSE ADHEMAR CESAR RIBEIRO- ATE 323/324', 'M CESAR                       ');
INSERT INTO cd_cep_br VALUES ('12.420-350', '5283     ', 'R DOUTOR OCTAVIO OSCAR CAMPELO DE SOUZA', 'JD CPO ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('12.443-010', '5283     ', 'AV DOUTOR JOSE ADHEMAR CESAR RIBEIRO- DE 325/326', 'JD CARLOTA                    ');
INSERT INTO cd_cep_br VALUES ('12.411-170', '5283     ', 'R DOUTOR OTAVIO MARCONDES MACHADO', 'JD S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('12.422-570', '5283     ', 'R DOUTOR JOSE AUGUSTO CESAR SALGADO', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('12.412-750', '5283     ', 'R DOUTOR ROBERTO ALVES RODRIGEUS (ENGENHEIRO AGR', 'RES C VL VERDE                ');
INSERT INTO cd_cep_br VALUES ('12.424-310', '5283     ', 'R DOUTOR JOSE GOMES VIEIRA', 'RES C C JARDIM                ');
INSERT INTO cd_cep_br VALUES ('12.402-060', '5283     ', 'R DOUTOR RODRIGO ROMERO', 'JD CHAFARIZ                   ');
INSERT INTO cd_cep_br VALUES ('12.420-340', '5283     ', 'R DOUTOR JOSE LUIZ CEMBRANELLI', 'JD CPO ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('12.400-450', '5283     ', 'R DOUTOR RUBIAO JUNIOR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.441-010', '5283     ', 'AV DOUTOR JOSE MONTEIRO MACHADO CESAR', 'LOT D BOSCO                   ');
INSERT INTO cd_cep_br VALUES ('12.412-220', '5283     ', 'R DOUTOR VICENTE BOTTIGLIERI', 'RES O VERDE                   ');
INSERT INTO cd_cep_br VALUES ('13.801-084', '4979     ', 'AV PADRE JOAO VIEIRA RAMALHO', 'MIRANTE                       ');
INSERT INTO cd_cep_br VALUES ('13.806-021', '4979     ', 'R PAULO PIVA', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('13.800-170', '4979     ', 'R PADRE JOSE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.806-036', '4979     ', 'R PAULO PIVA', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('13.800-059', '4979     ', 'PC PADRE JOSE TEOFILO ALBEJANTE', 'PRQ ESPERANCA                 ');
INSERT INTO cd_cep_br VALUES ('13.802-042', '4979     ', 'R PEDRO BONALDO', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('13.800-330', '4979     ', 'R PADRE ROQUE- ATE 1276/1277', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.806-091', '4979     ', 'AV PEDRO BOTESI- ATE 1228/1229', 'JD AURORA                     ');
INSERT INTO cd_cep_br VALUES ('13.800-335', '4979     ', 'R PADRE ROQUE- DE 1278/1279 AO FIM', 'JD AUREA                      ');
INSERT INTO cd_cep_br VALUES ('13.806-095', '4979     ', 'AV PEDRO BOTESI- DE 1230/1231 AO FIM', 'JD SCOMPARIM                  ');
INSERT INTO cd_cep_br VALUES ('13.800-165', '4979     ', 'R PAISSANDU', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.807-592', '4979     ', 'R PEDRO BRAIT', 'PRQ NOVACOOP                  ');
INSERT INTO cd_cep_br VALUES ('12.400-010', '5283     ', 'R ANDRADAS, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.400-120', '5283     ', 'R ANTONIO RODRIGUES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.401-460', '5283     ', 'R ANGELICA ACETO SIQUEIRA', 'BSQ PRINCESA                  ');
INSERT INTO cd_cep_br VALUES ('12.440-470', '5283     ', 'R ANTURIOS, DOS', 'RES VLE ACACIAS               ');
INSERT INTO cd_cep_br VALUES ('12.440-140', '5283     ', 'R ANGELO TEBERGA', 'LOT P JESUS                   ');
INSERT INTO cd_cep_br VALUES ('12.430-010', '5283     ', 'R APARECIDA', 'CAMPINAS                      ');
INSERT INTO cd_cep_br VALUES ('12.441-050', '5283     ', 'R ANTENOR CRISTINO DA SILVA', 'LOT J T FERNANDES             ');
INSERT INTO cd_cep_br VALUES ('12.413-420', '5283     ', 'R ADEMIR HONORIO', 'JD ELOYNA                     ');
INSERT INTO cd_cep_br VALUES ('12.442-210', '5283     ', 'R ADHAIR FERREIRA MACEDO', 'RES C C V ALEGRE              ');
INSERT INTO cd_cep_br VALUES ('12.442-020', '5283     ', 'R ADILSON AUGUSTO BASSANELLO PEREIRA', 'RES C C V ALEGRE              ');
INSERT INTO cd_cep_br VALUES ('12.420-290', '5283     ', 'R ADOLPHO DE CAMPOS MAIA', 'LOT A A FLORES                ');
INSERT INTO cd_cep_br VALUES ('12.412-010', '5283     ', 'AV DOUTOR ANTONIO PINHEIRO JUNIOR', 'JD CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('12.420-560', '5283     ', 'R DOUTOR FONTES JUNIOR', 'M AUREA                       ');
INSERT INTO cd_cep_br VALUES ('12.420-330', '5283     ', 'R DOUTOR ANTONIO VIEIRA MARCONDES', 'JD CPO ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('12.422-010', '5283     ', 'AV DOUTOR FRANCISCO LESSA JUNIOR', 'Q COBERTA                     ');
INSERT INTO cd_cep_br VALUES ('12.420-240', '5283     ', 'R DOUTOR ARMANDO MARCONDES MACHADO', 'AT CARDOSO                    ');
INSERT INTO cd_cep_br VALUES ('12.400-210', '5283     ', 'PC DOUTOR FRANCISCO ROMEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.420-620', '5283     ', 'R DOUTOR AYRES BASTOS', 'AT CARDOSO                    ');
INSERT INTO cd_cep_br VALUES ('12.410-040', '5283     ', 'R DOUTOR FREDERICO MACHADO', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('29.154-660', '820      ', 'R EMILIA MONJARDIM', 'RER SAUDOSO                   ');
INSERT INTO cd_cep_br VALUES ('29.153-380', '820      ', 'R EMILIO MONJARDIM', 'PTO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('29.156-255', '820      ', 'R EMILIO MUNIZ', 'S J BATISTA                   ');
INSERT INTO cd_cep_br VALUES ('29.155-589', '820      ', 'R EMILIO ROBERTO ZANOTI', 'FLEXAL I                      ');
INSERT INTO cd_cep_br VALUES ('29.144-889', '820      ', 'R ENCANTO DA VIDA', 'ESTRE SUL                     ');
INSERT INTO cd_cep_br VALUES ('29.147-770', '820      ', 'R ENFERMEIRAS, DAS', 'NOVO HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('29.152-090', '820      ', 'R ENGENHEIRO HELIO FERRAZ', 'SOTEMA                        ');
INSERT INTO cd_cep_br VALUES ('29.144-004', '820      ', 'R DONA ALBINA', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('29.147-709', '820      ', 'R GETULIO VARCAS', 'NOVO HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('29.143-410', '820      ', 'R GETULIO VARGAS', 'ROS PENHA                     ');
INSERT INTO cd_cep_br VALUES ('29.146-255', '820      ', 'PC GETULIO VARGAS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('29.146-070', '820      ', 'AV GETULIO VARGAS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('29.146-065', '820      ', 'TV GETULIO VARGAS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('29.142-231', '820      ', 'R GETULIO VARGAS', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('29.149-150', '820      ', 'R GETULIO VARGAS', 'VT DOURADA                    ');
INSERT INTO cd_cep_br VALUES ('29.142-396', '820      ', 'R GETULIO VARGAS', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('29.156-025', '820      ', 'PC GETULIO VARGAS', 'CCA SEDE                      ');
INSERT INTO cd_cep_br VALUES ('29.146-001', '820      ', 'R GETULIO VARGAS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('29.146-160', '820      ', 'R GIL VELOSO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('29.145-430', '820      ', 'R GILDA BONADIMAN', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('29.140-370', '820      ', 'R GIOVANA PINAFFO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('29.145-836', '820      ', 'R GIRASSOIS, DOS', 'FL CAMPO                      ');
INSERT INTO cd_cep_br VALUES ('29.145-011', '820      ', 'AV GLAUBER ROCHA', 'STA BARBARA                   ');
INSERT INTO cd_cep_br VALUES ('29.144-652', '820      ', 'AV GLAUBER ROCHA', 'MDA CPO GRANDE                ');
INSERT INTO cd_cep_br VALUES ('29.141-179', '820      ', 'R GODERO', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('29.144-530', '820      ', 'R GOIAS', 'MDA CPO GRANDE                ');
INSERT INTO cd_cep_br VALUES ('29.150-503', '820      ', 'R FRANCISCO BRENENCAMP', 'ITACIBA                       ');
INSERT INTO cd_cep_br VALUES ('29.156-589', '820      ', 'R FRANCISCO CARLOS SCHWAB', 'PTO BELO I                    ');
INSERT INTO cd_cep_br VALUES ('29.153-049', '820      ', 'R FRANCISCO CUOCO', 'PTO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('29.142-170', '820      ', 'R FRANCISCO DE ASSIS', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('29.150-720', '820      ', 'R FRANCISCO EXPERIDIAO PINTO', 'ORIENTE                       ');
INSERT INTO cd_cep_br VALUES ('29.149-750', '820      ', 'R FRANCISCO EXPERIDIAO PINTO', 'ITANGUA                       ');
INSERT INTO cd_cep_br VALUES ('29.146-250', '820      ', 'R FRANCISCO LADISLAU', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('29.149-590', '820      ', 'R FRANCISCO MAFESSONI', 'ITANGUA                       ');
INSERT INTO cd_cep_br VALUES ('29.151-180', '820      ', 'R FRANCISCO MARTINS DE PAULA', 'AT LAGE                       ');
INSERT INTO cd_cep_br VALUES ('29.145-120', '820      ', 'R FRANCISCO PAULO BONADIMAN', 'STA BARBARA                   ');
INSERT INTO cd_cep_br VALUES ('29.141-852', '820      ', 'R FRANCISCO RAMOS', 'PE GABRIEL                    ');
INSERT INTO cd_cep_br VALUES ('29.152-310', '820      ', 'R FRANCISCO SARMENTO', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('29.152-311', '820      ', 'R FRANCISCO SARMENTO', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('29.153-230', '820      ', 'R FRANCISCO SCHWAB', 'PTO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('29.155-380', '820      ', 'R FRANCISCO SCHWAB', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('29.156-584', '820      ', 'PC FRANCISCO SCHWAB', 'PTO BELO I                    ');
INSERT INTO cd_cep_br VALUES ('29.148-330', '820      ', 'R FREDERICO SIMONASSI', 'VL CAPIXABA                   ');
INSERT INTO cd_cep_br VALUES ('29.149-160', '820      ', 'R FREI CANECA', 'VT DOURADA                    ');
INSERT INTO cd_cep_br VALUES ('29.150-400', '820      ', 'AL FRINCASA, DA', 'ITACIBA                       ');
INSERT INTO cd_cep_br VALUES ('29.147-780', '820      ', 'R FUNCIONARIOS PUBLICOS, DOS', 'NOVO HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('29.149-490', '820      ', 'R FUNDAO', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('29.148-140', '820      ', 'R FUNDAO', 'VL CAPIXABA                   ');
INSERT INTO cd_cep_br VALUES ('29.155-310', '820      ', 'AV FURNAS', 'VL PRUDENCIO                  ');
INSERT INTO cd_cep_br VALUES ('29.141-400', '820      ', 'R G', 'B SORTE                       ');
INSERT INTO cd_cep_br VALUES ('29.156-785', '820      ', 'R G', 'PLANETA                       ');
INSERT INTO cd_cep_br VALUES ('29.155-816', '820      ', 'R G', 'BUBU                          ');
INSERT INTO cd_cep_br VALUES ('29.142-819', '820      ', 'R G', 'ITAPEMIRIM                    ');
INSERT INTO cd_cep_br VALUES ('29.150-521', '820      ', 'TV G', 'ORIENTE                       ');
INSERT INTO cd_cep_br VALUES ('29.154-006', '820      ', 'R G', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('29.142-545', '820      ', 'R G', 'JD ALAH                       ');
INSERT INTO cd_cep_br VALUES ('29.142-820', '820      ', 'R GA', 'ITAPEMIRIM                    ');
INSERT INTO cd_cep_br VALUES ('29.151-690', '820      ', 'R GABINO ALVES VASCONCELOS', 'ITAQUARI                      ');
INSERT INTO cd_cep_br VALUES ('29.153-010', '820      ', 'R GABINO RIOS', 'PTO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('29.141-231', '820      ', 'R GABINO RIOS', 'B SORTE                       ');
INSERT INTO cd_cep_br VALUES ('29.153-015', '820      ', 'TV GABINO RIOS', 'PTO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('29.151-070', '820      ', 'R GABINO VASCONCELOS', 'AT LAGE                       ');
INSERT INTO cd_cep_br VALUES ('29.144-342', '820      ', 'R GABRIELA', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('29.141-177', '820      ', 'R GAIVOTA', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('29.141-152', '820      ', 'R FALCAO', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('29.152-271', '820      ', 'EST FAZENDA SANTANA', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('29.142-001', '820      ', 'R FELICIO DUARTE DA SILVA', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('29.147-330', '820      ', 'R FERNANDO ANTONIO', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('29.141-692', '820      ', 'TV FERNANDO ANTONIO', 'BL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('29.141-321', '820      ', 'R FERNANDO ANTONIO', 'B SORTE                       ');
INSERT INTO cd_cep_br VALUES ('29.151-680', '820      ', 'R FERNANDO DE SA', 'ITAQUARI                      ');
INSERT INTO cd_cep_br VALUES ('29.114-763', '823      ', 'R VASCO COUTINHO', 'ARGOLAS                       ');
INSERT INTO cd_cep_br VALUES ('29.125-070', '823      ', 'R VASCO COUTINHO', 'B JUCU                        ');
INSERT INTO cd_cep_br VALUES ('29.126-018', '823      ', 'R VASCO COUTINHO', 'REC PASSAROS                  ');
INSERT INTO cd_cep_br VALUES ('29.123-015', '823      ', 'R VASCO DA GAMA', 'JABURUNA                      ');
INSERT INTO cd_cep_br VALUES ('29.123-035', '823      ', 'ESC VASCO DA GAMA', 'JABURUNA                      ');
INSERT INTO cd_cep_br VALUES ('29.125-150', '823      ', 'AV VASCO FERNANDES COUTINHO', 'B JUCU                        ');
INSERT INTO cd_cep_br VALUES ('29.111-390', '823      ', 'R VAUACU', 'COBILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.116-670', '823      ', 'R VECA', 'VL GARRIDO                    ');
INSERT INTO cd_cep_br VALUES ('29.117-140', '823      ', 'R VEIGA', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('29.122-430', '823      ', 'R VENCESLAU BRAZ MACHADO', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('29.118-060', '823      ', 'R VENUS', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('29.118-090', '823      ', 'R VERA CRUZ', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('29.115-073', '823      ', 'BC VERDE', 'PAUL                          ');
INSERT INTO cd_cep_br VALUES ('29.107-256', '823      ', 'PTE VEREADOR JOSE BENTO CARRETA', 'D E SANTO                     ');
INSERT INTO cd_cep_br VALUES ('29.157-313', '820      ', 'R CINQUENTA E UM', 'N R PENHA I                   ');
INSERT INTO cd_cep_br VALUES ('29.141-725', '820      ', 'R CIRCULAR', 'R MARINHO                     ');
INSERT INTO cd_cep_br VALUES ('29.144-775', '820      ', 'R CIRILO', 'STO ANDRE                     ');
INSERT INTO cd_cep_br VALUES ('29.145-510', '820      ', 'R CIRILO GONCALVES', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('29.154-636', '820      ', 'R CITROLANDIA', 'GRAUNA                        ');
INSERT INTO cd_cep_br VALUES ('29.141-845', '820      ', 'R CLARA NUNES', 'PE GABRIEL                    ');
INSERT INTO cd_cep_br VALUES ('29.149-400', '820      ', 'R CLARICIO ALVES RIBEIRO', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('29.150-670', '820      ', 'R CLARICIO ALVES RIBEIRO', 'ORIENTE                       ');
INSERT INTO cd_cep_br VALUES ('29.149-800', '820      ', 'R CLARICIO ALVES RIBEIRO', 'ITANGUA                       ');
INSERT INTO cd_cep_br VALUES ('29.150-675', '820      ', 'TV CLARICIO ALVES RIBEIRO', 'ORIENTE                       ');
INSERT INTO cd_cep_br VALUES ('29.145-090', '820      ', 'R CLARINDA MEDEIROS MACEDO', 'STA BARBARA                   ');
INSERT INTO cd_cep_br VALUES ('29.155-571', '820      ', 'R CLAUDIO COUTINHO', 'FLEXAL I                      ');
INSERT INTO cd_cep_br VALUES ('29.141-511', '820      ', 'R CARLOS FONSECA', 'BL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('29.142-120', '820      ', 'R CARLOS GOMES', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('29.144-650', '820      ', 'R CARLOS GOMES', 'MDA CPO GRANDE                ');
INSERT INTO cd_cep_br VALUES ('29.146-080', '820      ', 'R CARLOS LINDEMBERG', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('29.155-790', '820      ', 'R CARLOS LINDEMBERG', 'FLEXAL I                      ');
INSERT INTO cd_cep_br VALUES ('29.150-060', '820      ', 'R CARLOS RANGEL', 'ITACIBA                       ');
INSERT INTO cd_cep_br VALUES ('29.144-190', '820      ', 'R CARLOS ROGERIO JESUS GOMES', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('29.156-613', '820      ', 'R CARLOS SCHWAB', 'PTO BELO I                    ');
INSERT INTO cd_cep_br VALUES ('29.103-810', '823      ', 'R UM', 'GUARANHUNS                    ');
INSERT INTO cd_cep_br VALUES ('29.105-710', '823      ', 'R UM', 'COCAL                         ');
INSERT INTO cd_cep_br VALUES ('29.129-140', '823      ', 'R UM', 'PNT FRUTA                     ');
INSERT INTO cd_cep_br VALUES ('29.105-210', '823      ', 'R UM', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('29.110-101', '823      ', 'R UM', 'N S PENHA                     ');
INSERT INTO cd_cep_br VALUES ('29.122-071', '823      ', 'BC UM', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('29.113-685', '823      ', 'PC UM', 'VLE ENCANTADO                 ');
INSERT INTO cd_cep_br VALUES ('29.104-357', '823      ', 'R UM', 'IA BENTOS                     ');
INSERT INTO cd_cep_br VALUES ('29.101-791', '823      ', 'R UMBUZEIRO', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('29.117-700', '823      ', 'AV UNIAO', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('29.120-365', '823      ', 'R UNIAO', 'ARIBIRI                       ');
INSERT INTO cd_cep_br VALUES ('29.144-283', '820      ', 'R BOLIVAR', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('29.146-330', '820      ', 'R BOLIVAR DE ABREU', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('29.153-700', '820      ', 'R BOLIVIA', 'PRES MEDICI                   ');
INSERT INTO cd_cep_br VALUES ('29.140-230', '820      ', 'R BOLIVIA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('29.156-579', '820      ', 'R BOM JESUS', 'PTO BELO I                    ');
INSERT INTO cd_cep_br VALUES ('29.153-750', '820      ', 'R BOM JESUS DE NAZARE', 'PRES MEDICI                   ');
INSERT INTO cd_cep_br VALUES ('29.145-700', '820      ', 'R BOM PASTOR', 'VL PALESTINA                  ');
INSERT INTO cd_cep_br VALUES ('29.146-060', '820      ', 'R BOM PASTOR', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('29.140-783', '820      ', 'R BOM PASTOR', 'CAST BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('29.155-872', '820      ', 'R BOM PASTOR', 'CPO VERDE                     ');
INSERT INTO cd_cep_br VALUES ('29.153-044', '820      ', 'R BOM PASTOR', 'PTO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('29.141-751', '820      ', 'R BOM PASTOR', 'R MARINHO                     ');
INSERT INTO cd_cep_br VALUES ('29.145-342', '820      ', 'R BOM RETIRO', 'STA LUZIA                     ');
INSERT INTO cd_cep_br VALUES ('29.151-290', '820      ', 'R BONFIM', 'AT LAGE                       ');
INSERT INTO cd_cep_br VALUES ('29.156-571', '820      ', 'ROD BR- 101CONTORNO', 'PTO BELO I                    ');
INSERT INTO cd_cep_br VALUES ('29.157-701', '820      ', 'ROD BR- 101CONTORNO', 'N VALVARDE                    ');
INSERT INTO cd_cep_br VALUES ('29.147-591', '820      ', 'ROD BR- 101CONTORNO- LADO IMPAR', 'STA CECILIA                   ');
INSERT INTO cd_cep_br VALUES ('29.141-881', '820      ', 'R BASILIO CADEIRA DA SILVA', 'PE GABRIEL                    ');
INSERT INTO cd_cep_br VALUES ('29.141-842', '820      ', 'R BASILIO CALDEIRA DA COSTA', 'PE GABRIEL                    ');
INSERT INTO cd_cep_br VALUES ('29.145-070', '820      ', 'R BATISTA EGIDIO', 'STA BARBARA                   ');
INSERT INTO cd_cep_br VALUES ('29.146-661', '820      ', 'R BC', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('29.146-662', '820      ', 'R BD', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('29.156-685', '820      ', 'R BEATRIZ COELHO MATTOS', 'PTO BELO I                    ');
INSERT INTO cd_cep_br VALUES ('29.148-710', '820      ', 'R BECOMAT', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('29.145-819', '820      ', 'R BEGONIAS, DAS', 'FL CAMPO                      ');
INSERT INTO cd_cep_br VALUES ('29.154-590', '820      ', 'R BEIJA-FLOR', 'GRAUNA                        ');
INSERT INTO cd_cep_br VALUES ('29.154-750', '820      ', 'R BEIRA LINHA', 'RER SAUDOSO                   ');
INSERT INTO cd_cep_br VALUES ('29.152-878', '820      ', 'R BEIRA LINHA DA CVRD', 'N SRA APARECIDA               ');
INSERT INTO cd_cep_br VALUES ('29.153-140', '820      ', 'R BEIRA-MAR', 'PTO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('29.153-040', '820      ', 'R BELA VISTA', 'PTO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('29.146-710', '820      ', 'R BELA VISTA', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('29.143-330', '820      ', 'R BELA VISTA', 'ROS PENHA                     ');
INSERT INTO cd_cep_br VALUES ('29.156-760', '820      ', 'R BELA VISTA', 'PTO CARIACICA                 ');
INSERT INTO cd_cep_br VALUES ('29.153-065', '820      ', 'AL BELA VISTA', 'PTO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('29.153-075', '820      ', 'TV BELA VISTA', 'PTO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('29.146-420', '820      ', 'R BELARMINE FREIRE', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('29.140-730', '820      ', 'R BELARMINO PINTO', 'SOTELANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.157-279', '820      ', 'R BELCHIOR', 'N R PENHA I                   ');
INSERT INTO cd_cep_br VALUES ('29.145-710', '820      ', 'R BELEM', 'VL PALESTINA                  ');
INSERT INTO cd_cep_br VALUES ('29.149-564', '820      ', 'R BELEM', 'ITANGUA                       ');
INSERT INTO cd_cep_br VALUES ('29.148-396', '820      ', 'R BELEM', 'MUCURI                        ');
INSERT INTO cd_cep_br VALUES ('29.153-740', '820      ', 'R BELO HORIZONTE', 'PRES MEDICI                   ');
INSERT INTO cd_cep_br VALUES ('29.140-750', '820      ', 'R BELO HORIZONTE', 'SOTELANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.155-080', '820      ', 'R BELO HORIZONTE', 'VL PRUDENCIO                  ');
INSERT INTO cd_cep_br VALUES ('29.153-033', '820      ', 'TV BELO HORIZONTE', 'PTO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('29.141-693', '820      ', 'R BELO HORIZONTE', 'BL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('29.152-874', '820      ', 'R BELO HORIZONTE', 'N SRA APARECIDA               ');
INSERT INTO cd_cep_br VALUES ('29.145-833', '820      ', 'R BEM-ME-QUER', 'FL CAMPO                      ');
INSERT INTO cd_cep_br VALUES ('29.154-642', '820      ', 'R BEM-TE-VI', 'GRAUNA                        ');
INSERT INTO cd_cep_br VALUES ('29.141-192', '820      ', 'R BEM-TE-VI', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('29.148-623', '820      ', 'R BENADIR RODRIGUES', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('29.146-731', '820      ', 'R BENEDITO CEZARIO', 'C FELIZ                       ');
INSERT INTO cd_cep_br VALUES ('29.150-460', '820      ', 'R BENEDITO DE SOUZA', 'ITACIBA                       ');
INSERT INTO cd_cep_br VALUES ('29.151-370', '820      ', 'R BENJAMIN CONSTANT', 'ITAQUARI                      ');
INSERT INTO cd_cep_br VALUES ('29.145-834', '820      ', 'R BENJAMINS, DOS', 'FL CAMPO                      ');
INSERT INTO cd_cep_br VALUES ('29.141-721', '820      ', 'R AYRTON SENNA', 'R MARINHO                     ');
INSERT INTO cd_cep_br VALUES ('29.140-841', '820      ', 'R B', 'CAST BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('29.147-610', '820      ', 'R B', 'STA CECILIA                   ');
INSERT INTO cd_cep_br VALUES ('29.154-320', '820      ', 'R B', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('29.141-451', '820      ', 'R B', 'BL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('29.155-802', '820      ', 'R B', 'BUBU                          ');
INSERT INTO cd_cep_br VALUES ('29.156-772', '820      ', 'R B', 'PLANETA                       ');
INSERT INTO cd_cep_br VALUES ('29.142-816', '820      ', 'R B', 'ITAPEMIRIM                    ');
INSERT INTO cd_cep_br VALUES ('29.148-344', '820      ', 'TV B', 'PIRANEMA                      ');
INSERT INTO cd_cep_br VALUES ('29.149-403', '820      ', 'R B', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('29.142-655', '820      ', 'R B', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('29.147-160', '820      ', 'R B', 'FLORIDA                       ');
INSERT INTO cd_cep_br VALUES ('29.141-202', '820      ', 'R BABILONIA', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('29.147-270', '820      ', 'R BAHIA', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('29.153-640', '820      ', 'R BAHIA', 'PRES MEDICI                   ');
INSERT INTO cd_cep_br VALUES ('29.140-020', '820      ', 'R BAHIA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('29.111-601', '823      ', 'R PEDRO GONCALVES LARANJA', 'COBILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.114-430', '823      ', 'R PEDRO NOLASCO ALCANTARA', 'S TORQUATO                    ');
INSERT INTO cd_cep_br VALUES ('29.100-190', '823      ', 'R PEDRO PALACIOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.110-060', '823      ', 'R PEDRO SPERANDIO', 'N S PENHA                     ');
INSERT INTO cd_cep_br VALUES ('29.125-001', '823      ', 'PC PEDRO VALADARES', 'B JUCU                        ');
INSERT INTO cd_cep_br VALUES ('29.112-380', '823      ', 'R PENDANGA', 'R MARINHO                     ');
INSERT INTO cd_cep_br VALUES ('29.103-465', '823      ', 'R PEQUIM', 'ARACAS                        ');
INSERT INTO cd_cep_br VALUES ('29.104-290', '823      ', 'R PERAS, DAS', 'IA BENTOS                     ');
INSERT INTO cd_cep_br VALUES ('29.107-020', '823      ', 'R PEREIRA NUNES', 'D E SANTO                     ');
INSERT INTO cd_cep_br VALUES ('29.102-190', '823      ', 'AV PERIMETRAL', 'C ITAPARICA                   ');
INSERT INTO cd_cep_br VALUES ('29.105-265', '823      ', 'AV PERIMETRAL', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('29.106-075', '823      ', 'R PERNAMBUCO', 'SOTECO                        ');
INSERT INTO cd_cep_br VALUES ('29.101-335', '823      ', 'R PERNAMBUCO', 'PR COSTA                      ');
INSERT INTO cd_cep_br VALUES ('29.128-135', '823      ', 'R PEROA', 'ITANHANGA                     ');
INSERT INTO cd_cep_br VALUES ('29.145-220', '820      ', 'R ODONIA DA COSTA MACHADO TOLEDO', 'STA BARBARA                   ');
INSERT INTO cd_cep_br VALUES ('29.155-800', '820      ', 'R OFELINO MEIRELES', 'BUBU                          ');
INSERT INTO cd_cep_br VALUES ('29.157-134', '820      ', 'R OITENTA', 'N R PENHA I                   ');
INSERT INTO cd_cep_br VALUES ('29.157-328', '820      ', 'R OITENTA E DOIS', 'N R PENHA I                   ');
INSERT INTO cd_cep_br VALUES ('29.157-329', '820      ', 'R OITENTA E QUATRO', 'N R PENHA I                   ');
INSERT INTO cd_cep_br VALUES ('29.157-000', '820      ', 'R OITENTA E TRES', 'N R PENHA I                   ');
INSERT INTO cd_cep_br VALUES ('29.141-100', '820      ', 'R OITO', 'VLE ESPERANCA                 ');
INSERT INTO cd_cep_br VALUES ('29.154-828', '820      ', 'R OITO', 'PROLAR                        ');
INSERT INTO cd_cep_br VALUES ('29.155-824', '820      ', 'R OITO', 'BUBU                          ');
INSERT INTO cd_cep_br VALUES ('29.141-734', '820      ', 'R OITO', 'R MARINHO                     ');
INSERT INTO cd_cep_br VALUES ('29.052-075', '824      ', 'ESC PIO XII', 'MRO J NAZARETH                ');
INSERT INTO cd_cep_br VALUES ('29.025-738', '824      ', 'BC PIROLA', 'CARATOIRA                     ');
INSERT INTO cd_cep_br VALUES ('29.057-140', '824      ', 'R PLACIDINO PASSOS', 'IA FRADE                      ');
INSERT INTO cd_cep_br VALUES ('29.025-170', '824      ', 'R PLACIDO DE PAULA RAMOS', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('29.010-200', '824      ', 'TV PLACIDO DUARTE BARCELLOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.015-715', '824      ', 'ESC PLUTAO', 'MRO PIEDADE                   ');
INSERT INTO cd_cep_br VALUES ('29.030-530', '824      ', 'R POCO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('29.055-810', '824      ', 'AL PONTA FORMOSA', 'PR CANTO                      ');
INSERT INTO cd_cep_br VALUES ('29.102-805', '823      ', 'R PRESIDENTE TANCREDO DE ALMEIDA NEVES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.104-121', '823      ', 'R PRIMAVERA', 'JD ASTECA                     ');
INSERT INTO cd_cep_br VALUES ('29.104-495', '823      ', 'R PRIMAVERA', 'JD ASTECA                     ');
INSERT INTO cd_cep_br VALUES ('29.112-340', '823      ', 'AV PRIMEIRA', 'JD MARILANDIA                 ');
INSERT INTO cd_cep_br VALUES ('29.111-160', '823      ', 'AV PRIMEIRA', 'COBILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.112-680', '823      ', 'AV PRIMEIRA', 'R MARINHO                     ');
INSERT INTO cd_cep_br VALUES ('29.112-132', '823      ', 'R PRIMEIRO DE ABRIL', 'JD MARILANDIA                 ');
INSERT INTO cd_cep_br VALUES ('29.120-260', '823      ', 'R PRIMEIRO DE MAIO', 'ARIBIRI                       ');
INSERT INTO cd_cep_br VALUES ('29.155-610', '820      ', 'R JOAO COUTINHO SIQUEIRA', 'FLEXAL I                      ');
INSERT INTO cd_cep_br VALUES ('29.141-188', '820      ', 'R JOAO DE BARRO', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('29.156-200', '820      ', 'R JOAO FERREIRA', 'CCA SEDE                      ');
INSERT INTO cd_cep_br VALUES ('29.151-015', '820      ', 'R JOAO FOLGER', 'AT LAGE                       ');
INSERT INTO cd_cep_br VALUES ('29.146-799', '820      ', 'R JOAO FRAGA', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('29.146-802', '820      ', 'TV JOAO FRAGA', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('29.144-745', '820      ', 'R JOAO GONCALVES', 'STO ANDRE                     ');
INSERT INTO cd_cep_br VALUES ('29.146-370', '820      ', 'R JOAO LOPES ROGERIO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('29.151-630', '820      ', 'R JOAO LUCIO ALVES VILELA', 'ITAQUARI                      ');
INSERT INTO cd_cep_br VALUES ('29.140-450', '820      ', 'R JOAO LUCIO ALVES VILELA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('29.149-520', '820      ', 'R JOAO MANOEL SCARPINO', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('29.140-792', '820      ', 'R JOAO MARQUES ARAUJO', 'CAST BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('29.148-353', '820      ', 'R JOAO MOSCO', 'PIRANEMA                      ');
INSERT INTO cd_cep_br VALUES ('29.142-260', '820      ', 'R ITAPECU', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('29.147-175', '820      ', 'R ITAPEGIPE', 'FLORIDA                       ');
INSERT INTO cd_cep_br VALUES ('29.149-360', '820      ', 'R ITAPEMIRIM', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('29.148-200', '820      ', 'R ITAPEMIRIM', 'VL CAPIXABA                   ');
INSERT INTO cd_cep_br VALUES ('29.146-540', '820      ', 'R ITAPEMIRIM', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('29.143-279', '820      ', 'R ITAPEMIRIM', 'ROS PENHA                     ');
INSERT INTO cd_cep_br VALUES ('29.156-740', '820      ', 'R ITAPINA', 'PTO CARIACICA                 ');
INSERT INTO cd_cep_br VALUES ('29.141-708', '820      ', 'R ITAPINA', 'R MARINHO                     ');
INSERT INTO cd_cep_br VALUES ('29.149-040', '820      ', 'R ITAPOA', 'VT DOURADA                    ');
INSERT INTO cd_cep_br VALUES ('29.141-690', '820      ', 'R ITAQUARI', 'BL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('29.142-270', '820      ', 'R ITARANA', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('29.149-286', '820      ', 'R ITARANA', 'CEASA                         ');
INSERT INTO cd_cep_br VALUES ('29.145-591', '820      ', 'R ITAUNA', 'VL PALESTINA                  ');
INSERT INTO cd_cep_br VALUES ('29.145-666', '820      ', 'R ITAUNA', 'VL PALESTINA                  ');
INSERT INTO cd_cep_br VALUES ('29.155-270', '820      ', 'R ITIBIRITO', 'VL PRUDENCIO                  ');
INSERT INTO cd_cep_br VALUES ('29.154-818', '820      ', 'R ITORORO', 'PROLAR                        ');
INSERT INTO cd_cep_br VALUES ('29.148-010', '820      ', 'R IUNA', 'VL CAPIXABA                   ');
INSERT INTO cd_cep_br VALUES ('29.152-320', '820      ', 'R IZAIAS SANTOS', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('29.154-380', '820      ', 'R J', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('29.142-640', '820      ', 'R J', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('29.148-372', '820      ', 'TV J', 'MUCURI                        ');
INSERT INTO cd_cep_br VALUES ('29.156-790', '820      ', 'R J', 'PLANETA                       ');
INSERT INTO cd_cep_br VALUES ('29.142-822', '820      ', 'R J', 'ITAPEMIRIM                    ');
INSERT INTO cd_cep_br VALUES ('29.155-821', '820      ', 'R J', 'BUBU                          ');
INSERT INTO cd_cep_br VALUES ('29.149-060', '820      ', 'R JACARAIPE', 'VT DOURADA                    ');
INSERT INTO cd_cep_br VALUES ('29.149-740', '820      ', 'R JACARAIPE', 'ITANGUA                       ');
INSERT INTO cd_cep_br VALUES ('29.143-140', '820      ', 'R JACARANDAS, DOS', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('29.153-355', '820      ', 'R JACY FRANCISCO', 'PTO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('29.155-480', '820      ', 'R JACY FRANCISCO', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('29.154-305', '820      ', 'R JADSON RODRIGUES CARDOSO', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('29.156-525', '820      ', 'R JAIME AMORIM', 'VL MERLO                      ');
INSERT INTO cd_cep_br VALUES ('29.150-570', '820      ', 'R JAIRO MAIA', 'ORIENTE                       ');
INSERT INTO cd_cep_br VALUES ('29.148-520', '820      ', 'R JAIRO MAIA', 'MUCURI                        ');
INSERT INTO cd_cep_br VALUES ('29.140-290', '820      ', 'R JAMAICA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('29.143-340', '820      ', 'R JAPAO', 'ROS PENHA                     ');
INSERT INTO cd_cep_br VALUES ('29.141-514', '820      ', 'R JARDIM AMERICA', 'BL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('29.141-650', '820      ', 'R JARDIM DO BARAO', 'BL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('29.144-272', '820      ', 'R JARDIM PRIMAVERA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('29.144-273', '820      ', 'R IMPERIO DA VIDA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('29.155-876', '820      ', 'R INACIO GOBBI', 'CPO VERDE                     ');
INSERT INTO cd_cep_br VALUES ('29.144-800', '820      ', 'R INACIO RODRIGUES', 'STO ANDRE                     ');
INSERT INTO cd_cep_br VALUES ('29.144-744', '820      ', 'R INCONFIDENCIA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('29.148-290', '820      ', 'R INDEPENDENCIA', 'VL CAPIXABA                   ');
INSERT INTO cd_cep_br VALUES ('29.144-060', '820      ', 'R INDEPENDENCIA', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('29.149-650', '820      ', 'R INDEPENDENCIA', 'ITANGUA                       ');
INSERT INTO cd_cep_br VALUES ('29.148-380', '820      ', 'R INDEPENDENCIA', 'MUCURI                        ');
INSERT INTO cd_cep_br VALUES ('29.147-405', '820      ', 'R INDIA DO BRASIL', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('29.154-013', '820      ', 'R INGRACIA LOYOLA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('29.149-050', '820      ', 'R IPANEMA', 'VT DOURADA                    ');
INSERT INTO cd_cep_br VALUES ('29.154-624', '820      ', 'R IPANEMA', 'GRAUNA                        ');
INSERT INTO cd_cep_br VALUES ('29.147-140', '820      ', 'R IPANEMA', 'FLORIDA                       ');
INSERT INTO cd_cep_br VALUES ('29.143-110', '820      ', 'TV IPE ROXO', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('29.151-580', '820      ', 'R IPIRANGA', 'ITAQUARI                      ');
INSERT INTO cd_cep_br VALUES ('29.147-450', '820      ', 'R IRACEMA', 'FLORIDA                       ');
INSERT INTO cd_cep_br VALUES ('29.144-296', '820      ', 'R IRERE', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('29.145-150', '820      ', 'R IRIDINA SERRAT LOUREIRO', 'STA BARBARA                   ');
INSERT INTO cd_cep_br VALUES ('29.030-042', '824      ', 'R AMIZADE, DA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('29.032-235', '824      ', 'BC AMIZADE, DA', 'IA CAIEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.031-512', '824      ', 'R AMOR PERFEITO', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('29.027-091', '824      ', 'BC AMOR, DO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.070-260', '824      ', 'R ALARICO DE LIMA CABRAL', 'A HONORIO                     ');
INSERT INTO cd_cep_br VALUES ('29.075-280', '824      ', 'R ALARICO DE LIMA CABRAL FILHO', 'S BORGES                      ');
INSERT INTO cd_cep_br VALUES ('29.026-520', '824      ', 'ESC ALBERTO ANTONIO FERREIRA', 'VL RUBIM                      ');
INSERT INTO cd_cep_br VALUES ('29.060-650', '824      ', 'R ALBERTO BELLA ROSA', 'JD PENHA                      ');
INSERT INTO cd_cep_br VALUES ('29.010-250', '824      ', 'R ALBERTO DE OLIVEIRA SANTOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.047-070', '824      ', 'R ALBERTO LUCARELLI', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('29.043-270', '824      ', 'R ALBERTO TONINI', 'TABUAZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('29.040-700', '824      ', 'AV ALBERTO TORRES', 'JUCUTUQUARA                   ');
INSERT INTO cd_cep_br VALUES ('29.026-010', '824      ', 'R ALBUQUERQUE TOVAR', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.105-070', '823      ', 'R SETE', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('29.110-330', '823      ', 'R SETE', 'N S PENHA                     ');
INSERT INTO cd_cep_br VALUES ('29.105-770', '823      ', 'R SETE', 'COCAL                         ');
INSERT INTO cd_cep_br VALUES ('29.105-270', '823      ', 'R SETE', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('29.110-102', '823      ', 'R SETE', 'N S PENHA                     ');
INSERT INTO cd_cep_br VALUES ('29.102-195', '823      ', 'R SETE', 'ITAPARICA                     ');
INSERT INTO cd_cep_br VALUES ('29.102-742', '823      ', 'R SETE DE JUNHO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.106-585', '823      ', 'R SETE DE SETEMBRO', 'C COLOMBO                     ');
INSERT INTO cd_cep_br VALUES ('29.100-301', '823      ', 'R SETE DE SETEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.118-750', '823      ', 'R SETE DE SETEMBRO', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('29.111-220', '823      ', 'AV SETIMA', 'COBILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.145-351', '820      ', 'R HORTENCIA', 'STA LUZIA                     ');
INSERT INTO cd_cep_br VALUES ('29.145-822', '820      ', 'R HORTENCIAS, DAS', 'FL CAMPO                      ');
INSERT INTO cd_cep_br VALUES ('29.150-250', '820      ', 'R HUGO SILVEIRA', 'ITACIBA                       ');
INSERT INTO cd_cep_br VALUES ('29.147-310', '820      ', 'R HUGO VIOLA', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('29.140-440', '820      ', 'PC HUGO VIOLA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('29.146-700', '820      ', 'R HUGO VIOLA', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('29.146-705', '820      ', 'TV HUGO VIOLA', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('29.146-701', '820      ', 'BC HUGO VIOLA', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('29.141-154', '820      ', 'R HUGO VIOLA', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('29.151-360', '820      ', 'R HUMAITA', 'ITAQUARI                      ');
INSERT INTO cd_cep_br VALUES ('12.410-290', '5283     ', 'R EDUARDO PRATES DA FONSECA', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('12.443-310', '5283     ', 'R ESTADO DE MINAS GERAIS', 'CJ HAB T IPES W               ');
INSERT INTO cd_cep_br VALUES ('12.412-270', '5283     ', 'R ELIAS FARAH', 'RES O VERDE                   ');
INSERT INTO cd_cep_br VALUES ('12.443-430', '5283     ', 'R ESTADO DE PERNAMBUCO', 'CJ HAB T IPES I (NORTE)       ');
INSERT INTO cd_cep_br VALUES ('12.402-200', '5283     ', 'R ELOI PINHEIRO', 'CRISPIM                       ');
INSERT INTO cd_cep_br VALUES ('12.443-340', '5283     ', 'R ESTADO DE RORAIMA', 'CJ HAB T IPES I (NORTE)       ');
INSERT INTO cd_cep_br VALUES ('12.410-070', '5283     ', 'R ELOISA VILELA RIBEIRO', 'PRQ YPE                       ');
INSERT INTO cd_cep_br VALUES ('29.154-593', '820      ', 'R VINTE E UM DE ABRIL', 'GRAUNA                        ');
INSERT INTO cd_cep_br VALUES ('29.141-871', '820      ', 'R VINTE E UM DE ABRIL', 'PE GABRIEL                    ');
INSERT INTO cd_cep_br VALUES ('29.141-884', '820      ', 'R VINTE E UM DE ABRIL', 'PE GABRIEL                    ');
INSERT INTO cd_cep_br VALUES ('29.149-240', '820      ', 'R VIOLETAS, DAS', 'VT DOURADA                    ');
INSERT INTO cd_cep_br VALUES ('29.144-765', '820      ', 'R VIOLETAS, DAS', 'STO ANDRE                     ');
INSERT INTO cd_cep_br VALUES ('29.145-832', '820      ', 'R VIOLETAS, DAS', 'FL CAMPO                      ');
INSERT INTO cd_cep_br VALUES ('29.153-590', '820      ', 'R VIRGEM DA PENHA', 'PTO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('29.156-603', '820      ', 'AV VIRGILIO FRANCISCO SCHWAB', 'PTO BELO I                    ');
INSERT INTO cd_cep_br VALUES ('29.145-310', '820      ', 'R VIRGILIO MACEDO', 'STA BARBARA                   ');
INSERT INTO cd_cep_br VALUES ('29.155-871', '820      ', 'R VIRGILIO SCHWAB', 'CPO VERDE                     ');
INSERT INTO cd_cep_br VALUES ('29.155-342', '820      ', 'R VIRGINAL', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('29.150-190', '820      ', 'R VIRGINIA FIGUEIREDO SANTOS', 'ITACIBA                       ');
INSERT INTO cd_cep_br VALUES ('29.155-180', '820      ', 'R VISCONDE DO RIO BRANCO', 'VL PRUDENCIO                  ');
INSERT INTO cd_cep_br VALUES ('29.144-298', '820      ', 'R VISTA ALEGRE', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('29.141-681', '820      ', 'R VISTA MAR', 'BL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('29.150-676', '820      ', 'R VITALINO CIPRESTE', 'ORIENTE                       ');
INSERT INTO cd_cep_br VALUES ('29.153-350', '820      ', 'R VITORIA', 'PTO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('29.149-340', '820      ', 'AV VITORIA', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('29.141-470', '820      ', 'R VITORIA', 'BL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('29.150-450', '820      ', 'R VITORIA', 'ITACIBA                       ');
INSERT INTO cd_cep_br VALUES ('29.153-375', '820      ', 'TV VITORIA', 'PTO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('29.156-240', '820      ', 'R VICENTE PAULA AMORIM', 'S J BATISTA                   ');
INSERT INTO cd_cep_br VALUES ('29.153-460', '820      ', 'R VICENTE SANTORIO', 'PTO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('29.153-031', '820      ', 'ESC VICENTE SANTORIO', 'PTO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('29.141-513', '820      ', 'R VICENTE SANTORIO', 'BL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('29.146-786', '820      ', 'R VICENTE SANTORIO FANTINI', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('29.153-840', '820      ', 'R VICENTE SANTORIO FANTINI', 'PRES MEDICI                   ');
INSERT INTO cd_cep_br VALUES ('29.146-470', '820      ', 'R VICENTE SANTORIO FANTINI', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('29.141-590', '820      ', 'R VICENTE SANTORIO FANTINI', 'BL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('29.151-800', '820      ', 'R VICENTE SANTORIO FANTINI', 'EXPEDITO                      ');
INSERT INTO cd_cep_br VALUES ('29.155-650', '820      ', 'R VICENTE SANTORIO FANTINI', 'FLEXAL I                      ');
INSERT INTO cd_cep_br VALUES ('29.148-350', '820      ', 'R VICENTE SANTORIO FANTINI', 'PIRANEMA                      ');
INSERT INTO cd_cep_br VALUES ('29.148-349', '820      ', 'TV VICENTE SANTORIO FANTINI', 'PIRANEMA                      ');
INSERT INTO cd_cep_br VALUES ('29.146-475', '820      ', 'TV VICENTE SANTORIO FANTINI', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('29.148-375', '820      ', 'R VIEIRA', 'MUCURI                        ');
INSERT INTO cd_cep_br VALUES ('29.145-720', '820      ', 'R VIGOR MARIA', 'VL PALESTINA                  ');
INSERT INTO cd_cep_br VALUES ('29.153-520', '820      ', 'R VILA OASIS', 'PTO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('29.149-460', '820      ', 'R VILA VELHA', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('29.142-002', '820      ', 'R VILA VELHA', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('29.149-546', '820      ', 'AV VILA VELHA', 'ITANGUA                       ');
INSERT INTO cd_cep_br VALUES ('29.141-699', '820      ', 'R VILA VELHA', 'R MARINHO                     ');
INSERT INTO cd_cep_br VALUES ('29.143-070', '820      ', 'R VINHATICOS, DOS', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('29.144-235', '820      ', 'R VINICIUS DE MORAIS', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('29.154-600', '820      ', 'R VINTE', 'GRAUNA                        ');
INSERT INTO cd_cep_br VALUES ('29.143-842', '820      ', 'AV VINTE', 'STA CATARINA                  ');
INSERT INTO cd_cep_br VALUES ('29.141-747', '820      ', 'R VINTE', 'R MARINHO                     ');
INSERT INTO cd_cep_br VALUES ('29.142-858', '820      ', 'R VINTE E CINCO', 'MARACANA                      ');
INSERT INTO cd_cep_br VALUES ('29.157-270', '820      ', 'R VINTE E CINCO', 'N R PENHA I                   ');
INSERT INTO cd_cep_br VALUES ('29.141-212', '820      ', 'R VINTE E CINCO DE MAIO', 'B SORTE                       ');
INSERT INTO cd_cep_br VALUES ('29.157-271', '820      ', 'R VINTE E DOIS', 'N R PENHA I                   ');
INSERT INTO cd_cep_br VALUES ('29.141-722', '820      ', 'R VINTE E DOIS', 'R MARINHO                     ');
INSERT INTO cd_cep_br VALUES ('29.157-259', '820      ', 'R VINTE E NOVE', 'N R PENHA I                   ');
INSERT INTO cd_cep_br VALUES ('29.141-749', '820      ', 'R VINTE E NOVE', 'R MARINHO                     ');
INSERT INTO cd_cep_br VALUES ('29.157-250', '820      ', 'R VINTE E OITO', 'N R PENHA I                   ');
INSERT INTO cd_cep_br VALUES ('29.142-376', '820      ', 'R VINTE E QUATRO', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('29.140-852', '820      ', 'R VINTE E QUATRO', 'STA PAULA                     ');
INSERT INTO cd_cep_br VALUES ('29.157-272', '820      ', 'R VINTE E QUATRO', 'N R PENHA I                   ');
INSERT INTO cd_cep_br VALUES ('29.140-853', '820      ', 'R VINTE E SEIS', 'STA PAULA                     ');
INSERT INTO cd_cep_br VALUES ('29.140-854', '820      ', 'R VINTE E SETE', 'STA PAULA                     ');
INSERT INTO cd_cep_br VALUES ('29.140-560', '820      ', 'R UNIAO', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('29.147-705', '820      ', 'R UNIAO', 'NOVO HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('29.157-740', '820      ', 'R ESPIRITO SANTO', 'N VALVARDE                    ');
INSERT INTO cd_cep_br VALUES ('29.156-430', '820      ', 'R ESTACAO, DA', 'AREINHA                       ');
INSERT INTO cd_cep_br VALUES ('29.148-348', '820      ', 'TV E', 'PIRANEMA                      ');
INSERT INTO cd_cep_br VALUES ('29.156-779', '820      ', 'R E', 'PLANETA                       ');
INSERT INTO cd_cep_br VALUES ('29.155-811', '820      ', 'R E', 'BUBU                          ');
INSERT INTO cd_cep_br VALUES ('29.145-598', '820      ', 'R E', 'VL PALESTINA                  ');
INSERT INTO cd_cep_br VALUES ('29.156-682', '820      ', 'R E', 'PTO BELO I                    ');
INSERT INTO cd_cep_br VALUES ('29.149-402', '820      ', 'R E', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('29.142-550', '820      ', 'BC E', 'JD ALAH                       ');
INSERT INTO cd_cep_br VALUES ('29.142-555', '820      ', 'TV E', 'JD ALAH                       ');
INSERT INTO cd_cep_br VALUES ('29.156-710', '820      ', 'R E', 'PTO CARIACICA                 ');
INSERT INTO cd_cep_br VALUES ('29.145-795', '820      ', 'R EDESSA', 'VL PALESTINA                  ');
INSERT INTO cd_cep_br VALUES ('29.146-530', '820      ', 'R EDESSA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('29.150-781', '820      ', 'R EDGAR GONCALVES', 'ORIENTE                       ');
INSERT INTO cd_cep_br VALUES ('29.151-050', '820      ', 'R EDMILSON VAREJAO', 'AT LAGE                       ');
INSERT INTO cd_cep_br VALUES ('29.145-450', '820      ', 'R EDSON BONADIMAN', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('29.142-493', '820      ', 'R SAO DOMINGOS', 'CORDOVIL                      ');
INSERT INTO cd_cep_br VALUES ('29.142-395', '820      ', 'R SAO EDUARDO', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('29.147-585', '820      ', 'R SAO EDUARDO', 'STA CECILIA                   ');
INSERT INTO cd_cep_br VALUES ('29.154-005', '820      ', 'BC SAO FELIPE', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('29.145-410', '820      ', 'R SAO FRANCISCO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('29.151-610', '820      ', 'R SAO FRANCISCO', 'ITAQUARI                      ');
INSERT INTO cd_cep_br VALUES ('29.141-270', '820      ', 'R SAO FRANCISCO', 'B SORTE                       ');
INSERT INTO cd_cep_br VALUES ('29.144-309', '820      ', 'LRG SAO FRANCISCO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('29.148-357', '820      ', 'R SAO FRANCISCO', 'PIRANEMA                      ');
INSERT INTO cd_cep_br VALUES ('29.149-409', '820      ', 'R SAO FRANCISCO', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('29.144-100', '820      ', 'R VENUS', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('29.141-198', '820      ', 'R VERDE', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('29.144-560', '820      ', 'TV VERDI CALDAS', 'MDA CPO GRANDE                ');
INSERT INTO cd_cep_br VALUES ('29.142-425', '820      ', 'R VERDIANO FRAGA', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('29.144-491', '820      ', 'R VERGILIO MACEDO', 'MDA CPO GRANDE                ');
INSERT INTO cd_cep_br VALUES ('29.143-710', '820      ', 'BC VERGONHA', 'STA FE                        ');
INSERT INTO cd_cep_br VALUES ('29.145-780', '820      ', 'R VIA SACRA', 'VL PALESTINA                  ');
INSERT INTO cd_cep_br VALUES ('29.148-170', '820      ', 'R VIANA', 'VL CAPIXABA                   ');
INSERT INTO cd_cep_br VALUES ('29.142-680', '820      ', 'R VIANA', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('29.146-450', '820      ', 'R VICENTE CELESTINO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('29.149-580', '820      ', 'R VICENTE JANUTH', 'ITANGUA                       ');
INSERT INTO cd_cep_br VALUES ('29.151-220', '820      ', 'R TREZE DE MAIO', 'AT LAGE                       ');
INSERT INTO cd_cep_br VALUES ('29.152-460', '820      ', 'R TREZE DE MAIO', 'TUCUM                         ');
INSERT INTO cd_cep_br VALUES ('29.119-245', '823      ', 'AV BEIRA MAR', 'ATAIDE                        ');
INSERT INTO cd_cep_br VALUES ('29.120-755', '823      ', 'R BEIRA MAR', 'ARIBIRI                       ');
INSERT INTO cd_cep_br VALUES ('29.125-047', '823      ', 'TV BEIRA MAR', 'B JUCU                        ');
INSERT INTO cd_cep_br VALUES ('29.130-010', '823      ', 'PC BEIRA MAR', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('29.111-150', '823      ', 'R BEIRA RIO', 'COBILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.101-805', '823      ', 'CJ BEIRA-MAR', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('29.122-570', '823      ', 'R BEIRUTE', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('29.103-090', '823      ', 'R BEIRUTE', 'ARACAS                        ');
INSERT INTO cd_cep_br VALUES ('29.106-090', '823      ', 'R BELA VISTA', 'SOTECO                        ');
INSERT INTO cd_cep_br VALUES ('29.701-230', '846      ', 'PC ANITA COSTA', 'OPERARIOS                     ');
INSERT INTO cd_cep_br VALUES ('29.700-465', '846      ', 'PC ANTENOR SANTOS FILHO', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('29.703-608', '846      ', 'R ANTONIO BAIAO', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('29.704-610', '846      ', 'R ANTONIO BARBARIOLI', 'H FRAGA                       ');
INSERT INTO cd_cep_br VALUES ('29.709-155', '846      ', 'R ANTONIO CARLOS DA COSTA LOPES', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('29.700-400', '846      ', 'R ANTONIO CHEROTTO', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('29.705-241', '846      ', 'R ANTONIO CHEROTTO', 'CRG OURO                      ');
INSERT INTO cd_cep_br VALUES ('29.704-695', '846      ', 'R ANTONIO COMERCIO', 'H FRAGA                       ');
INSERT INTO cd_cep_br VALUES ('29.701-200', '846      ', 'R ANTONIO DAMIANI', 'OPERARIOS                     ');
INSERT INTO cd_cep_br VALUES ('29.701-410', '846      ', 'BC ANTONIO DE CASTRO', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('29.703-750', '846      ', 'R ANTONIO ENGRACIO', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('29.702-480', '846      ', 'R ANTONIO FAUSTO', 'VL LENIRA                     ');
INSERT INTO cd_cep_br VALUES ('29.701-010', '846      ', 'R ANTONIO FOLHAGEM LEITAO', 'OPERARIOS                     ');
INSERT INTO cd_cep_br VALUES ('29.707-080', '846      ', 'R ANTONIO HENRIQUE', 'MARISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.706-481', '846      ', 'R A', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('29.701-030', '846      ', 'R ABEL GONCALVES', 'OPERARIOS                     ');
INSERT INTO cd_cep_br VALUES ('29.709-075', '846      ', 'R ABEL GONCALVES LORDEIRO', 'J ANCHIETA                    ');
INSERT INTO cd_cep_br VALUES ('29.706-040', '846      ', 'R ABILIO BASSETTI', 'S SILVANO                     ');
INSERT INTO cd_cep_br VALUES ('29.701-310', '846      ', 'R ACLE ZOUAIN', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('29.703-570', '846      ', 'R ADALBERTO RIBEIRO', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('29.700-050', '846      ', 'R ADAMASTOR SALVADOR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.705-600', '846      ', 'R ADAUTO RIBEIRO', 'A SENNA                       ');
INSERT INTO cd_cep_br VALUES ('29.706-717', '846      ', 'R ADELINA SPELTA', 'VL REAL                       ');
INSERT INTO cd_cep_br VALUES ('29.706-716', '846      ', 'ESC ADELINA SPELTA', 'VL REAL                       ');
INSERT INTO cd_cep_br VALUES ('29.700-012', '846      ', 'PC ADEMAR TAVORA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.700-210', '846      ', 'R ADWALTER RIBEIRO SOARES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.704-011', '846      ', 'R AEROPORTO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.704-030', '846      ', 'R AFONSO CLAUDIO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.704-260', '846      ', 'R AFONSO CLAUDIO', 'SAO MARCOS                    ');
INSERT INTO cd_cep_br VALUES ('29.703-180', '846      ', 'R AFONSO SCHWUAB', 'S SILVANO                     ');
INSERT INTO cd_cep_br VALUES ('29.704-580', '846      ', 'R AGOSTINHO NOGUEIRA DIAS', 'H FRAGA                       ');
INSERT INTO cd_cep_br VALUES ('29.700-471', '846      ', 'R AGRIMENSOR ARMANDO CASTRO', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('29.700-832', '846      ', 'R AGRIMENSSOR ARMANDO CASTRO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.702-520', '846      ', 'TV AGRIPINO FELIX', 'O ZANOTELLI                   ');
INSERT INTO cd_cep_br VALUES ('29.700-510', '846      ', 'R AILTON VIEIRA FERREIRA', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('29.704-810', '846      ', 'R AIMORES', 'H FRAGA                       ');
INSERT INTO cd_cep_br VALUES ('29.700-691', '846      ', 'TV AIMORES', 'P SOL                         ');
INSERT INTO cd_cep_br VALUES ('29.706-420', '846      ', 'R ALADIR MASSUCATTI', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('29.702-530', '846      ', 'R ALBINO SIMERMAN', 'O ZANOTELLI                   ');
INSERT INTO cd_cep_br VALUES ('29.704-510', '846      ', 'R ALCINO ROMAO', 'H FRAGA                       ');
INSERT INTO cd_cep_br VALUES ('29.703-460', '846      ', 'R ALCINO TEIXEIRA', 'S SILVANO                     ');
INSERT INTO cd_cep_br VALUES ('29.702-230', '846      ', 'R ALEGRE', 'M ISMENIA                     ');
INSERT INTO cd_cep_br VALUES ('29.704-250', '846      ', 'R ALEGRE', 'SAO MARCOS                    ');
INSERT INTO cd_cep_br VALUES ('29.701-451', '846      ', 'PC ALEGRE', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('29.700-040', '846      ', 'R ALEXANDRE CALMON', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.704-370', '846      ', 'R ALFA', 'H FRAGA                       ');
INSERT INTO cd_cep_br VALUES ('29.704-270', '846      ', 'R ALFREDO CHAVES', 'SAO MARCOS                    ');
INSERT INTO cd_cep_br VALUES ('29.704-660', '846      ', 'R ALFREDO GUILHERME DA SILVA', 'H FRAGA                       ');
INSERT INTO cd_cep_br VALUES ('29.700-430', '846      ', 'R ALFREDO ZURLO', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('29.703-055', '846      ', 'PC ALMIRANTE BARROSO', 'LACE                          ');
INSERT INTO cd_cep_br VALUES ('29.706-370', '846      ', 'R ALOISIO SIMAO', 'VL AMELIA                     ');
INSERT INTO cd_cep_br VALUES ('29.700-190', '846      ', 'PC ALTEMAR DUTRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.153-385', '820      ', 'BC VITORIA', 'PTO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('29.145-415', '820      ', 'Q VITORIA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('29.142-615', '820      ', 'R VITORIA', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('29.144-300', '820      ', 'R VITORIA GABURRO BAPTISTA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('29.153-690', '820      ', 'R VITORIA, DA', 'PRES MEDICI                   ');
INSERT INTO cd_cep_br VALUES ('29.145-348', '820      ', 'R VITORIA, DA', 'STA LUZIA                     ');
INSERT INTO cd_cep_br VALUES ('29.145-352', '820      ', 'R VITORIA, DA', 'STA LUZIA                     ');
INSERT INTO cd_cep_br VALUES ('29.150-660', '820      ', 'R VITORINO CIPRESTE', 'ORIENTE                       ');
INSERT INTO cd_cep_br VALUES ('29.149-635', '820      ', 'R VITORINO SARDI', 'ITANGUA                       ');
INSERT INTO cd_cep_br VALUES ('29.142-280', '820      ', 'R FERRO E ACO', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('29.141-550', '820      ', 'R FERRO E ACO', 'BL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('29.147-740', '820      ', 'R FERROVIARIOS, DOS', 'NOVO HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('29.140-825', '820      ', 'R FIDELIS LUIZ DE FREITAS', 'CAST BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('29.156-572', '820      ', 'R FILOMENO MATOS', 'PTO BELO I                    ');
INSERT INTO cd_cep_br VALUES ('29.156-585', '820      ', 'TV FILOMENO MATOS', 'PTO BELO I                    ');
INSERT INTO cd_cep_br VALUES ('29.145-014', '820      ', 'R FIO DE SEDA', 'STA BARBARA                   ');
INSERT INTO cd_cep_br VALUES ('29.154-730', '820      ', 'R FLAMENGUINHO', 'RER SAUDOSO                   ');
INSERT INTO cd_cep_br VALUES ('29.141-201', '820      ', 'R FLAMINGO', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('29.143-600', '820      ', 'R FLAUZINO BELO CASSIMIRO', 'ROS PENHA                     ');
INSERT INTO cd_cep_br VALUES ('29.146-725', '820      ', 'R FLAUZINO BELO CASSIMIRO', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('29.156-588', '820      ', 'R FLOR DE LIRIO MATOS', 'PTO BELO I                    ');
INSERT INTO cd_cep_br VALUES ('29.142-285', '820      ', 'R FLORENCIO PEREIRA DE JESUS', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('29.153-055', '820      ', 'BC SAO PAULO', 'PTO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('29.155-841', '820      ', 'AV SAO PAULO', 'PRQ NACIONAL                  ');
INSERT INTO cd_cep_br VALUES ('29.156-515', '820      ', 'R SAO PAULO', 'VL MERLO                      ');
INSERT INTO cd_cep_br VALUES ('29.140-240', '820      ', 'R SAO PAULO DA CRUZ', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('29.147-380', '820      ', 'R SAO PEDRO', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('29.156-530', '820      ', 'R SAO PEDRO', 'VL MERLO                      ');
INSERT INTO cd_cep_br VALUES ('29.154-700', '820      ', 'R SAO PEDRO', 'RER SAUDOSO                   ');
INSERT INTO cd_cep_br VALUES ('29.144-420', '820      ', 'R SAO PEDRO', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('29.156-095', '820      ', 'R SAO PEDRO', 'CCA SEDE                      ');
INSERT INTO cd_cep_br VALUES ('29.153-037', '820      ', 'BC SAO PEDRO', 'PTO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('29.150-731', '820      ', 'R SAO PEDRO', 'ORIENTE                       ');
INSERT INTO cd_cep_br VALUES ('29.155-870', '820      ', 'R SAO PEDRO', 'CPO VERDE                     ');
INSERT INTO cd_cep_br VALUES ('29.147-612', '820      ', 'R SAO PEDRO', 'STA CECILIA                   ');
INSERT INTO cd_cep_br VALUES ('29.141-454', '820      ', 'R SAO FRANCISCO DE ASSIS', 'BL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('29.144-002', '820      ', 'R SAO GABRIEL', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('29.142-006', '820      ', 'R SAO GABRIEL', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('29.143-460', '820      ', 'R SAO GERALDO', 'ROS PENHA                     ');
INSERT INTO cd_cep_br VALUES ('29.142-460', '820      ', 'R SAO GERALDO', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('29.143-470', '820      ', 'TV SAO GERALDO', 'ROS PENHA                     ');
INSERT INTO cd_cep_br VALUES ('29.149-285', '820      ', 'R SAO GERALDO', 'CEASA                         ');
INSERT INTO cd_cep_br VALUES ('29.148-351', '820      ', 'R SAO GERALDO', 'PIRANEMA                      ');
INSERT INTO cd_cep_br VALUES ('29.156-465', '820      ', 'R SAO GONCALO', 'VL MERLO                      ');
INSERT INTO cd_cep_br VALUES ('29.141-610', '820      ', 'R SAO JANUARIO', 'BL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('29.141-250', '820      ', 'R SAO JERONIMO', 'B SORTE                       ');
INSERT INTO cd_cep_br VALUES ('29.145-490', '820      ', 'R SAO JOAO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('29.153-390', '820      ', 'R SAO JOAO', 'PTO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('29.112-040', '823      ', 'R JOVENTINA MENEZES', 'JD MARILANDIA                 ');
INSERT INTO cd_cep_br VALUES ('29.111-290', '823      ', 'R JOVENTINA MENEZES', 'COBILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.107-325', '823      ', 'R JOVERCINO SOUZA', 'D E SANTO                     ');
INSERT INTO cd_cep_br VALUES ('29.114-290', '823      ', 'R JOVINO SEGATO', 'S TORQUATO                    ');
INSERT INTO cd_cep_br VALUES ('29.117-710', '823      ', 'R JUBAIA', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('29.117-390', '823      ', 'R JUCATI', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('29.157-257', '820      ', 'R SESSENTA E CINCO', 'N R PENHA I                   ');
INSERT INTO cd_cep_br VALUES ('29.157-255', '820      ', 'R SESSENTA E DOIS', 'N R PENHA I                   ');
INSERT INTO cd_cep_br VALUES ('29.157-262', '820      ', 'R SESSENTA E NOVE', 'N R PENHA I                   ');
INSERT INTO cd_cep_br VALUES ('29.157-264', '820      ', 'R SESSENTA E OITO', 'N R PENHA I                   ');
INSERT INTO cd_cep_br VALUES ('29.157-267', '820      ', 'R SESSENTA E SETE', 'N R PENHA I                   ');
INSERT INTO cd_cep_br VALUES ('29.157-266', '820      ', 'R SESSENTA E TRES', 'N R PENHA I                   ');
INSERT INTO cd_cep_br VALUES ('29.157-251', '820      ', 'R SESSENTA E UM', 'N R PENHA I                   ');
INSERT INTO cd_cep_br VALUES ('29.154-510', '820      ', 'R SETE', 'TABAJARA                      ');
INSERT INTO cd_cep_br VALUES ('29.141-090', '820      ', 'R SETE', 'VLE ESPERANCA                 ');
INSERT INTO cd_cep_br VALUES ('29.144-470', '820      ', 'R SETE', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('29.151-756', '820      ', 'ROD SETE', 'EXPEDITO                      ');
INSERT INTO cd_cep_br VALUES ('29.149-287', '820      ', 'R SETE', 'CEASA                         ');
INSERT INTO cd_cep_br VALUES ('29.155-829', '820      ', 'BC SETE', 'BUBU                          ');
INSERT INTO cd_cep_br VALUES ('29.155-828', '820      ', 'R SETE', 'BUBU                          ');
INSERT INTO cd_cep_br VALUES ('29.147-661', '820      ', 'R SETE', 'OPERARIO                      ');
INSERT INTO cd_cep_br VALUES ('29.157-828', '820      ', 'R SETE', 'A F BORGES                    ');
INSERT INTO cd_cep_br VALUES ('29.157-880', '820      ', 'R SETE', 'LIMAO                         ');
INSERT INTO cd_cep_br VALUES ('29.141-744', '820      ', 'R SETE', 'R MARINHO                     ');
INSERT INTO cd_cep_br VALUES ('29.143-520', '820      ', 'R SETE DE SETEMBRO', 'ROS PENHA                     ');
INSERT INTO cd_cep_br VALUES ('29.141-240', '820      ', 'R SETE DE SETEMBRO', 'B SORTE                       ');
INSERT INTO cd_cep_br VALUES ('29.154-810', '820      ', 'R SETE DE SETEMBRO', 'PROLAR                        ');
INSERT INTO cd_cep_br VALUES ('29.150-793', '820      ', 'BC SETE DE SETEMBRO', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('29.150-794', '820      ', 'TV SETE DE SETEMBRO', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('29.144-215', '820      ', 'R SETE DE SETEMBRO', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('29.150-504', '820      ', 'BC SETE ESTRELAS', 'ITACIBA                       ');
INSERT INTO cd_cep_br VALUES ('29.157-260', '820      ', 'R SETENTA', 'N R PENHA I                   ');
INSERT INTO cd_cep_br VALUES ('29.157-261', '820      ', 'R SETENTA E DOIS', 'N R PENHA I                   ');
INSERT INTO cd_cep_br VALUES ('29.143-321', '820      ', 'R SAO SEBASTIAO', 'ROS PENHA                     ');
INSERT INTO cd_cep_br VALUES ('29.140-845', '820      ', 'R SAO SILVESTRE', 'CAST BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('29.142-343', '820      ', 'R SAO SILVESTRE', 'BL VISTA                      ');
INSERT INTO cd_cep_br VALUES ('29.141-720', '820      ', 'R SAO SILVESTRE', 'R MARINHO                     ');
INSERT INTO cd_cep_br VALUES ('29.142-391', '820      ', 'R SAO TADEU', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('29.148-345', '820      ', 'R SAO TIAGO', 'PIRANEMA                      ');
INSERT INTO cd_cep_br VALUES ('29.142-390', '820      ', 'R SAO TIMOTEO', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('29.141-540', '820      ', 'R SAO TORQUATO', 'BL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('29.151-320', '820      ', 'R SAO VICENTE', 'AT LAGE                       ');
INSERT INTO cd_cep_br VALUES ('29.153-760', '820      ', 'R SAO VICENTE', 'PRES MEDICI                   ');
INSERT INTO cd_cep_br VALUES ('29.152-200', '820      ', 'R SAO VICENTE', 'SOTEMA                        ');
INSERT INTO cd_cep_br VALUES ('29.141-696', '820      ', 'R SAO VICENTE', 'R MARINHO                     ');
INSERT INTO cd_cep_br VALUES ('29.149-000', '820      ', 'R SAQUAREMA', 'VT DOURADA                    ');
INSERT INTO cd_cep_br VALUES ('29.141-196', '820      ', 'R SARACURA', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('29.142-040', '820      ', 'R SARGENTO BRANDAO', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('29.151-285', '820      ', 'TV SATURNINO JOSE FERREIRA', 'AT LAGE                       ');
INSERT INTO cd_cep_br VALUES ('29.151-160', '820      ', 'R SATURNINO JOSE FERREIRA', 'AT LAGE                       ');
INSERT INTO cd_cep_br VALUES ('29.153-043', '820      ', 'R SAUDADE, DA', 'PTO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('29.156-060', '820      ', 'R SCHWAB FILHO', 'CCA SEDE                      ');
INSERT INTO cd_cep_br VALUES ('29.144-050', '820      ', 'R SEBASTIAO', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('29.152-170', '820      ', 'R SEBASTIAO BELARNINHO', 'SOTEMA                        ');
INSERT INTO cd_cep_br VALUES ('29.141-456', '820      ', 'R SEBASTIAO DARIO', 'BL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('29.144-270', '820      ', 'R SEBASTIAO PEDRO DE OLIVEIRA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('29.156-225', '820      ', 'R SEBASTIAO SOUZA', 'S J BATISTA                   ');
INSERT INTO cd_cep_br VALUES ('29.148-540', '820      ', 'R SEBASTIAO VIEIRA', 'MUCURI                        ');
INSERT INTO cd_cep_br VALUES ('29.154-530', '820      ', 'R SEIS', 'TABAJARA                      ');
INSERT INTO cd_cep_br VALUES ('29.141-080', '820      ', 'R SEIS', 'VLE ESPERANCA                 ');
INSERT INTO cd_cep_br VALUES ('29.144-430', '820      ', 'R SEIS', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('29.154-833', '820      ', 'R SEIS', 'PROLAR                        ');
INSERT INTO cd_cep_br VALUES ('29.142-342', '820      ', 'BC SEIS', 'BL VISTA                      ');
INSERT INTO cd_cep_br VALUES ('29.157-253', '820      ', 'R SEIS', 'N R PENHA I                   ');
INSERT INTO cd_cep_br VALUES ('29.157-829', '820      ', 'R SEIS', 'A F BORGES                    ');
INSERT INTO cd_cep_br VALUES ('29.141-743', '820      ', 'R SEIS', 'R MARINHO                     ');
INSERT INTO cd_cep_br VALUES ('29.154-591', '820      ', 'R SEIS DE FEVEREIRO', 'GRAUNA                        ');
INSERT INTO cd_cep_br VALUES ('29.145-655', '820      ', 'R SENACRO, DOS', 'VL PALESTINA                  ');
INSERT INTO cd_cep_br VALUES ('29.150-545', '820      ', 'R SENADOR EURICO RESENDE', 'ORIENTE                       ');
INSERT INTO cd_cep_br VALUES ('29.149-230', '820      ', 'R CRISANTEMOS, DOS', 'VT DOURADA                    ');
INSERT INTO cd_cep_br VALUES ('29.146-720', '820      ', 'R CRISOLITO', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('29.145-400', '820      ', 'R CRISTO REI', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('29.145-810', '820      ', 'R CRUZADA, DA', 'VL PALESTINA                  ');
INSERT INTO cd_cep_br VALUES ('29.151-420', '820      ', 'R CRUZEIRO', 'ITAQUARI                      ');
INSERT INTO cd_cep_br VALUES ('29.140-410', '820      ', 'R CUBA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('29.154-816', '820      ', 'R CURUPAITY', 'PROLAR                        ');
INSERT INTO cd_cep_br VALUES ('29.146-665', '820      ', 'R C1', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('29.154-340', '820      ', 'R D', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('29.157-306', '820      ', 'R CINQUENTA E NOVE', 'N R PENHA I                   ');
INSERT INTO cd_cep_br VALUES ('29.157-308', '820      ', 'R CINQUENTA E OITO', 'N R PENHA I                   ');
INSERT INTO cd_cep_br VALUES ('29.157-309', '820      ', 'R CINQUENTA E QUATRO', 'N R PENHA I                   ');
INSERT INTO cd_cep_br VALUES ('29.157-310', '820      ', 'R CINQUENTA E SEIS', 'N R PENHA I                   ');
INSERT INTO cd_cep_br VALUES ('29.157-311', '820      ', 'R CINQUENTA E SETE', 'N R PENHA I                   ');
INSERT INTO cd_cep_br VALUES ('29.157-312', '820      ', 'R CINQUENTA E TRES', 'N R PENHA I                   ');
INSERT INTO cd_cep_br VALUES ('29.103-280', '823      ', 'R ASSUNCAO', 'ARACAS                        ');
INSERT INTO cd_cep_br VALUES ('29.115-195', '823      ', 'TV ATALAIA', 'PAUL                          ');
INSERT INTO cd_cep_br VALUES ('29.114-861', '823      ', 'R ATALAIA', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('29.114-862', '823      ', 'BC ATALAIA', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('29.114-863', '823      ', 'SRV ATALAIA', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('29.114-864', '823      ', 'ESC ATALAIA', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('29.114-865', '823      ', 'LD ATALAIA', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('29.120-100', '823      ', 'R ATAULFO ALVES', 'ARIBIRI                       ');
INSERT INTO cd_cep_br VALUES ('29.103-550', '823      ', 'R ATENAS', 'ARACAS                        ');
INSERT INTO cd_cep_br VALUES ('29.119-360', '823      ', 'R ANTONIO MARIA', 'ATAIDE                        ');
INSERT INTO cd_cep_br VALUES ('29.109-150', '823      ', 'R ANTONIO NASCIMENTO', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('29.102-440', '823      ', 'R ANTONIO PAVESI', 'ITAPARICA                     ');
INSERT INTO cd_cep_br VALUES ('29.101-695', '823      ', 'R ANTONIO REGIS DOS SANTOS', 'PR ITAPOA                     ');
INSERT INTO cd_cep_br VALUES ('29.115-610', '823      ', 'R ANTONIO ROBERTO', 'IA FLORES                     ');
INSERT INTO cd_cep_br VALUES ('29.144-773', '820      ', 'R SAO PEDRO', 'STO ANDRE                     ');
INSERT INTO cd_cep_br VALUES ('29.152-873', '820      ', 'R SAO PEDRO', 'N SRA APARECIDA               ');
INSERT INTO cd_cep_br VALUES ('29.142-130', '820      ', 'R SAO RAFAEL', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('29.140-360', '820      ', 'R SAO SALVADOR', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('29.153-200', '820      ', 'R SAO SEBASTIAO', 'PTO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('29.153-650', '820      ', 'R SAO SEBASTIAO', 'PRES MEDICI                   ');
INSERT INTO cd_cep_br VALUES ('29.150-540', '820      ', 'R SAO SEBASTIAO', 'ORIENTE                       ');
INSERT INTO cd_cep_br VALUES ('29.152-080', '820      ', 'R SAO SEBASTIAO', 'SOTEMA                        ');
INSERT INTO cd_cep_br VALUES ('29.154-740', '820      ', 'R SAO SEBASTIAO', 'RER SAUDOSO                   ');
INSERT INTO cd_cep_br VALUES ('29.147-495', '820      ', 'R SAO SEBASTIAO', 'STA CECILIA                   ');
INSERT INTO cd_cep_br VALUES ('29.143-270', '820      ', 'R SAO SEBASTIAO', 'ROS PENHA                     ');
INSERT INTO cd_cep_br VALUES ('29.152-867', '820      ', 'R SAO SEBASTIAO', 'N SRA APARECIDA               ');
INSERT INTO cd_cep_br VALUES ('29.141-714', '820      ', 'R SAO JORGE', 'R MARINHO                     ');
INSERT INTO cd_cep_br VALUES ('29.101-615', '823      ', 'R GIL BERNARDES', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('29.128-250', '823      ', 'AV FRANCISCO LACERDA DE AGUIAR(ES-060) ROD DO SOL', 'PR RECIFES                    ');
INSERT INTO cd_cep_br VALUES ('29.126-060', '823      ', 'AV FRANCISCO LACERDA DE AGUIAR(ES-060) RODOVIA DO', 'S PAULA                       ');
INSERT INTO cd_cep_br VALUES ('29.126-000', '823      ', 'AV FRANCISCO LACERDA DE AGUIAR(RODOVIA DO SOL)', 'REC PASSAROS                  ');
INSERT INTO cd_cep_br VALUES ('29.027-510', '824      ', 'R CAMPINHO, DO', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('29.066-310', '824      ', 'R BELMIRA HASTENREITER ALVARES', 'JD PENHA                      ');
INSERT INTO cd_cep_br VALUES ('29.060-011', '824      ', 'R BELMIRO COIMBRA', 'JD PENHA                      ');
INSERT INTO cd_cep_br VALUES ('29.050-435', '824      ', 'R BELMIRO RODRIGUES DA SILVA', 'ENS SUA                       ');
INSERT INTO cd_cep_br VALUES ('29.090-600', '824      ', 'R BELMIRO TEIXEIRA PIMENTA', 'JD CAMBURI                    ');
INSERT INTO cd_cep_br VALUES ('29.055-244', '824      ', 'RMP BEM-ME-QUER', 'PR S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('29.027-097', '824      ', 'R BENEDITO BARCELO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.027-490', '824      ', 'BC BENEDITO BARCELOS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.027-500', '824      ', 'R BENEDITO BARCELOS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.045-006', '824      ', 'R BENEDITO CRISTO', 'S MARTA                       ');
INSERT INTO cd_cep_br VALUES ('29.026-570', '824      ', 'ESC BENEDITO ELESBAO DE SIQUEIRA VAREJAO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.065-040', '824      ', 'R BENEDITO MELLO SERRANO', 'M PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('29.048-060', '824      ', 'R BENEDITO MUNIZ', 'J D ARC                       ');
INSERT INTO cd_cep_br VALUES ('29.045-795', '824      ', 'R BENEDITO PINTO', 'M SECO                        ');
INSERT INTO cd_cep_br VALUES ('29.042-290', '824      ', 'R BENEDITO PORTO DO NASCIMENTO', 'FRADINHOS                     ');
INSERT INTO cd_cep_br VALUES ('29.065-300', '824      ', 'PC BENEDITO RODRIGUES DA CRUZ', 'M PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('29.026-310', '824      ', 'TV BENEDITO ROSALEM', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.025-360', '824      ', 'R BENEDITO SILVA', 'VL RUBIM                      ');
INSERT INTO cd_cep_br VALUES ('29.092-290', '824      ', 'PC BENICIO GONCALVES', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('29.045-080', '824      ', 'R BENIGNO ANTONIO VENTURA', 'ANDORINHAS                    ');
INSERT INTO cd_cep_br VALUES ('29.066-320', '824      ', 'R BENTO OZORIO SILVA', 'JD PENHA                      ');
INSERT INTO cd_cep_br VALUES ('29.026-580', '824      ', 'R BERESFORD MARTINS MOREIRA', 'VL RUBIM                      ');
INSERT INTO cd_cep_br VALUES ('29.015-490', '824      ', 'R BERNADINO MONTEIRO', 'PRQ MOSCOSO                   ');
INSERT INTO cd_cep_br VALUES ('29.045-225', '824      ', 'R BERNADINO MONTEIRO', 'S LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('29.040-750', '824      ', 'R BERNARDO HORTA', 'JUCUTUQUARA                   ');
INSERT INTO cd_cep_br VALUES ('29.026-375', '824      ', 'R BERNARDO MARCIANO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.072-110', '824      ', 'R BERTINO BORGES', 'A HONORIO                     ');
INSERT INTO cd_cep_br VALUES ('29.032-185', '824      ', 'R BEZERRA DE MENEZES', 'IA CAIEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.031-380', '824      ', 'R BIANOR RICARDO CORREA', 'GDE VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('29.052-050', '824      ', 'R BOA ESPERANCA', 'MRO J NAZARETH                ');
INSERT INTO cd_cep_br VALUES ('29.032-153', '824      ', 'R BOA ESPERANCA', 'IA CAIEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.052-060', '824      ', 'R BOA VISTA', 'MRO J NAZARETH                ');
INSERT INTO cd_cep_br VALUES ('29.030-380', '824      ', 'R BOA VISTA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('29.031-325', '824      ', 'R BOA VISTA', 'GDE VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('29.031-680', '824      ', 'R BOA VISTA', 'INHANGUETA                    ');
INSERT INTO cd_cep_br VALUES ('29.030-013', '824      ', 'R BOM PASTOR', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('29.047-776', '824      ', 'ESC BOTAFOGO', 'GURIGICA                      ');
INSERT INTO cd_cep_br VALUES ('29.047-737', '824      ', 'ESC BOTAFOGO', 'GURIGICA                      ');
INSERT INTO cd_cep_br VALUES ('29.090-013', '824      ', 'R BOULEVAR ANTILHAS', 'JD CAMBURI                    ');
INSERT INTO cd_cep_br VALUES ('29.025-521', '824      ', 'R AUGUSTO DE OLIVEIRA', 'CARATOIRA                     ');
INSERT INTO cd_cep_br VALUES ('29.090-590', '824      ', 'AV AUGUSTO EMILIO ESTELITA LINS', 'JD CAMBURI                    ');
INSERT INTO cd_cep_br VALUES ('29.055-050', '824      ', 'R AUGUSTO NUNES BORGES', 'ENS SUA                       ');
INSERT INTO cd_cep_br VALUES ('29.048-050', '824      ', 'R AUGUSTO RONCETTI', 'J D ARC                       ');
INSERT INTO cd_cep_br VALUES ('29.042-370', '824      ', 'R AUGUSTO RUSCHI', 'FRADINHOS                     ');
INSERT INTO cd_cep_br VALUES ('29.030-008', '824      ', 'R AUGUSTO TEIXEIRA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('29.026-300', '824      ', 'R AUREA ANDRADE CYPRESTE', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.090-310', '824      ', 'R AURORA DE AGUIAR FERREIRA', 'JD CAMBURI                    ');
INSERT INTO cd_cep_br VALUES ('29.050-640', '824      ', 'R AYLSA DE FREITAS RIBEIRO', 'B FERREIRA                    ');
INSERT INTO cd_cep_br VALUES ('29.016-050', '824      ', 'R AYLSON CABRAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.015-702', '824      ', 'R AYLSON CABRAL', 'MRO PIEDADE                   ');
INSERT INTO cd_cep_br VALUES ('29.026-560', '824      ', 'ESC AYLTON DA SILVA MARTINS', 'VL RUBIM                      ');
INSERT INTO cd_cep_br VALUES ('29.042-380', '824      ', 'R AYLTON LADISLAU', 'FRADINHOS                     ');
INSERT INTO cd_cep_br VALUES ('29.052-610', '824      ', 'R AYLTON TOVAR', 'IA BELA                       ');
INSERT INTO cd_cep_br VALUES ('29.045-146', '824      ', 'R AYRTON SENNA', 'ANDORINHAS                    ');
INSERT INTO cd_cep_br VALUES ('29.032-155', '824      ', 'BC AZEREDO', 'IA CAIEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.045-009', '824      ', 'BC AZEREDO, DO', 'S MARTA                       ');
INSERT INTO cd_cep_br VALUES ('29.040-440', '824      ', 'TV BACANAS, DOS', 'IA S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('29.030-009', '824      ', 'TV BAIANA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('29.042-680', '824      ', 'R BALBINA DOS SANTOS', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('29.032-215', '824      ', 'R BANANAL', 'IA CAIEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.026-070', '824      ', 'PC BANDEIRA, DA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.032-195', '824      ', 'R BANDEIRANTES', 'IA CAIEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.042-705', '824      ', 'ESC BAPTISTA BONASSA', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('29.160-250', '821      ', 'R ANDORINHAS, DAS', 'E SALLES                      ');
INSERT INTO cd_cep_br VALUES ('29.168-690', '821      ', 'R ANDORINHAS, DAS', 'PTO CANOA                     ');
INSERT INTO cd_cep_br VALUES ('29.160-024', '821      ', 'R ANDORINHAS, DAS', 'C GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('29.173-209', '821      ', 'R ANDORINHAS, DAS', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.161-064', '821      ', 'CJ ANDRE CARLONI', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('29.173-239', '821      ', 'R ALMIRANTE BARROSO', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.165-360', '821      ', 'R ALMIRANTE TAMANDARE', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.176-030', '821      ', 'PC ALMIRANTE TAMANDARE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.178-108', '821      ', 'R ALMIRANTE TAMANDARE', 'C SERRA II                    ');
INSERT INTO cd_cep_br VALUES ('29.174-841', '821      ', 'R ALMIRO SANTOS', 'PRQ S FE                      ');
INSERT INTO cd_cep_br VALUES ('29.173-274', '821      ', 'R ALOAR QUEIROZ ARAUJO', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.700-560', '846      ', 'R DOMICIO PORTO', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('29.704-310', '846      ', 'R DOMINGOS MARTINS', 'SAO MARCOS                    ');
INSERT INTO cd_cep_br VALUES ('29.708-100', '846      ', 'R DOMINGOS ROMANHA', 'V SERRA                       ');
INSERT INTO cd_cep_br VALUES ('29.700-290', '846      ', 'ESC CANDIDO MARINO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.704-180', '846      ', 'R CARAMURU', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.704-295', '846      ', 'R CARIACICA', 'SAO MARCOS                    ');
INSERT INTO cd_cep_br VALUES ('29.702-250', '846      ', 'R CARIACICA', 'M ISMENIA                     ');
INSERT INTO cd_cep_br VALUES ('29.703-760', '846      ', 'R CARLOS MENEGATTI', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('29.709-170', '846      ', 'R CARMELINA ZUCOLOTTO AVANCINI', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('29.708-060', '846      ', 'R CAROLINA GATTI', 'V SERRA                       ');
INSERT INTO cd_cep_br VALUES ('29.709-040', '846      ', 'R CAROLINA PRESTE COSTA', 'J ANCHIETA                    ');
INSERT INTO cd_cep_br VALUES ('29.700-060', '846      ', 'R CASSIANO CASTELO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.704-230', '846      ', 'R CASTELO', 'SAO MARCOS                    ');
INSERT INTO cd_cep_br VALUES ('29.115-064', '823      ', 'ESC MOSCOSO', 'PAUL                          ');
INSERT INTO cd_cep_br VALUES ('29.103-530', '823      ', 'R MOSCOU', 'ARACAS                        ');
INSERT INTO cd_cep_br VALUES ('29.108-310', '823      ', 'R MOTORISTAS', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('29.122-070', '823      ', 'R MOURISCO', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('29.125-620', '823      ', 'R MARITIMA', 'B JUCU                        ');
INSERT INTO cd_cep_br VALUES ('29.130-130', '823      ', 'R MARIZIA', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('29.128-120', '823      ', 'R MARLIN AZUL', 'ITANHANGA                     ');
INSERT INTO cd_cep_br VALUES ('29.108-655', '823      ', 'R MARMELEIRO', 'IBES                          ');
INSERT INTO cd_cep_br VALUES ('29.108-665', '823      ', 'TV MARMELEIRO', 'IBES                          ');
INSERT INTO cd_cep_br VALUES ('29.125-430', '823      ', 'AV MARMELO, DO', 'B JUCU                        ');
INSERT INTO cd_cep_br VALUES ('29.117-260', '823      ', 'R MARMORE', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('29.114-845', '823      ', 'BC MARRON', 'ARGOLAS                       ');
INSERT INTO cd_cep_br VALUES ('29.312-252', '868      ', 'R CESAR DE BRITO PORTAS FILHO', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('29.314-792', '868      ', 'R CARLY DE OLIVEIRA CAMPOS', 'MTE BELO                      ');
INSERT INTO cd_cep_br VALUES ('29.306-025', '868      ', 'R CEZARINO CRICCO', 'CEL BORGES                    ');
INSERT INTO cd_cep_br VALUES ('29.309-100', '868      ', 'AV CARLY LEVY RAMOS', 'N PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('29.314-075', '868      ', 'R CEZIRA D AGUSTINHO', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('29.203-070', '810      ', 'R PRIMEIRO DE JANEIRO', 'KUBITSCHEK                    ');
INSERT INTO cd_cep_br VALUES ('29.203-110', '810      ', 'R PRIMEIRO DE MAIO', 'KUBITSCHEK                    ');
INSERT INTO cd_cep_br VALUES ('29.205-010', '810      ', 'R PRINCIPAL', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('29.200-480', '810      ', 'R PROFESSOR MELCHIADES PEREIRA MARTINS', 'S J TADEU                     ');
INSERT INTO cd_cep_br VALUES ('29.223-040', '810      ', 'R PROFESSORA LILIA PINHEIRO RAMALHO', 'IA VERDES                     ');
INSERT INTO cd_cep_br VALUES ('29.206-160', '810      ', 'AV PUNTA DEL ESTE', 'ENS AZUL                      ');
INSERT INTO cd_cep_br VALUES ('29.203-210', '810      ', 'R PURUS', 'KUBITSCHEK                    ');
INSERT INTO cd_cep_br VALUES ('29.214-350', '810      ', 'R Q', 'A S NADER                     ');
INSERT INTO cd_cep_br VALUES ('29.221-310', '810      ', 'R QUARTZO', 'PR S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('29.220-330', '810      ', 'R QUATORZE', 'P GUARAPARI                   ');
INSERT INTO cd_cep_br VALUES ('29.212-120', '810      ', 'R QUATORZE', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('29.202-490', '810      ', 'R QUATRO', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('29.220-230', '810      ', 'R QUATRO', 'P GUARAPARI                   ');
INSERT INTO cd_cep_br VALUES ('29.214-030', '810      ', 'R QUATRO', 'LGA FUNDA                     ');
INSERT INTO cd_cep_br VALUES ('29.212-040', '810      ', 'R QUATRO', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('29.206-240', '810      ', 'R QUINTINO HONORATO PEREIRA', 'ENS AZUL                      ');
INSERT INTO cd_cep_br VALUES ('29.200-450', '810      ', 'R OTAVIO MANHAES DE ANDRADE', 'S J TADEU                     ');
INSERT INTO cd_cep_br VALUES ('29.208-580', '810      ', 'R OURO PRETO', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.216-160', '810      ', 'R OURO PRETO', 'PR MORRO                      ');
INSERT INTO cd_cep_br VALUES ('29.202-040', '810      ', 'R OURO PRETO', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('29.217-070', '810      ', 'R OUVIDOR', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('29.210-240', '810      ', 'R OZEAS SANTIAGO', 'ITAPEBUSSU                    ');
INSERT INTO cd_cep_br VALUES ('29.214-340', '810      ', 'R P', 'A S NADER                     ');
INSERT INTO cd_cep_br VALUES ('29.203-320', '810      ', 'R PADRE ANCHIETA', 'S MARGARIDA                   ');
INSERT INTO cd_cep_br VALUES ('29.216-660', '810      ', 'AV PADRE JOSE DE ANCHIETA', 'PR MORRO                      ');
INSERT INTO cd_cep_br VALUES ('29.201-290', '810      ', 'R PADRE JOSE DE ANCHIETA', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('29.217-440', '810      ', 'AV PADRE JOSE DE ANCHIETA', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('29.217-190', '810      ', 'AV PARA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('29.203-330', '810      ', 'R PARAIBA', 'S MARGARIDA                   ');
INSERT INTO cd_cep_br VALUES ('29.213-380', '810      ', 'R PARAISO', 'S GABRIEL                     ');
INSERT INTO cd_cep_br VALUES ('29.200-590', '810      ', 'R PARANA', 'S J TADEU                     ');
INSERT INTO cd_cep_br VALUES ('29.217-030', '810      ', 'AV PARANA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('29.208-410', '810      ', 'R PARATI', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.212-300', '810      ', 'R PAROBAS, DAS', 'JD GUARAPARI                  ');
INSERT INTO cd_cep_br VALUES ('29.200-670', '810      ', 'R PASTOR FERNANDO DRUMONT', 'PRQ A PRETA                   ');
INSERT INTO cd_cep_br VALUES ('29.200-530', '810      ', 'R PASTOR RUBENS LOPES', 'S J TADEU                     ');
INSERT INTO cd_cep_br VALUES ('29.216-025', '810      ', 'ROD PASTOR SIMAO PEDRO MANSKE(ESTRADA ACESSO ACAMA', 'PR MORRO                      ');
INSERT INTO cd_cep_br VALUES ('29.200-630', '810      ', 'R PAULO AGUIAR', 'PRQ A PRETA                   ');
INSERT INTO cd_cep_br VALUES ('29.213-370', '810      ', 'R PAZ, DA', 'S GABRIEL                     ');
INSERT INTO cd_cep_br VALUES ('29.222-150', '810      ', 'R PEDRA AZUL', 'SETIBA                        ');
INSERT INTO cd_cep_br VALUES ('29.200-350', '810      ', 'R PEDRO CAETANO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.213-100', '810      ', 'R PEDRO DA COSTA VIEIRA', 'N S CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('29.200-040', '810      ', 'LD PEDRO DE JESUS', 'MRO ATALAIA                   ');
INSERT INTO cd_cep_br VALUES ('29.210-360', '810      ', 'R PEDRO DE JESUS', 'CAMURUGI                      ');
INSERT INTO cd_cep_br VALUES ('29.200-050', '810      ', 'R PEDRO JOSE SIMOES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.213-120', '810      ', 'R PEDRO MACHADO', 'N S CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('29.213-030', '810      ', 'R PEDRO MOREIRA', 'N S CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('29.200-700', '810      ', 'AV PEDRO RAMOS', 'PRQ A PRETA                   ');
INSERT INTO cd_cep_br VALUES ('29.221-215', '810      ', 'R PELICANO', 'PR S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('29.202-080', '810      ', 'R PENEDO', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('29.201-380', '810      ', 'R PEQUIAS, DOS', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('29.217-140', '810      ', 'R PERNAMBUCO', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('29.211-270', '810      ', 'AV PERNAMBUCO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.221-550', '810      ', 'R PEROLA', 'PR S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('29.200-300', '810      ', 'R NILZA TEREZA HOFFMAN PADUA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.216-050', '810      ', 'R NITEROI', 'PR MORRO                      ');
INSERT INTO cd_cep_br VALUES ('29.206-630', '810      ', 'AV NORTE SUL', 'N GUARAPARI                   ');
INSERT INTO cd_cep_br VALUES ('29.200-365', '810      ', 'PC NOSSA SENHORA DA CONCEICAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.221-140', '810      ', 'R NOSSA SENHORA DA PENHA', 'PR S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('29.200-070', '810      ', 'R NOSSA SENHORA DAS GRACAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.213-190', '810      ', 'R NOVA VENECIA', 'S GABRIEL                     ');
INSERT INTO cd_cep_br VALUES ('29.222-310', '810      ', 'R NOVE', 'SETIBA                        ');
INSERT INTO cd_cep_br VALUES ('29.147-660', '820      ', 'R UNIAO', 'OPERARIO                      ');
INSERT INTO cd_cep_br VALUES ('29.158-620', '820      ', 'AV UNIAO', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('29.142-710', '820      ', 'R V', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('29.155-795', '820      ', 'R V', 'BUBU                          ');
INSERT INTO cd_cep_br VALUES ('29.153-070', '820      ', 'R VALA, DA', 'PTO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('29.153-440', '820      ', 'AV VALADARES', 'PTO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('29.153-665', '820      ', 'R VALADARES', 'PRES MEDICI                   ');
INSERT INTO cd_cep_br VALUES ('29.155-879', '820      ', 'R VALAO, DO', 'CPO VERDE                     ');
INSERT INTO cd_cep_br VALUES ('29.144-225', '820      ', 'R VALE', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('29.153-580', '820      ', 'R VALE DO RIO DOCE', 'PTO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('29.146-110', '820      ', 'R VALE DO RIO DOCE', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('29.152-280', '820      ', 'AV VALE DO RIO DOCE', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('29.141-867', '820      ', 'R VALE DO SOL', 'PE GABRIEL                    ');
INSERT INTO cd_cep_br VALUES ('29.156-707', '820      ', 'R VALERIO JOAO RODRIGUES', 'PTO CARIACICA                 ');
INSERT INTO cd_cep_br VALUES ('29.155-045', '820      ', 'R VALTER DE PAULA', 'VL PRUDENCIO                  ');
INSERT INTO cd_cep_br VALUES ('29.203-415', '810      ', 'PC EURICO SALLES', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('29.213-080', '810      ', 'R EWERSON ABREU SOBRE', 'N S CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('29.215-010', '810      ', 'R EWERSON DE ABREU SODRE', 'MUQUICABA                     ');
INSERT INTO cd_cep_br VALUES ('29.203-180', '810      ', 'R F', 'KUBITSCHEK                    ');
INSERT INTO cd_cep_br VALUES ('29.220-600', '810      ', 'R F', 'PEROCAO                       ');
INSERT INTO cd_cep_br VALUES ('29.215-480', '810      ', 'R F', 'MUQUICABA                     ');
INSERT INTO cd_cep_br VALUES ('29.214-240', '810      ', 'R F', 'A S NADER                     ');
INSERT INTO cd_cep_br VALUES ('29.221-730', '810      ', 'R FARAO', 'PR S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('29.215-230', '810      ', 'R FARIDY JORGE RIBEIRO', 'MUQUICABA                     ');
INSERT INTO cd_cep_br VALUES ('29.202-460', '810      ', 'R FELIX SIMAO NADER', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('29.200-490', '810      ', 'R FERNANDO DE ABREU', 'S J TADEU                     ');
INSERT INTO cd_cep_br VALUES ('29.211-300', '810      ', 'R VITORIA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.216-370', '810      ', 'R VITORIA MARIA DA CONCEICAO', 'PR MORRO                      ');
INSERT INTO cd_cep_br VALUES ('29.221-530', '810      ', 'AV VITORIA, DA', 'PR S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('29.202-060', '810      ', 'R VOLUNTARIOS DA PATRIA', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('29.221-580', '810      ', 'R VULCANO', 'PR S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('29.203-260', '810      ', 'R XINGU', 'S MARGARIDA                   ');
INSERT INTO cd_cep_br VALUES ('29.221-290', '810      ', 'R ZIRCONIO', 'PR S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('29.200-600', '810      ', 'R ZULEIMA FORTES FARIAS', 'PRQ A PRETA                   ');
INSERT INTO cd_cep_br VALUES ('29.904-460', '829      ', 'R ABACATEIROS, DOS', 'JD LAGUNA                     ');
INSERT INTO cd_cep_br VALUES ('29.904-410', '829      ', 'R ACACIAS, DAS', 'JD LAGUNA                     ');
INSERT INTO cd_cep_br VALUES ('29.901-220', '829      ', 'R ACRE', 'AVISO                         ');
INSERT INTO cd_cep_br VALUES ('29.142-715', '820      ', 'PC VINTE E TRES DE JULHO', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('29.141-360', '820      ', 'R VINTE E TRES DE MAIO', 'B SORTE                       ');
INSERT INTO cd_cep_br VALUES ('29.149-680', '820      ', 'R VINTE E TRES DE MAIO', 'ITANGUA                       ');
INSERT INTO cd_cep_br VALUES ('29.143-017', '820      ', 'R VINTE E UM', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('29.140-856', '820      ', 'R VINTE E UM', 'STA PAULA                     ');
INSERT INTO cd_cep_br VALUES ('29.142-341', '820      ', 'R VINTE E UM', 'BL VISTA                      ');
INSERT INTO cd_cep_br VALUES ('29.142-379', '820      ', 'R VINTE E UM', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('29.157-275', '820      ', 'R VINTE E UM', 'N R PENHA I                   ');
INSERT INTO cd_cep_br VALUES ('29.141-748', '820      ', 'R VINTE E UM', 'R MARINHO                     ');
INSERT INTO cd_cep_br VALUES ('29.129-260', '823      ', 'AV JUDITH GOES COUTINHO', 'PNT FRUTA                     ');
INSERT INTO cd_cep_br VALUES ('29.102-605', '823      ', 'R JUIZ JOSE CARLOS COLA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.122-225', '823      ', 'R JULIAO SANTOS RIBEIRO', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('29.120-470', '823      ', 'BC JULIO', 'ARIBIRI                       ');
INSERT INTO cd_cep_br VALUES ('29.125-789', '823      ', 'R JOSE', 'B JUCU                        ');
INSERT INTO cd_cep_br VALUES ('29.106-283', '823      ', 'R JOSE ACACIO', 'SOTECO                        ');
INSERT INTO cd_cep_br VALUES ('29.102-587', '823      ', 'R JOSE ADAME', 'PRQ GAIVOTAS                  ');
INSERT INTO cd_cep_br VALUES ('29.115-565', '823      ', 'R JOSE AMARANTES DA SILVA', 'IA FLORES                     ');
INSERT INTO cd_cep_br VALUES ('29.114-370', '823      ', 'R JOSE BALBINO', 'S TORQUATO                    ');
INSERT INTO cd_cep_br VALUES ('29.109-630', '823      ', 'R JOSE BERNADINO DE SOUZA', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('29.107-300', '823      ', 'R JOSE BERNADINO SENA', 'D E SANTO                     ');
INSERT INTO cd_cep_br VALUES ('29.121-070', '823      ', 'R JOSE BONIFACIO', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('29.120-380', '823      ', 'R JOSE BONIFACIO', 'ARIBIRI                       ');
INSERT INTO cd_cep_br VALUES ('29.114-722', '823      ', 'R JOSE BONIFACIO', 'ARGOLAS                       ');
INSERT INTO cd_cep_br VALUES ('29.125-280', '823      ', 'AV JOSE BONIFACIO', 'B JUCU                        ');
INSERT INTO cd_cep_br VALUES ('29.102-588', '823      ', 'R JOSE CELSO CLAUDIO', 'PRQ GAIVOTAS                  ');
INSERT INTO cd_cep_br VALUES ('29.114-806', '823      ', 'R JOSE CORREIA DE LIMA', 'ARGOLAS                       ');
INSERT INTO cd_cep_br VALUES ('29.100-130', '823      ', 'R JOSE DA SILVA MELO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.109-350', '823      ', 'R JOSE DA SILVA QUINHOES', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('29.115-460', '823      ', 'R JOSE DAVID MOSCON', 'PAUL                          ');
INSERT INTO cd_cep_br VALUES ('29.106-375', '823      ', 'R JOSE DE ALENCAR', 'C COLOMBO                     ');
INSERT INTO cd_cep_br VALUES ('29.102-770', '823      ', 'R JOSE DE ALENCAR', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.119-340', '823      ', 'R JOSE DE ALENCAR', 'ATAIDE                        ');
INSERT INTO cd_cep_br VALUES ('29.125-290', '823      ', 'AV JOSE DE ALENCAR', 'B JUCU                        ');
INSERT INTO cd_cep_br VALUES ('29.108-420', '823      ', 'R JOSE DE ANCHIETA', 'IBES                          ');
INSERT INTO cd_cep_br VALUES ('29.165-135', '821      ', 'TV Z SEIS', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.125-300', '823      ', 'AV JOSE DE ANCHIETA', 'B JUCU                        ');
INSERT INTO cd_cep_br VALUES ('29.116-240', '823      ', 'R JOSE DE SOUZA', 'VL GARRIDO                    ');
INSERT INTO cd_cep_br VALUES ('29.105-640', '823      ', 'R JOSE DE VASCONCELOS', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('29.120-450', '823      ', 'R JOSE DO PATROCINIO', 'ARIBIRI                       ');
INSERT INTO cd_cep_br VALUES ('29.110-240', '823      ', 'R JOSE EUGENIO', 'N S PENHA                     ');
INSERT INTO cd_cep_br VALUES ('29.109-510', '823      ', 'R JOSE FARIAS DE BARROS', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('29.115-540', '823      ', 'R JOSE FELIX', 'IA FLORES                     ');
INSERT INTO cd_cep_br VALUES ('29.108-610', '823      ', 'R JOSE FLORIANO CANAL', 'IBES                          ');
INSERT INTO cd_cep_br VALUES ('29.115-250', '823      ', 'R JOSE FRANCA', 'PAUL                          ');
INSERT INTO cd_cep_br VALUES ('29.109-505', '823      ', 'R JOSE FRANCISCO CAJUEIRO', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('29.118-065', '823      ', 'BC JOSE HENRIQUE', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('29.103-004', '823      ', 'R JOSE JOAQUIM SANTANA', 'ARACAS                        ');
INSERT INTO cd_cep_br VALUES ('29.103-615', '823      ', 'R JOSE JOAQUIM SANTANA', 'GUARANHUNS                    ');
INSERT INTO cd_cep_br VALUES ('29.102-018', '823      ', 'AV JOSE JULIO DE OLIVEIRA', 'ITAPARICA                     ');
INSERT INTO cd_cep_br VALUES ('29.109-130', '823      ', 'R JOSE MACHADO DE PAULA', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('29.115-580', '823      ', 'R JOSE MARIA DE ABREU', 'IA FLORES                     ');
INSERT INTO cd_cep_br VALUES ('29.129-730', '823      ', 'R JOSE MARIA VIVACQUA SANTOS', 'MRO LOGOA                     ');
INSERT INTO cd_cep_br VALUES ('29.105-200', '823      ', 'AV JOAO MENDES', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('29.112-360', '823      ', 'R JOAO NEIVA', 'R MARINHO                     ');
INSERT INTO cd_cep_br VALUES ('29.112-226', '823      ', 'R JOAO NEIVA', 'JD MARILANDIA                 ');
INSERT INTO cd_cep_br VALUES ('29.109-180', '823      ', 'R JOAO NOGUEIRA DA GAMA', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('29.100-560', '823      ', 'R JOAO PASSOS DE MATOS(AMAZONAS)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.115-201', '823      ', 'R JOAO PEDRO LASCOSQUE', 'PAUL                          ');
INSERT INTO cd_cep_br VALUES ('29.103-440', '823      ', 'R JOAO PEREIRA MALTA', 'ARACAS                        ');
INSERT INTO cd_cep_br VALUES ('29.120-566', '823      ', 'R JOAO PINHEIRO DA SILVA', 'ARIBIRI                       ');
INSERT INTO cd_cep_br VALUES ('29.120-330', '823      ', 'R JOAO PINTO DA SILVA', 'ARIBIRI                       ');
INSERT INTO cd_cep_br VALUES ('29.116-100', '823      ', 'R JOAO PONTES', 'VL BATISTA                    ');
INSERT INTO cd_cep_br VALUES ('29.116-105', '823      ', 'TV JOAO PONTES', 'VL BATISTA                    ');
INSERT INTO cd_cep_br VALUES ('29.116-330', '823      ', 'R JOAO RAMIRES', 'VL GARRIDO                    ');
INSERT INTO cd_cep_br VALUES ('29.109-070', '823      ', 'R JOAO TOMAS JUNIOR', 'JD GUADALAJARA                ');
INSERT INTO cd_cep_br VALUES ('29.101-605', '823      ', 'R JOAO VIEIRA NUNES(BELO HORIZONTE)', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('29.102-585', '823      ', 'R JOAO WALTER DOS SANTOS', 'PRQ GAIVOTAS                  ');
INSERT INTO cd_cep_br VALUES ('29.115-170', '823      ', 'R JOAQUIM BAHIENSE', 'PAUL                          ');
INSERT INTO cd_cep_br VALUES ('29.112-735', '823      ', 'R JOAQUIM BERNARDINO', 'R MARINHO                     ');
INSERT INTO cd_cep_br VALUES ('29.125-782', '823      ', 'R JOAQUIM CALAZAN', 'B JUCU                        ');
INSERT INTO cd_cep_br VALUES ('29.104-496', '823      ', 'R ACUCENA', 'JD ASTECA                     ');
INSERT INTO cd_cep_br VALUES ('29.109-170', '823      ', 'R ADALGISA CALDEIRA LEAO', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('29.109-270', '823      ', 'R ADALGISA DE ALMEIDA', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('29.163-340', '821      ', 'R W', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.165-146', '821      ', 'TV W DOIS', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.165-046', '821      ', 'TV W-1', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.165-730', '821      ', 'R WAGNER', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.173-273', '821      ', 'R WALDIR AMORIM', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.173-232', '821      ', 'R WASHINGTON LUIZ', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.173-363', '821      ', 'R WENCESLAU BRAS', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.173-078', '821      ', 'R WILSON DUARTE SILVA', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('29.173-129', '821      ', 'R WILSON MARTINS MOREIRA', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.168-319', '821      ', 'AV X', 'CH MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('29.163-305', '821      ', 'R X', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.164-264', '821      ', 'R X A', 'JD LIMOEIRO                   ');
INSERT INTO cd_cep_br VALUES ('29.164-265', '821      ', 'R X D', 'JD LIMOEIRO                   ');
INSERT INTO cd_cep_br VALUES ('29.125-680', '823      ', 'R HOMERO MASSENA', 'B JUCU                        ');
INSERT INTO cd_cep_br VALUES ('29.116-080', '823      ', 'R HORACIO JOAO NEPOMUCENO', 'VL BATISTA                    ');
INSERT INTO cd_cep_br VALUES ('29.109-280', '823      ', 'R HORACIO SIMOES', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('29.104-560', '823      ', 'R HORTENCIA', 'JD ASTECA                     ');
INSERT INTO cd_cep_br VALUES ('29.129-220', '823      ', 'R HORTENCIAS, DAS', 'PNT FRUTA                     ');
INSERT INTO cd_cep_br VALUES ('29.111-061', '823      ', 'R HORTOLANDIA', 'COBILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.112-650', '823      ', 'R HUGO CHAGAS', 'R MARINHO                     ');
INSERT INTO cd_cep_br VALUES ('29.101-280', '823      ', 'AV HUGO MUSSO- ATE 1149/1152', 'PR COSTA                      ');
INSERT INTO cd_cep_br VALUES ('29.101-785', '823      ', 'AV HUGO MUSSO- DE 1151/1154 AO FIM (VITORIA)', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('29.107-150', '823      ', 'R HUMAITA', 'D E SANTO                     ');
INSERT INTO cd_cep_br VALUES ('29.122-720', '823      ', 'AV JERONIMO MONTEIRO- LADO PAR', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('29.115-048', '823      ', 'AV JERONIMO MONTEIRO- LADO PAR', 'PAUL                          ');
INSERT INTO cd_cep_br VALUES ('29.123-002', '823      ', 'AV JERONIMO MONTEIRO-LADO PAR', 'JABURUNA                      ');
INSERT INTO cd_cep_br VALUES ('29.122-725', '823      ', 'AV JERONIMO MONTEIROLADO IMPAR', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('29.103-410', '823      ', 'R JERUSALEM', 'ARACAS                        ');
INSERT INTO cd_cep_br VALUES ('29.118-701', '823      ', 'R JERUZALEM', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('29.111-540', '823      ', 'R JETIBA', 'COBILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.113-290', '823      ', 'R JOACABA', 'VLE ENCANTADO                 ');
INSERT INTO cd_cep_br VALUES ('29.111-104', '823      ', 'TV JOANA D`ARC', 'COBILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.110-220', '823      ', 'R JOANA D ARC', 'N S PENHA                     ');
INSERT INTO cd_cep_br VALUES ('29.123-150', '823      ', 'R JOANA FOLEGATTI', 'JABURUNA                      ');
INSERT INTO cd_cep_br VALUES ('29.112-150', '823      ', 'R JOANOPOLIS', 'JD MARILANDIA                 ');
INSERT INTO cd_cep_br VALUES ('29.165-136', '821      ', 'TV Z TRES', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.165-137', '821      ', 'TV Z UM', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.161-737', '821      ', 'R VINTE E TRES', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.173-046', '821      ', 'AV VINTE E TRES DE MAIO', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('29.177-310', '821      ', 'R VINTE E UM', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('29.125-033', '823      ', 'AV FRANCISCO LACERDA DE AGUIAR(RODOVIA DO SOL)', 'B JUCU                        ');
INSERT INTO cd_cep_br VALUES ('29.125-800', '823      ', 'AV FRANCISCO LACERDA DE AGUIAR(RODOVIA DO SOL)', 'JD PR CONCHA                  ');
INSERT INTO cd_cep_br VALUES ('29.125-880', '823      ', 'AV FRANCISCO LACERDA DE AGUIAR(RODOVIA DO SOL)', 'VL M ORTIZ                    ');
INSERT INTO cd_cep_br VALUES ('29.126-170', '823      ', 'AV FRANCISCO LACERDA DE AGUIAR(RODOVIA DO SOL)', 'R BARRA                       ');
INSERT INTO cd_cep_br VALUES ('29.101-761', '823      ', 'AV FRANCISCO LACERDA DE AGUIAR-(RODOVIA DO SOL) -', 'PR ITAPOA                     ');
INSERT INTO cd_cep_br VALUES ('29.101-762', '823      ', 'AV FRANCISCO LACERDA DE AGUIAR-(RODOVIA DO SOL) -', 'PR ITAPOA                     ');
INSERT INTO cd_cep_br VALUES ('29.102-023', '823      ', 'AV FRANCISCO LACERDA DE AGUIAR-(RODOVIA DO SOL)-', 'PR ITAPARICA                  ');
INSERT INTO cd_cep_br VALUES ('29.102-022', '823      ', 'AV FRANCISCO LACERDA DE AGUIAR-(RODOVIA DO SOL)-', 'PR ITAPARICA                  ');
INSERT INTO cd_cep_br VALUES ('29.102-582', '823      ', 'R FRANCISCO RODRIGUES PINTO', 'PRQ GAIVOTAS                  ');
INSERT INTO cd_cep_br VALUES ('29.111-070', '823      ', 'R FRANCISCO SEVERO CORTELETE', 'COBILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.119-740', '823      ', 'R FRANCISCO SILVEIRA', 'P MAIO                        ');
INSERT INTO cd_cep_br VALUES ('29.118-300', '823      ', 'R FRATERNIDADE, DA', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('29.108-843', '823      ', 'R FREDERICO OZANAN', 'IBES                          ');
INSERT INTO cd_cep_br VALUES ('29.125-590', '823      ', 'AV FREI ANICETO', 'B JUCU                        ');
INSERT INTO cd_cep_br VALUES ('29.129-060', '823      ', 'AV FREI ANICETO', 'PNT FRUTA                     ');
INSERT INTO cd_cep_br VALUES ('29.115-160', '823      ', 'R FREI ANICETO', 'PAUL                          ');
INSERT INTO cd_cep_br VALUES ('29.109-010', '823      ', 'R FREI FIRMINO', 'JD GUADALAJARA                ');
INSERT INTO cd_cep_br VALUES ('29.109-015', '823      ', 'TV FREI FIRMINO', 'JD GUADALAJARA                ');
INSERT INTO cd_cep_br VALUES ('29.100-551', '823      ', 'R FREI FIRMINO MATUSCHEK', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.100-165', '823      ', 'PC FREI PEDRO PALACIOS', 'PRAINHA                       ');
INSERT INTO cd_cep_br VALUES ('29.101-815', '823      ', 'R FRUTA DO CONDE', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('29.113-670', '823      ', 'AV FUNDAO', 'VLE ENCANTADO                 ');
INSERT INTO cd_cep_br VALUES ('29.119-325', '823      ', 'R FUNDICAO', 'ATAIDE                        ');
INSERT INTO cd_cep_br VALUES ('29.122-085', '823      ', 'R G', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('29.113-026', '823      ', 'R G', 'VLE ENCANTADO                 ');
INSERT INTO cd_cep_br VALUES ('29.122-221', '823      ', 'R G', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('29.128-035', '823      ', 'AL G', 'ITANHANGA                     ');
INSERT INTO cd_cep_br VALUES ('29.129-667', '823      ', 'AL G', 'MDA INTERLAGOS                ');
INSERT INTO cd_cep_br VALUES ('29.102-007', '823      ', 'TV G 10', 'ITAPARICA                     ');
INSERT INTO cd_cep_br VALUES ('29.102-565', '823      ', 'TV G 3', 'PRQ GAIVOTAS                  ');
INSERT INTO cd_cep_br VALUES ('29.102-013', '823      ', 'R G 3', 'ITAPARICA                     ');
INSERT INTO cd_cep_br VALUES ('29.102-563', '823      ', 'R G 4', 'PRQ GAIVOTAS                  ');
INSERT INTO cd_cep_br VALUES ('29.102-564', '823      ', 'TV G 6', 'PRQ GAIVOTAS                  ');
INSERT INTO cd_cep_br VALUES ('29.102-009', '823      ', 'TV G 6', 'ITAPARICA                     ');
INSERT INTO cd_cep_br VALUES ('29.102-008', '823      ', 'TV G 8', 'ITAPARICA                     ');
INSERT INTO cd_cep_br VALUES ('29.104-670', '823      ', 'R FLOCOS', 'JD COLORADO                   ');
INSERT INTO cd_cep_br VALUES ('29.127-355', '823      ', 'R FLORA NOVAIS CAVALCANTI', 'TR VERMELHA                   ');
INSERT INTO cd_cep_br VALUES ('29.111-410', '823      ', 'R FLORALIA', 'COBILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.111-860', '823      ', 'R FLORANIA', 'N AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('29.100-140', '823      ', 'R FLORENCIO QUEIROZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.104-111', '823      ', 'PC FLORES, DAS', 'JD ASTECA                     ');
INSERT INTO cd_cep_br VALUES ('29.127-260', '823      ', 'R FLORES, DAS', 'TR VERMELHA                   ');
INSERT INTO cd_cep_br VALUES ('29.118-716', '823      ', 'R FLORESTA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('29.119-450', '823      ', 'R FLORIANO PEIXOTO', 'ATAIDE                        ');
INSERT INTO cd_cep_br VALUES ('29.120-830', '823      ', 'R FLORIANO PEIXOTO', 'ARIBIRI                       ');
INSERT INTO cd_cep_br VALUES ('29.119-455', '823      ', 'BC FLORIANO PEIXOTO', 'ATAIDE                        ');
INSERT INTO cd_cep_br VALUES ('29.120-832', '823      ', 'TV FLORIANO PEIXOTO', 'ARIBIRI                       ');
INSERT INTO cd_cep_br VALUES ('29.115-590', '823      ', 'R FLORIANO PEREIRA DOS PASSOS', 'IA FLORES                     ');
INSERT INTO cd_cep_br VALUES ('29.121-095', '823      ', 'R FLORISMAR', 'GAROTO                        ');
INSERT INTO cd_cep_br VALUES ('29.102-820', '823      ', 'R FLUMINENSE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.111-240', '823      ', 'R FLUVIOPOLIS', 'COBILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.116-620', '823      ', 'R FOBOS', 'VL GARRIDO                    ');
INSERT INTO cd_cep_br VALUES ('29.115-574', '823      ', 'R FONTE , DA', 'IA FLORES                     ');
INSERT INTO cd_cep_br VALUES ('29.113-000', '823      ', 'R FONTE BOA', 'VLE ENCANTADO                 ');
INSERT INTO cd_cep_br VALUES ('29.108-360', '823      ', 'R FORTALEZA', 'IBES                          ');
INSERT INTO cd_cep_br VALUES ('29.116-630', '823      ', 'BC FRADE', 'VL GARRIDO                    ');
INSERT INTO cd_cep_br VALUES ('29.123-010', '823      ', 'R FRAMBOESA', 'JABURUNA                      ');
INSERT INTO cd_cep_br VALUES ('29.117-115', '823      ', 'R FRANCISCA GUIMARAES', 'IPESSA                        ');
INSERT INTO cd_cep_br VALUES ('29.102-470', '823      ', 'R FRANCISCO ALVES', 'ITAPARICA                     ');
INSERT INTO cd_cep_br VALUES ('29.109-670', '823      ', 'R FRANCISCO ALVES', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('29.118-670', '823      ', 'R FRANCISCO AMERICO SILVEIRA', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('29.115-001', '823      ', 'ESC FRANCISCO ANTONIO DA SILVA', 'PAUL                          ');
INSERT INTO cd_cep_br VALUES ('29.108-021', '823      ', 'AV FRANCISCO ASSUMPCAO DE CARVALHO', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('29.169-390', '821      ', 'R TOCANTINS', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('29.170-410', '821      ', 'R TOCANTINS', 'N CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.173-316', '821      ', 'R TOCANTINS', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.161-539', '821      ', 'R TOCANTINS', 'C CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.174-744', '821      ', 'R TOCANTINS', 'PRQ GAIVOTAS                  ');
INSERT INTO cd_cep_br VALUES ('29.173-700', '821      ', 'R TODOS OS SANTOS', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.166-740', '821      ', 'R TOLEDO', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.163-658', '821      ', 'R TOLSTOY>CONTINENTE DA ASIA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.163-460', '821      ', 'R TONGA>CONTINENTE OCEANIA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.175-055', '821      ', 'R TOPASIO', 'S PATRICIO                    ');
INSERT INTO cd_cep_br VALUES ('29.162-660', '821      ', 'R TOPAZIO', 'J ANCHIETA                    ');
INSERT INTO cd_cep_br VALUES ('29.164-781', '821      ', 'R TANGERINA, DA', 'BICANGA                       ');
INSERT INTO cd_cep_br VALUES ('29.113-360', '823      ', 'R COTAXI', 'VLE ENCANTADO                 ');
INSERT INTO cd_cep_br VALUES ('29.115-050', '823      ', 'R COUTO AGUIRRE', 'PAUL                          ');
INSERT INTO cd_cep_br VALUES ('29.115-051', '823      ', 'BC COUTO AGUIRRE', 'PAUL                          ');
INSERT INTO cd_cep_br VALUES ('29.115-052', '823      ', 'LD COUTO AGUIRRE', 'PAUL                          ');
INSERT INTO cd_cep_br VALUES ('29.104-745', '823      ', 'R CRAVO', 'BRISAMAR                      ');
INSERT INTO cd_cep_br VALUES ('29.104-130', '823      ', 'R CRAVO AMARELO', 'N MEXICO                      ');
INSERT INTO cd_cep_br VALUES ('29.104-140', '823      ', 'R CRAVO BRANCO', 'N MEXICO                      ');
INSERT INTO cd_cep_br VALUES ('29.104-160', '823      ', 'R CRAVO ROXO', 'N MEXICO                      ');
INSERT INTO cd_cep_br VALUES ('29.104-150', '823      ', 'R CRAVO VERMELHO', 'N MEXICO                      ');
INSERT INTO cd_cep_br VALUES ('29.114-180', '823      ', 'R CRESCENCIO LIRIO', 'S TORQUATO                    ');
INSERT INTO cd_cep_br VALUES ('29.112-300', '823      ', 'R CRISANTEMO', 'JD MARILANDIA                 ');
INSERT INTO cd_cep_br VALUES ('29.104-750', '823      ', 'R CRISANTEMO', 'BRISAMAR                      ');
INSERT INTO cd_cep_br VALUES ('29.112-111', '823      ', 'R CRISOPOLIS', 'JD MARILANDIA                 ');
INSERT INTO cd_cep_br VALUES ('29.113-031', '823      ', 'R HUMBERTO DE CAMPOS', 'VLE ENCANTADO                 ');
INSERT INTO cd_cep_br VALUES ('29.110-180', '823      ', 'R HUMBERTO LORENZETTI', 'N S PENHA                     ');
INSERT INTO cd_cep_br VALUES ('29.109-480', '823      ', 'R HUMBERTO PEREIRA', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('29.114-686', '823      ', 'R HUMBERTO PLACENTE', 'ARGOLAS                       ');
INSERT INTO cd_cep_br VALUES ('29.101-598', '823      ', 'TV HUMBERTO SERRANO(GUANABARA)', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('29.101-460', '823      ', 'R HUMBERTO SERRANO(GUANABARA)', 'PR COSTA                      ');
INSERT INTO cd_cep_br VALUES ('29.101-595', '823      ', 'R HUMBERTO SERRANO(GUANABARA)', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('29.113-032', '823      ', 'R I', 'VLE ENCANTADO                 ');
INSERT INTO cd_cep_br VALUES ('29.128-025', '823      ', 'AL I', 'ITANHANGA                     ');
INSERT INTO cd_cep_br VALUES ('29.125-059', '823      ', 'R I', 'B JUCU                        ');
INSERT INTO cd_cep_br VALUES ('29.129-657', '823      ', 'R I', 'MDA INTERLAGOS                ');
INSERT INTO cd_cep_br VALUES ('29.108-350', '823      ', 'R GUANABARA', 'IBES                          ');
INSERT INTO cd_cep_br VALUES ('29.119-040', '823      ', 'R MANGABEIRA', 'ATAIDE                        ');
INSERT INTO cd_cep_br VALUES ('29.129-044', '823      ', 'R MANGADA, DA', 'PNT FRUTA                     ');
INSERT INTO cd_cep_br VALUES ('29.116-110', '823      ', 'R MANGARAI', 'VL BATISTA                    ');
INSERT INTO cd_cep_br VALUES ('29.104-353', '823      ', 'R MANGAS, DAS', 'IA BENTOS                     ');
INSERT INTO cd_cep_br VALUES ('29.120-690', '823      ', 'R MANGUE', 'ARIBIRI                       ');
INSERT INTO cd_cep_br VALUES ('29.303-490', '868      ', 'R CARMEN PRATES FREIRE', 'G MACHADO                     ');
INSERT INTO cd_cep_br VALUES ('29.314-790', '868      ', 'R CHICO MENDES', 'MTE BELO                      ');
INSERT INTO cd_cep_br VALUES ('29.301-415', '868      ', 'R CAROLINA PERIN', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('29.312-540', '868      ', 'R CHRISPINIANO VEIGA DOS SANTOS', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('29.305-590', '868      ', 'R CASEMIRO DE ABREU', 'S L GONZAGA                   ');
INSERT INTO cd_cep_br VALUES ('29.301-790', '868      ', 'R CICERO CALMON DE AGUIAR', 'O MARINS                      ');
INSERT INTO cd_cep_br VALUES ('29.312-190', '868      ', 'AV CASEMIRO DE ABREU', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('29.304-052', '868      ', 'R CID LUIZ BORGES', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('29.304-425', '868      ', 'R CASTANHEIRAS, DAS', 'AMARELO                       ');
INSERT INTO cd_cep_br VALUES ('29.315-014', '868      ', 'R CINCO', 'UNIAO                         ');
INSERT INTO cd_cep_br VALUES ('29.317-470', '868      ', 'R CASTORINA PASSONI', 'S F ASSIS                     ');
INSERT INTO cd_cep_br VALUES ('29.303-340', '868      ', 'R CLARICE TOLEDO CARVALHO', 'G MACHADO                     ');
INSERT INTO cd_cep_br VALUES ('29.305-600', '868      ', 'R CASTRO ALVES', 'S L GONZAGA                   ');
INSERT INTO cd_cep_br VALUES ('29.305-457', '868      ', 'R CLARINDA RODRIGUES JORDAO', 'BAIMINAS                      ');
INSERT INTO cd_cep_br VALUES ('29.308-315', '868      ', 'R CATAGUAZES', 'AQUIDABAN                     ');
INSERT INTO cd_cep_br VALUES ('29.315-455', '868      ', 'R CLAUDINA RIBEIRO DE ALMEIDA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.300-091', '868      ', 'PC CATEDRAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.307-470', '868      ', 'R CLAUDIO BUENO ROCHA', 'N S PENHA                     ');
INSERT INTO cd_cep_br VALUES ('29.305-070', '868      ', 'R CECILIA MEIRELLES', 'AMARAL                        ');
INSERT INTO cd_cep_br VALUES ('29.300-030', '868      ', 'R CLAUDIONOR RIBEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.305-280', '868      ', 'R CECILIA NEVES', 'AMARAL                        ');
INSERT INTO cd_cep_br VALUES ('29.315-313', '868      ', 'R CLEMENTE SARTORIO', 'IBC                           ');
INSERT INTO cd_cep_br VALUES ('29.301-440', '868      ', 'R CECILIANO DE MELO PORTINHO', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('29.313-560', '868      ', 'R CLEMENTINA DE JESUS', 'CORAMARA                      ');
INSERT INTO cd_cep_br VALUES ('29.307-070', '868      ', 'R CELCINO PIMENTA', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('29.307-140', '868      ', 'R CLESIO DOS SANTOS', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('29.306-160', '868      ', 'R CELIA REZENDE SALLES', 'CEL BORGES                    ');
INSERT INTO cd_cep_br VALUES ('29.307-490', '868      ', 'R CLODOALDO PACHECO', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('29.314-021', '868      ', 'R CEMINTERIO', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('29.306-540', '868      ', 'R COELHO MELLO', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('29.306-733', '868      ', 'R CENILDO FARIA', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('29.300-190', '868      ', 'R CAPITAO DESLANDES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.300-510', '868      ', 'R CABO SAO ROQUE', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.301-160', '868      ', 'R CAPITAO JOSE VIEIRA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('29.307-530', '868      ', 'R CABO TAVEIRA', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('29.306-040', '868      ', 'R CAPITAO SABINO', 'CEL BORGES                    ');
INSERT INTO cd_cep_br VALUES ('29.308-260', '868      ', 'R CABOSALIAS', 'AQUIDABAN                     ');
INSERT INTO cd_cep_br VALUES ('29.306-425', '868      ', 'R CAPIVARI', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('29.103-837', '823      ', 'R CURITIBA', 'J ITAPARICA                   ');
INSERT INTO cd_cep_br VALUES ('29.302-400', '868      ', 'TV CACHOEIRO', 'ZUMBI                         ');
INSERT INTO cd_cep_br VALUES ('29.308-285', '868      ', 'R CARAJAS', 'AQUIDABAN                     ');
INSERT INTO cd_cep_br VALUES ('29.313-210', '868      ', 'ROD CACHOEIRO - ALEGRE, (BR-482)', 'BNH                           ');
INSERT INTO cd_cep_br VALUES ('29.302-060', '868      ', 'R CARIACICA', 'ZUMBI                         ');
INSERT INTO cd_cep_br VALUES ('29.309-655', '868      ', 'ROD CACHOEIRO X MONTE LIBANO', 'V LUZ                         ');
INSERT INTO cd_cep_br VALUES ('29.308-210', '868      ', 'R CARIRI', 'AQUIDABAN                     ');
INSERT INTO cd_cep_br VALUES ('29.306-095', '868      ', 'ROD CACHOEIRO X RIO NOVO DO SUL', 'CEL BORGES                    ');
INSERT INTO cd_cep_br VALUES ('29.306-732', '868      ', 'R CARLI PAQUIELA RIBEIRO', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('29.313-100', '868      ', 'ROD CACHOEIRO-ALEGRE', 'W F AMORIM                    ');
INSERT INTO cd_cep_br VALUES ('29.302-849', '868      ', 'R CARLINDO SANTANA', 'BASILEIA                      ');
INSERT INTO cd_cep_br VALUES ('29.314-400', '868      ', 'ROD CACHOEIRO-MUQUI', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('29.306-765', '868      ', 'R CARLOS ALBERTO CUBA CAVALHEIRO', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('29.315-200', '868      ', 'ROD CACHOEIRO-SAFRA', 'UNIAO                         ');
INSERT INTO cd_cep_br VALUES ('29.314-101', '868      ', 'PRQ CARLOS CAIADO BARBOSA', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('29.307-480', '868      ', 'R CACILDA FRAGOSO', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('29.300-032', '868      ', 'R CARLOS DRUMOND DE ANDRADE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.308-290', '868      ', 'R CAETE', 'AQUIDABAN                     ');
INSERT INTO cd_cep_br VALUES ('29.308-070', '868      ', 'R CARLOS FORNAZIER', 'FERROVIARIOS                  ');
INSERT INTO cd_cep_br VALUES ('29.312-249', '868      ', 'AV CAICARA', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('29.311-738', '868      ', 'R CARLOS GOMES', 'A SIMONATO                    ');
INSERT INTO cd_cep_br VALUES ('29.304-810', '868      ', 'R CAMELIAS, DAS', 'M RESIDENCIAL                 ');
INSERT INTO cd_cep_br VALUES ('29.313-140', '868      ', 'R CARLOS MARAO', 'BNH                           ');
INSERT INTO cd_cep_br VALUES ('29.302-405', '868      ', 'R CANDIDA BAPTISTA PEREIRA SILVA', 'ZUMBI                         ');
INSERT INTO cd_cep_br VALUES ('29.307-240', '868      ', 'R CARLOS PEPE', 'IBITIQUARA                    ');
INSERT INTO cd_cep_br VALUES ('29.308-490', '868      ', 'R CANGERANA', 'AQUIDABAN                     ');
INSERT INTO cd_cep_br VALUES ('29.300-600', '868      ', 'R CARLOS REBELO SILVA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.304-510', '868      ', 'R CANINDE', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('29.113-690', '823      ', 'R ENGENHEIRO INACIO CARVALHO', 'VLE ENCANTADO                 ');
INSERT INTO cd_cep_br VALUES ('29.122-630', '823      ', 'R EPTACIO PESSOA', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('29.102-680', '823      ', 'R ERICO VERISSIMO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.107-251', '823      ', 'R ERNANI DE SOUZA', 'D E SANTO                     ');
INSERT INTO cd_cep_br VALUES ('29.117-120', '823      ', 'AV ERNESTO CANAL', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('29.119-012', '823      ', 'R ERNESTO GUIMARAES', 'ATAIDE                        ');
INSERT INTO cd_cep_br VALUES ('29.120-350', '823      ', 'R ERNESTO NAZARE', 'ARIBIRI                       ');
INSERT INTO cd_cep_br VALUES ('29.127-375', '823      ', 'R ERONDINA DOS REIS', 'TR VERMELHA                   ');
INSERT INTO cd_cep_br VALUES ('29.101-375', '823      ', 'R EROTHILDES PENNA MEDINA(BAHIA)', 'PR COSTA                      ');
INSERT INTO cd_cep_br VALUES ('29.101-655', '823      ', 'R EROTHILDES PENNA MEDINA(BAHIA)', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('29.101-370', '823      ', 'AL EROTHILDES PENNA MEDINA(BAHIA)', 'PR COSTA                      ');
INSERT INTO cd_cep_br VALUES ('29.301-010', '868      ', 'R ACACIAS, DAS', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('29.301-320', '868      ', 'R ACACIO DUTRA DE OLIVEIRA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('29.310-352', '868      ', 'R ACACIO MIRANDA', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('29.308-230', '868      ', 'R ACRE', 'AQUIDABAN                     ');
INSERT INTO cd_cep_br VALUES ('29.313-355', '868      ', 'R ADACLIDES DE PAULO', 'CORAMARA                      ');
INSERT INTO cd_cep_br VALUES ('29.310-524', '868      ', 'R ADAIL ULTRAMAR', 'DR G CARONE                   ');
INSERT INTO cd_cep_br VALUES ('29.305-720', '868      ', 'R ADAO MATIELO', 'S L GONZAGA                   ');
INSERT INTO cd_cep_br VALUES ('29.306-725', '868      ', 'R ADELAIDE CORREA DOS REIS', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('29.310-445', '868      ', 'R ADELIA GOMES', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('29.309-090', '868      ', 'R BENEDITO VIANA', 'N PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('29.303-280', '868      ', 'R BRAZ ANTONIO LOFEGO', 'G MACHADO                     ');
INSERT INTO cd_cep_br VALUES ('29.301-525', '868      ', 'R BENICIO ALVES DE ALMEIDA', 'M ORTIZ                       ');
INSERT INTO cd_cep_br VALUES ('29.301-425', '868      ', 'R BRAZ VIVAS', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('29.309-130', '868      ', 'R BENJAMIN SILVA', 'N PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('29.301-100', '868      ', 'R BRICIO MESQUITA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('29.306-600', '868      ', 'R BENJAMIN SILVA', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('29.300-750', '868      ', 'R BRICIO MESQUITA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.306-601', '868      ', 'TV BENJAMIN SILVA', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('29.310-348', '868      ', 'R BRIGIDA COLA PIM', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('29.301-470', '868      ', 'R BERNADO DE ALMEIDA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('29.304-819', '868      ', 'R BUGANVILIAS, DAS', 'M RESIDENCIAL                 ');
INSERT INTO cd_cep_br VALUES ('29.108-570', '823      ', 'R DOUTOR QUERUBINO', 'IBES                          ');
INSERT INTO cd_cep_br VALUES ('29.119-730', '823      ', 'R DOUTOR TANCREDO DE ALMEIDA NEVES', 'P MAIO                        ');
INSERT INTO cd_cep_br VALUES ('29.127-285', '823      ', 'R DOUTOR TANCREDO NEVES', 'TR VERMELHA                   ');
INSERT INTO cd_cep_br VALUES ('29.105-120', '823      ', 'R DOZE', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('29.105-820', '823      ', 'R DOZE', 'COCAL                         ');
INSERT INTO cd_cep_br VALUES ('29.105-320', '823      ', 'R DOZE', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('29.117-030', '823      ', 'R BELA VISTA', 'IPESSA                        ');
INSERT INTO cd_cep_br VALUES ('29.112-515', '823      ', 'R BELA VISTA', 'R MARINHO                     ');
INSERT INTO cd_cep_br VALUES ('29.118-710', '823      ', 'R BELA VISTA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('29.121-098', '823      ', 'R BELA VISTA', 'GAROTO                        ');
INSERT INTO cd_cep_br VALUES ('29.120-300', '823      ', 'R BELAS ARTES', 'ARIBIRI                       ');
INSERT INTO cd_cep_br VALUES ('29.120-305', '823      ', 'TV BELAS ARTES', 'ARIBIRI                       ');
INSERT INTO cd_cep_br VALUES ('29.121-020', '823      ', 'R BELCHIOR DE AZEVEDO', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('29.119-200', '823      ', 'R BELEM', 'ATAIDE                        ');
INSERT INTO cd_cep_br VALUES ('29.103-150', '823      ', 'R BELGRADO', 'ARACAS                        ');
INSERT INTO cd_cep_br VALUES ('29.113-510', '823      ', 'R ATILIO VIVACQUA', 'VLE ENCANTADO                 ');
INSERT INTO cd_cep_br VALUES ('29.128-125', '823      ', 'AV ATLANTICA', 'ITANHANGA                     ');
INSERT INTO cd_cep_br VALUES ('29.113-007', '823      ', 'R ATLANTICO', 'VLE ENCANTADO                 ');
INSERT INTO cd_cep_br VALUES ('29.125-605', '823      ', 'R AUGUSTA FEKRICHK', 'B JUCU                        ');
INSERT INTO cd_cep_br VALUES ('29.117-300', '823      ', 'R AUGUSTO CLOVIS DOS SANTOS', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('29.118-220', '823      ', 'R AUGUSTO DOS ANJOS', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('29.125-786', '823      ', 'R AUGUSTO EMERICK', 'B JUCU                        ');
INSERT INTO cd_cep_br VALUES ('29.107-371', '823      ', 'R AUGUSTO KOHLS', 'D E SANTO                     ');
INSERT INTO cd_cep_br VALUES ('29.127-345', '823      ', 'AV AUGUSTO PEKER', 'TR VERMELHA                   ');
INSERT INTO cd_cep_br VALUES ('29.125-710', '823      ', 'R AUGUSTO RENOIR', 'B JUCU                        ');
INSERT INTO cd_cep_br VALUES ('29.100-033', '823      ', 'R AUGUSTO RUSK', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.122-280', '823      ', 'R AURORA', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('29.112-010', '823      ', 'R AVANC RODRIGUES SILVA', 'JD MARILANDIA                 ');
INSERT INTO cd_cep_br VALUES ('29.101-790', '823      ', 'R AVELEIRO', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('29.127-010', '823      ', 'EST AYRTON SENNA', 'J GOULART                     ');
INSERT INTO cd_cep_br VALUES ('29.104-640', '823      ', 'R AZALEIA', 'JD COLORADO                   ');
INSERT INTO cd_cep_br VALUES ('29.116-130', '823      ', 'TV AZUL', 'VL BATISTA                    ');
INSERT INTO cd_cep_br VALUES ('29.114-680', '823      ', 'BC AZUL', 'ARGOLAS                       ');
INSERT INTO cd_cep_br VALUES ('29.114-681', '823      ', 'TV AZUL', 'ARGOLAS                       ');
INSERT INTO cd_cep_br VALUES ('29.116-570', '823      ', 'R B', 'VL GARRIDO                    ');
INSERT INTO cd_cep_br VALUES ('29.117-425', '823      ', 'R B', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('29.113-008', '823      ', 'R B', 'VLE ENCANTADO                 ');
INSERT INTO cd_cep_br VALUES ('29.125-036', '823      ', 'R B', 'B JUCU                        ');
INSERT INTO cd_cep_br VALUES ('29.128-010', '823      ', 'R B', 'ITANHANGA                     ');
INSERT INTO cd_cep_br VALUES ('29.126-014', '823      ', 'R Bem-Te-Vis , dos', 'REC PASSAROS                  ');
INSERT INTO cd_cep_br VALUES ('29.105-171', '823      ', 'PC Benedito de O`Trabach', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('29.108-190', '823      ', 'R BAEPENDI', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('29.103-080', '823      ', 'R BAGDA', 'ARACAS                        ');
INSERT INTO cd_cep_br VALUES ('29.129-410', '823      ', 'R BAHIA', 'PNT FRUTA                     ');
INSERT INTO cd_cep_br VALUES ('29.113-100', '823      ', 'AV BAIXO GUANDU', 'VLE ENCANTADO                 ');
INSERT INTO cd_cep_br VALUES ('29.113-758', '823      ', 'AV BAIXO GUANDU', 'JD VALE                       ');
INSERT INTO cd_cep_br VALUES ('29.111-570', '823      ', 'R BAJURU', 'COBILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.119-240', '823      ', 'R BAMBU', 'ATAIDE                        ');
INSERT INTO cd_cep_br VALUES ('29.129-014', '823      ', 'R BANANA, DA', 'PNT FRUTA                     ');
INSERT INTO cd_cep_br VALUES ('29.104-345', '823      ', 'R BANANEIRAS', 'IA BENTOS                     ');
INSERT INTO cd_cep_br VALUES ('29.100-155', '823      ', 'PC BANDEIRA, DA', 'PRAINHA                       ');
INSERT INTO cd_cep_br VALUES ('29.129-650', '823      ', 'R BANDEIRANTES, DOS', 'PNT FRUTA                     ');
INSERT INTO cd_cep_br VALUES ('29.125-450', '823      ', 'AV BANDEIRAS, DAS', 'B JUCU                        ');
INSERT INTO cd_cep_br VALUES ('29.129-600', '823      ', 'R ARARUAN', 'PNT FRUTA                     ');
INSERT INTO cd_cep_br VALUES ('29.118-240', '823      ', 'R ARARUTA', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('29.115-100', '823      ', 'BC ARCOS, DOS', 'PAUL                          ');
INSERT INTO cd_cep_br VALUES ('29.101-550', '823      ', 'R AREIA BRANCA', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('29.109-340', '823      ', 'R AREOBALDO PINTO DOS SANTOS', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('29.103-360', '823      ', 'R ARGEL', 'ARACAS                        ');
INSERT INTO cd_cep_br VALUES ('29.114-773', '823      ', 'TV ARGEMIRO RIBEIRO MACEDO', 'ARGOLAS                       ');
INSERT INTO cd_cep_br VALUES ('29.111-560', '823      ', 'R ARGEO DE ANGELI', 'COBILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.123-280', '823      ', 'BC ARGEU LIMA', 'JABURUNA                      ');
INSERT INTO cd_cep_br VALUES ('29.109-250', '823      ', 'R ARGEU NASCIMENTO', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('29.119-290', '823      ', 'R ARI BARROSO', 'ATAIDE                        ');
INSERT INTO cd_cep_br VALUES ('29.112-370', '823      ', 'R ARICANGA', 'R MARINHO                     ');
INSERT INTO cd_cep_br VALUES ('29.122-560', '823      ', 'R ARISTIDES LOBO', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('29.106-610', '823      ', 'R ARISTIDES LOBO', 'C COLOMBO                     ');
INSERT INTO cd_cep_br VALUES ('29.120-580', '823      ', 'R ARISTIDES MIRANDA', 'ARIBIRI                       ');
INSERT INTO cd_cep_br VALUES ('29.120-585', '823      ', 'BC ARISTIDES MIRANDA', 'ARIBIRI                       ');
INSERT INTO cd_cep_br VALUES ('29.106-285', '823      ', 'TV ANGELINA LEAL', 'SOTECO                        ');
INSERT INTO cd_cep_br VALUES ('29.090-780', '824      ', 'R MUCIO AUTO ALENCAR', 'JD CAMBURI                    ');
INSERT INTO cd_cep_br VALUES ('29.057-340', '824      ', 'PC MULEMBA', 'PR CANTO                      ');
INSERT INTO cd_cep_br VALUES ('29.090-430', '824      ', 'AV MUNIR HILAL', 'JD CAMBURI                    ');
INSERT INTO cd_cep_br VALUES ('29.015-140', '824      ', 'R MUNIZ FREIRE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.020-720', '824      ', 'BC MURO, DO', 'IA PRINCIPE                   ');
INSERT INTO cd_cep_br VALUES ('29.032-403', '824      ', 'R N', 'N PALESTINA I                 ');
INSERT INTO cd_cep_br VALUES ('29.090-170', '824      ', 'R NABOR VIDIGAL', 'JD CAMBURI                    ');
INSERT INTO cd_cep_br VALUES ('29.070-190', '824      ', 'R NAHUM PRADO', 'REPUBLICA                     ');
INSERT INTO cd_cep_br VALUES ('29.020-170', '824      ', 'AV NAIR AZEVEDO SILVA', 'IA PRINCIPE                   ');
INSERT INTO cd_cep_br VALUES ('29.026-411', '824      ', 'TV NAIR RIBEIRO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.050-540', '824      ', 'R NAMIR CARLOS DE SOUZA', 'ENS SUA                       ');
INSERT INTO cd_cep_br VALUES ('29.055-800', '824      ', 'PC NAMORADOS, DOS', 'PR CANTO                      ');
INSERT INTO cd_cep_br VALUES ('29.065-560', '824      ', 'R NANCY ALVES VIEIRA DE MENEZES', 'M PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('29.048-590', '824      ', 'ESC NARCIZO FIRMINO DE OLIVEIRA', 'N S CONSOLACAO                ');
INSERT INTO cd_cep_br VALUES ('29.102-573', '823      ', 'R JORGE RIZK', 'PRQ GAIVOTAS                  ');
INSERT INTO cd_cep_br VALUES ('29.121-100', '823      ', 'R JORGE TAVARES', 'GAROTO                        ');
INSERT INTO cd_cep_br VALUES ('29.102-586', '823      ', 'R JORGE VASCONCELLOS', 'PRQ GAIVOTAS                  ');
INSERT INTO cd_cep_br VALUES ('29.129-183', '823      ', 'R JORGE WEHBE', 'PNT FRUTA                     ');
INSERT INTO cd_cep_br VALUES ('29.130-150', '823      ', 'AV JORIO', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('29.100-400', '823      ', 'AV JERONIMO MONTEIRO- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.120-850', '823      ', 'AV JERONIMO MONTEIRO- LADO PAR', 'MRO CAVALIERI                 ');
INSERT INTO cd_cep_br VALUES ('29.115-836', '823      ', 'AV JERONIMO MONTEIRO- LADO PAR', 'IA CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('29.116-016', '823      ', 'AV JERONIMO MONTEIRO- LADO PAR', 'VL BATISTA                    ');
INSERT INTO cd_cep_br VALUES ('29.115-420', '823      ', 'BC ANTIGO', 'PAUL                          ');
INSERT INTO cd_cep_br VALUES ('29.109-540', '823      ', 'R ANTONIETA SANTOS SILVA', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('29.115-550', '823      ', 'R ANTONIO ABRAAO', 'IA FLORES                     ');
INSERT INTO cd_cep_br VALUES ('29.102-370', '823      ', 'AV ANTONIO ALMEIDA FILHO', 'ITAPARICA                     ');
INSERT INTO cd_cep_br VALUES ('29.108-670', '823      ', 'R ANTONIO ANDRADE', 'IBES                          ');
INSERT INTO cd_cep_br VALUES ('29.116-520', '823      ', 'R AMERICO BERNARDES', 'VL GARRIDO                    ');
INSERT INTO cd_cep_br VALUES ('29.116-150', '823      ', 'R AMERICO BERNARDES', 'VL BATISTA                    ');
INSERT INTO cd_cep_br VALUES ('29.122-020', '823      ', 'R AMERICO BERNARDES', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('29.117-210', '823      ', 'R AMERICO BERNARDES', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('29.118-020', '823      ', 'R AMIZADE, DA', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('29.118-230', '823      ', 'TV AMOR DIVINO', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('29.104-110', '823      ', 'R AMOR PERFEITO', 'N MEXICO                      ');
INSERT INTO cd_cep_br VALUES ('29.302-240', '868      ', 'R MARIA AMADA DE JESUS RAMOS', 'ZUMBI                         ');
INSERT INTO cd_cep_br VALUES ('29.309-380', '868      ', 'AV MANOEL SILVA MOTTA', 'V LUZ                         ');
INSERT INTO cd_cep_br VALUES ('29.304-260', '868      ', 'R MARIA AMELIA CURCIO XAVIER', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('29.304-580', '868      ', 'R MANOEL TAVARES', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('29.312-130', '868      ', 'R MARIA ANTONIA DE LIMA ROCHA', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('29.305-760', '868      ', 'R LUIZ GONZAGA DE OLIVEIRA', 'S L GONZAGA                   ');
INSERT INTO cd_cep_br VALUES ('29.307-172', '868      ', 'LD MADRE GERTRUDES', 'IBITIQUARA                    ');
INSERT INTO cd_cep_br VALUES ('29.305-430', '868      ', 'R LUIZ GONZAGA SANTOS', 'AMARAL                        ');
INSERT INTO cd_cep_br VALUES ('29.113-021', '823      ', 'R DOZE', 'VLE ENCANTADO                 ');
INSERT INTO cd_cep_br VALUES ('29.110-120', '823      ', 'R DUARTE CARINO DE FREITAS', 'N S PENHA                     ');
INSERT INTO cd_cep_br VALUES ('29.114-770', '823      ', 'R DUARTE LEMOS', 'ARGOLAS                       ');
INSERT INTO cd_cep_br VALUES ('29.103-310', '823      ', 'R DUBLIM', 'ARACAS                        ');
INSERT INTO cd_cep_br VALUES ('29.112-190', '823      ', 'R DULCINOPOLIS', 'JD MARILANDIA                 ');
INSERT INTO cd_cep_br VALUES ('29.114-390', '823      ', 'R DYJALMA SCHWAB BARCELLOS', 'S TORQUATO                    ');
INSERT INTO cd_cep_br VALUES ('29.116-600', '823      ', 'R E', 'VL GARRIDO                    ');
INSERT INTO cd_cep_br VALUES ('29.129-110', '823      ', 'R E', 'PNT FRUTA                     ');
INSERT INTO cd_cep_br VALUES ('29.113-022', '823      ', 'R E', 'VLE ENCANTADO                 ');
INSERT INTO cd_cep_br VALUES ('29.128-050', '823      ', 'AL E', 'ITANHANGA                     ');
INSERT INTO cd_cep_br VALUES ('29.119-615', '823      ', 'R E', 'RES S CLARA                   ');
INSERT INTO cd_cep_br VALUES ('29.126-070', '823      ', 'R E', 'S PAULA                       ');
INSERT INTO cd_cep_br VALUES ('29.102-562', '823      ', 'TV E 1', 'PRQ GAIVOTAS                  ');
INSERT INTO cd_cep_br VALUES ('29.102-006', '823      ', 'TV E 2', 'ITAPARICA                     ');
INSERT INTO cd_cep_br VALUES ('29.129-727', '823      ', 'R EDIMAR MENEGUELLI', 'MRO LOGOA                     ');
INSERT INTO cd_cep_br VALUES ('29.110-100', '823      ', 'R EDUARDO FAIRICH', 'N S PENHA                     ');
INSERT INTO cd_cep_br VALUES ('29.125-038', '823      ', 'R EDUARDO MANETH', 'B JUCU                        ');
INSERT INTO cd_cep_br VALUES ('29.101-032', '823      ', 'PC EDUARDO RIBEIRO COELHO', 'PR COSTA                      ');
INSERT INTO cd_cep_br VALUES ('29.108-680', '823      ', 'R EGIDIO SILVA', 'IBES                          ');
INSERT INTO cd_cep_br VALUES ('29.119-480', '823      ', 'R EGISTO TOMAZINI', 'ATAIDE                        ');
INSERT INTO cd_cep_br VALUES ('29.114-150', '823      ', 'R ELIAS ALVES BIBIANO', 'S TORQUATO                    ');
INSERT INTO cd_cep_br VALUES ('29.109-620', '823      ', 'R ELIETE MARIA MARCHESE DA SILVA', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('29.116-340', '823      ', 'R DOIS IRMAOS', 'VL GARRIDO                    ');
INSERT INTO cd_cep_br VALUES ('29.120-640', '823      ', 'R DOLORES DURAN', 'ARIBIRI                       ');
INSERT INTO cd_cep_br VALUES ('29.109-640', '823      ', 'R DOLORES SANTOS REGIS', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('29.108-240', '823      ', 'R DOM FERNANDO', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('29.104-190', '823      ', 'R DOM JOAO BATISTA DA MOTA E ALBUQUERQUE', 'N MEXICO                      ');
INSERT INTO cd_cep_br VALUES ('29.102-630', '823      ', 'R DOM JOAO BOSCO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.106-600', '823      ', 'R DOM JOAO VI', 'C COLOMBO                     ');
INSERT INTO cd_cep_br VALUES ('29.100-250', '823      ', 'R DOM JORGE MENEZES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.120-530', '823      ', 'R DOM PEDRO I', 'ARIBIRI                       ');
INSERT INTO cd_cep_br VALUES ('29.125-220', '823      ', 'AV DOM PEDRO I', 'B JUCU                        ');
INSERT INTO cd_cep_br VALUES ('29.122-300', '823      ', 'R DOM PEDRO II', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('29.106-550', '823      ', 'R DOM PEDRO II', 'C COLOMBO                     ');
INSERT INTO cd_cep_br VALUES ('29.120-520', '823      ', 'R DOM PEDRO II', 'ARIBIRI                       ');
INSERT INTO cd_cep_br VALUES ('29.122-305', '823      ', 'TV DOM PEDRO II', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('29.114-480', '823      ', 'PC DOMICIO MENDES', 'S TORQUATO                    ');
INSERT INTO cd_cep_br VALUES ('29.123-210', '823      ', 'R DOMINGOS LEAL', 'JABURUNA                      ');
INSERT INTO cd_cep_br VALUES ('29.122-080', '823      ', 'R DOMINGOS MARTINS', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('29.125-090', '823      ', 'R DOMINGOS RIBEIRO PINTO', 'B JUCU                        ');
INSERT INTO cd_cep_br VALUES ('29.122-600', '823      ', 'R DONA TEREZA CRISTINA', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('29.109-360', '823      ', 'R DONATO DE ALMEIDA', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('29.106-255', '823      ', 'R DORALICIO QUEIROZ', 'SOTECO                        ');
INSERT INTO cd_cep_br VALUES ('29.113-660', '823      ', 'R DORES DO RIO PRETO', 'VLE ENCANTADO                 ');
INSERT INTO cd_cep_br VALUES ('29.103-670', '823      ', 'R DORIO SILVA', 'GUARANHUNS                    ');
INSERT INTO cd_cep_br VALUES ('29.125-046', '823      ', 'R DORIO SILVA', 'B JUCU                        ');
INSERT INTO cd_cep_br VALUES ('29.106-160', '823      ', 'R DOUTOR ALVARO ALVIM', 'SOTECO                        ');
INSERT INTO cd_cep_br VALUES ('29.102-606', '823      ', 'R DOUTOR ANNOR DA SILVA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.109-230', '823      ', 'R DOUTOR ASSIS BANDEIRA', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('29.122-390', '823      ', 'R DOUTOR BILU', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('29.103-620', '823      ', 'R DOUTOR CECILIANO ABEL DE ALMEIDA', 'GUARANHUNS                    ');
INSERT INTO cd_cep_br VALUES ('29.108-590', '823      ', 'R DOUTOR DARCI RIBEIRO', 'IBES                          ');
INSERT INTO cd_cep_br VALUES ('29.125-004', '823      ', 'R DOUTOR DORIO SILVA', 'B JUCU                        ');
INSERT INTO cd_cep_br VALUES ('29.100-380', '823      ', 'R DOUTOR FREITAS LIMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.103-740', '823      ', 'R DOUTOR GENEBALDO ROSAS', 'GUARANHUNS                    ');
INSERT INTO cd_cep_br VALUES ('29.107-246', '823      ', 'R DOUTOR GUSTAVO ZIMERMAN', 'D E SANTO                     ');
INSERT INTO cd_cep_br VALUES ('29.101-700', '823      ', 'R DOUTOR JAIR ANDRADE', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('29.101-310', '823      ', 'R DOUTOR JAIRO DE MATOS PEREIRA(MINAS GERAIS)', 'PR COSTA                      ');
INSERT INTO cd_cep_br VALUES ('29.109-430', '823      ', 'R DOUTOR JAIRO MATTOS PEREIRA', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('29.127-270', '823      ', 'R DOUTOR JOSE MORAES', 'TR VERMELHA                   ');
INSERT INTO cd_cep_br VALUES ('29.113-017', '823      ', 'R DEZENOVE', 'VLE ENCANTADO                 ');
INSERT INTO cd_cep_br VALUES ('29.104-702', '823      ', 'R DEZENOVE', 'JD COLORADO                   ');
INSERT INTO cd_cep_br VALUES ('29.108-510', '823      ', 'R DEZENOVE DE ABRIL', 'IBES                          ');
INSERT INTO cd_cep_br VALUES ('29.105-660', '823      ', 'R DEZESSEIS', 'COCAL                         ');
INSERT INTO cd_cep_br VALUES ('29.105-360', '823      ', 'R DEZESSEIS', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('29.105-000', '823      ', 'R DEZESSEIS', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('29.030-045', '824      ', 'R VINTE E SETE DE MAIO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('29.031-030', '824      ', 'R VINTE E TRES', 'ESTRELINHA                    ');
INSERT INTO cd_cep_br VALUES ('29.031-370', '824      ', 'R VINTE E TRES', 'GDE VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('29.030-657', '824      ', 'R VINTE E TRES DE ABRIL', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('29.032-160', '824      ', 'R VINTE E TRES DE ABRIL', 'IA CAIEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.020-100', '824      ', 'R VINTE E TRES DE MAIO', 'PRQ MOSCOSO                   ');
INSERT INTO cd_cep_br VALUES ('29.020-575', '824      ', 'R VINTE E TRES DE MAIO', 'PRQ MOSCOSO                   ');
INSERT INTO cd_cep_br VALUES ('29.031-354', '824      ', 'R VINTE E UM', 'GDE VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('29.015-380', '824      ', 'R VINTEM, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.055-246', '824      ', 'R VIOLETAS, DAS', 'PR S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('29.053-025', '824      ', 'R VIOLETAS, DAS', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('29.109-310', '823      ', 'R CARLOS ALMEIDA', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('29.120-385', '823      ', 'PTE CARLOS ANTONIO ALVES NOGUEIRA', 'ARIBIRI                       ');
INSERT INTO cd_cep_br VALUES ('29.115-635', '823      ', 'R CARLOS FERNANDES MARTINS', 'IA FLORES                     ');
INSERT INTO cd_cep_br VALUES ('29.106-370', '823      ', 'R CARLOS GOMES', 'C COLOMBO                     ');
INSERT INTO cd_cep_br VALUES ('29.102-180', '823      ', 'R C', 'C ITAPARICA                   ');
INSERT INTO cd_cep_br VALUES ('29.113-075', '823      ', 'R C', 'VLE ENCANTADO                 ');
INSERT INTO cd_cep_br VALUES ('29.125-043', '823      ', 'R C', 'B JUCU                        ');
INSERT INTO cd_cep_br VALUES ('29.128-060', '823      ', 'AL C', 'ITANHANGA                     ');
INSERT INTO cd_cep_br VALUES ('29.129-666', '823      ', 'AV C', 'MDA INTERLAGOS                ');
INSERT INTO cd_cep_br VALUES ('29.117-110', '823      ', 'R CABIUNAS', 'IPESSA                        ');
INSERT INTO cd_cep_br VALUES ('29.111-430', '823      ', 'R CABIUNAS', 'COBILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.113-410', '823      ', 'R CRISTAL', 'VLE ENCANTADO                 ');
INSERT INTO cd_cep_br VALUES ('29.113-170', '823      ', 'R CRISTALINA', 'VLE ENCANTADO                 ');
INSERT INTO cd_cep_br VALUES ('29.113-756', '823      ', 'R CRISTALINA', 'JD VALE                       ');
INSERT INTO cd_cep_br VALUES ('29.108-120', '823      ', 'R CRISTO REI', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('29.106-050', '823      ', 'R CRISTOVAO COLOMBO', 'SOTECO                        ');
INSERT INTO cd_cep_br VALUES ('29.125-018', '823      ', 'R CRISTOVAO COLOMBO', 'B JUCU                        ');
INSERT INTO cd_cep_br VALUES ('29.116-455', '823      ', 'R CRUBIXA', 'VL GARRIDO                    ');
INSERT INTO cd_cep_br VALUES ('29.122-590', '823      ', 'R CRUZEIRO', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('29.108-840', '823      ', 'R CRUZEIRO DO SUL', 'IBES                          ');
INSERT INTO cd_cep_br VALUES ('29.112-025', '823      ', 'TV COLOMBO', 'JD MARILANDIA                 ');
INSERT INTO cd_cep_br VALUES ('29.112-020', '823      ', 'BC COLOMBO', 'JD MARILANDIA                 ');
INSERT INTO cd_cep_br VALUES ('29.108-490', '823      ', 'R COMERCIARIOS, DOS', 'IBES                          ');
INSERT INTO cd_cep_br VALUES ('29.313-746', '868      ', 'R MARIA FIRMINDA DE SANTANA', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('29.304-594', '868      ', 'R MARIA CALVI', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('29.309-075', '868      ', 'R MARIA FLORINDA', 'N PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('29.314-796', '868      ', 'R MARIA CATARINA CORREIA', 'MTE BELO                      ');
INSERT INTO cd_cep_br VALUES ('29.312-315', '868      ', 'R MARIA FORTUNATO CANHOLATO', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('29.313-341', '868      ', 'R MARIA COSTA ALVES', 'CORAMARA                      ');
INSERT INTO cd_cep_br VALUES ('29.307-330', '868      ', 'LD MARIA GERTRUDES', 'IBITIQUARA                    ');
INSERT INTO cd_cep_br VALUES ('29.309-701', '868      ', 'R MARIA DA SILVA LE', 'VALAO                         ');
INSERT INTO cd_cep_br VALUES ('29.306-315', '868      ', 'R MARIA JOSE', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('29.309-256', '868      ', 'R MARIA DANTAS DE BARROS', 'A MACHADO                     ');
INSERT INTO cd_cep_br VALUES ('29.306-734', '868      ', 'R MARIA JOSE MARINS', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('29.306-741', '868      ', 'R MARIA DAS GRACAS DA SILVA', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('29.313-420', '868      ', 'R MARIA JULIA SIMOES DE ALMEIDA', 'CORAMARA                      ');
INSERT INTO cd_cep_br VALUES ('29.312-325', '868      ', 'R MARIA DAS NEVES ALBUQUERQUE ESPINDOLA', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('29.313-650', '868      ', 'R MARIA PEDROSA BRANDAO DE MELO', 'C PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('29.312-730', '868      ', 'R MARIA DE ALMEIDA NETTO', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('29.316-040', '868      ', 'R MARIA RIBEIRO DA SILVA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.308-590', '868      ', 'R MARIA DE ARAUJO VIEIRA', 'AQUIDABAN                     ');
INSERT INTO cd_cep_br VALUES ('29.317-020', '868      ', 'R MARIA ROSA BRUM DE MATOS', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.309-055', '868      ', 'R MARIA DE ARAUJO VIEIRA', 'N PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('29.303-170', '868      ', 'R MARIA ROSA GUIMARAES COSTA', 'RECANTO                       ');
INSERT INTO cd_cep_br VALUES ('29.310-380', '868      ', 'R MARIA DE FATIMA PIM', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('29.310-576', '868      ', 'R MARIA RUI RANGEL', 'DR G CARONE                   ');
INSERT INTO cd_cep_br VALUES ('29.308-800', '868      ', 'R MARIA DE LURDES BRAGA MACHADO', 'AQUIDABAN                     ');
INSERT INTO cd_cep_br VALUES ('29.302-250', '868      ', 'R MARIA SEBASTIANA DA CONCEICAO', 'ZUMBI                         ');
INSERT INTO cd_cep_br VALUES ('29.305-250', '868      ', 'R MARIA DE LURDES CICILIOTTE', 'AMARAL                        ');
INSERT INTO cd_cep_br VALUES ('29.306-565', '868      ', 'ESC MARIA SILVA PEDROT', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('29.302-100', '868      ', 'R MARIA DIAS DA SILVA', 'ZUMBI                         ');
INSERT INTO cd_cep_br VALUES ('29.308-530', '868      ', 'R MARIA SILVA PEDROTT', 'AQUIDABAN                     ');
INSERT INTO cd_cep_br VALUES ('29.177-020', '821      ', 'R SANTOS PINTO', 'S J TADEU                     ');
INSERT INTO cd_cep_br VALUES ('29.174-125', '821      ', 'R SAO JOAO', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.177-025', '821      ', 'TV SANTOS PINTO', 'S J TADEU                     ');
INSERT INTO cd_cep_br VALUES ('29.173-073', '821      ', 'R SAO JOAO', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('29.161-220', '821      ', 'R SAO BENEDITO', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('29.161-605', '821      ', 'R SAO JOAO', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('29.177-890', '821      ', 'AV SAO BENEDITO', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('29.167-802', '821      ', 'BC SAO JOAO', 'TAQUARAS I                    ');
INSERT INTO cd_cep_br VALUES ('29.173-259', '821      ', 'R SAO BERNARDO', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.161-065', '821      ', 'R SAO JOAO BATISTA', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('29.167-450', '821      ', 'R SAO BORJA', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.173-292', '821      ', 'R SAO CAETANO', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.166-380', '821      ', 'R SAO CARLOS', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.173-261', '821      ', 'R SAO CARLOS', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.173-830', '821      ', 'R SAO CRISTOVAO', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.173-640', '821      ', 'R SAO DIMAS', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.165-612', '821      ', 'R SAO DIMAS', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.160-062', '821      ', 'R SAO DOMINGOS', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('29.177-520', '821      ', 'R SAO DOMINGOS', 'S DOMINGOS                    ');
INSERT INTO cd_cep_br VALUES ('29.167-726', '821      ', 'R SAO JOAO BATISTA', 'TAQUARAS I                    ');
INSERT INTO cd_cep_br VALUES ('29.174-757', '821      ', 'R SAO DOMINGOS DO NORTE', 'PRQ GAIVOTAS                  ');
INSERT INTO cd_cep_br VALUES ('29.174-649', '821      ', 'R SAO JOAO BATISTA', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.169-350', '821      ', 'R SAO FRANCISCO', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('29.174-653', '821      ', 'BC SAO JOAO BATISTA', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.174-145', '821      ', 'R SAO FRANCISCO', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.161-510', '821      ', 'R SAO JORGE', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('29.173-750', '821      ', 'R SAO FRANCISCO', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.164-006', '821      ', 'R SAO JORGE', 'JD LIMOEIRO                   ');
INSERT INTO cd_cep_br VALUES ('29.161-541', '821      ', 'R SAO FRANCISCO', 'C CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.173-455', '821      ', 'R SAO JORGE', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.176-320', '821      ', 'R SAO GABRIEL', 'V SERRA I                     ');
INSERT INTO cd_cep_br VALUES ('29.161-025', '821      ', 'R SAO JORGE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.164-130', '821      ', 'R SAO GERALDO', 'JD LIMOEIRO                   ');
INSERT INTO cd_cep_br VALUES ('29.164-220', '821      ', 'R SAO JOSE', 'JD LIMOEIRO                   ');
INSERT INTO cd_cep_br VALUES ('29.163-140', '821      ', 'R SAO GERALDO', 'S DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('29.164-490', '821      ', 'R SAO JOSE', 'CARAPEBUS I                   ');
INSERT INTO cd_cep_br VALUES ('29.161-600', '821      ', 'R SAO JOAO', 'C CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.162-100', '821      ', 'R SAO JOSE', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('29.163-589', '821      ', 'R QUECHUA>CONTINENTE DA AMERICA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.160-017', '821      ', 'R QUATORZE', 'C GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('29.168-329', '821      ', 'R QUATORZE', 'CH MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('29.174-853', '821      ', 'R QUATORZE', 'PRQ S FE                      ');
INSERT INTO cd_cep_br VALUES ('29.161-063', '821      ', 'R QUATORZE', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('29.161-728', '821      ', 'R QUATORZE', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.164-090', '821      ', 'R QUATRO', 'JD LIMOEIRO                   ');
INSERT INTO cd_cep_br VALUES ('29.164-650', '821      ', 'R QUATRO', 'CARAPEBUS I                   ');
INSERT INTO cd_cep_br VALUES ('29.170-280', '821      ', 'TV QUATRO', 'N CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.176-745', '821      ', 'TV QUATRO', 'V SERRA I                     ');
INSERT INTO cd_cep_br VALUES ('29.177-450', '821      ', 'R QUATRO', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('29.160-013', '821      ', 'R QUATRO', 'C GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('29.168-015', '821      ', 'R QUATRO', 'CIVIT                         ');
INSERT INTO cd_cep_br VALUES ('29.160-835', '821      ', 'R QUATRO', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('29.170-820', '821      ', 'R QUATRO', 'RES M ALVARO                  ');
INSERT INTO cd_cep_br VALUES ('29.166-001', '821      ', 'R QUATRO', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.047-565', '824      ', 'R BELIZARIO CUNHA', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('29.041-315', '824      ', 'R ARISTOTELES SILVA SANTOS', 'ROMAO                         ');
INSERT INTO cd_cep_br VALUES ('29.025-460', '824      ', 'R ARIVALDO FAVALESSA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.047-110', '824      ', 'R ARLETHE BUAIZ', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('29.090-661', '824      ', 'R ARLINDA CORREA DE JESUS', 'JD CAMBURI                    ');
INSERT INTO cd_cep_br VALUES ('29.045-350', '824      ', 'R ARLINDO BRAZ DO NASCIMENTO', 'S LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('29.026-040', '824      ', 'ESC ARLINDO LYRA TRANCOSO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.047-656', '824      ', 'R ARLINDO SODRE', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('29.092-280', '824      ', 'AV ARMANDO DUARTE RABELO', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('29.047-510', '824      ', 'R ARMANDO GUIMARAES', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('29.026-301', '824      ', 'R ARMANDO MARIANI', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.026-290', '824      ', 'R ANTONIO NUNES MARQUES', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('29.072-131', '824      ', 'BC ANTONIO PAULINO DOS SANTOS', 'JABOUR                        ');
INSERT INTO cd_cep_br VALUES ('29.026-171', '824      ', 'AV ANTONIO PINTO AGUIAR', 'CARATOIRA                     ');
INSERT INTO cd_cep_br VALUES ('29.070-488', '824      ', 'AV ANTONIO PINTO DE AGUIAR', 'M ORTIZ                       ');
INSERT INTO cd_cep_br VALUES ('29.030-725', '824      ', 'BC AMOR, DO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('29.040-681', '824      ', 'ESC ANA DE JESUS', 'JUCUTUQUARA                   ');
INSERT INTO cd_cep_br VALUES ('29.041-335', '824      ', 'ESC ANA DE JESUS', 'ROMAO                         ');
INSERT INTO cd_cep_br VALUES ('29.025-420', '824      ', 'R ANA GUIMARAES', 'CARATOIRA                     ');
INSERT INTO cd_cep_br VALUES ('29.043-360', '824      ', 'R ANA MARCULINA MARQUES', 'TABUAZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('29.041-325', '824      ', 'ESC ANA MARIA PINTO', 'ROMAO                         ');
INSERT INTO cd_cep_br VALUES ('29.025-010', '824      ', 'ESC ANA NUNES', 'VL RUBIM                      ');
INSERT INTO cd_cep_br VALUES ('29.108-334', '823      ', 'R MARTA SERRANO VEREZA', 'IBES                          ');
INSERT INTO cd_cep_br VALUES ('29.117-150', '823      ', 'TV MARTE', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('29.115-121', '823      ', 'BC MARTINS LASCOSQUE', 'PAUL                          ');
INSERT INTO cd_cep_br VALUES ('29.115-123', '823      ', 'R MARTINS LASCOSQUE', 'PAUL                          ');
INSERT INTO cd_cep_br VALUES ('29.111-185', '823      ', 'R MATEUS CORTELETTI', 'COBILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.101-121', '823      ', 'R MATO GROSSO', 'PR COSTA                      ');
INSERT INTO cd_cep_br VALUES ('29.129-440', '823      ', 'R MATO GROSSO', 'PNT FRUTA                     ');
INSERT INTO cd_cep_br VALUES ('29.100-211', '823      ', 'R MATRIZ, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.115-065', '823      ', 'PC MATRIZ, DA', 'PAUL                          ');
INSERT INTO cd_cep_br VALUES ('29.116-310', '823      ', 'R MAXIMIANO', 'VL GARRIDO                    ');
INSERT INTO cd_cep_br VALUES ('29.116-245', '823      ', 'R MEDITERRANEO', 'VL GARRIDO                    ');
INSERT INTO cd_cep_br VALUES ('29.101-510', '823      ', 'R MELANCEIRA', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('29.119-190', '823      ', 'R MEM DE SA', 'ATAIDE                        ');
INSERT INTO cd_cep_br VALUES ('29.108-740', '823      ', 'R MENCIA DAMAZIA', 'IBES                          ');
INSERT INTO cd_cep_br VALUES ('29.108-745', '823      ', 'TV MENCIA DAMAZIA', 'IBES                          ');
INSERT INTO cd_cep_br VALUES ('29.102-800', '823      ', 'R MERCURIO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.117-160', '823      ', 'R MERCURIO', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('29.109-660', '823      ', 'R MESQUITA NETO', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('29.110-080', '823      ', 'R MESSIAS GONCALVES CORREIA', 'N S PENHA                     ');
INSERT INTO cd_cep_br VALUES ('29.107-400', '823      ', 'R MESTRE BARROSO', 'D E SANTO                     ');
INSERT INTO cd_cep_br VALUES ('29.122-100', '823      ', 'R MESTRE GOMES', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('29.119-575', '823      ', 'TV MESTRE JOCA', 'ATAIDE                        ');
INSERT INTO cd_cep_br VALUES ('29.119-570', '823      ', 'R MESTRE JOCA', 'ATAIDE                        ');
INSERT INTO cd_cep_br VALUES ('29.103-330', '823      ', 'R MEXICO', 'ARACAS                        ');
INSERT INTO cd_cep_br VALUES ('29.122-680', '823      ', 'PC MEYERFREUND', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('29.119-430', '823      ', 'R MIGUEL GUSTAVO', 'ATAIDE                        ');
INSERT INTO cd_cep_br VALUES ('29.108-650', '823      ', 'R MIGUEL NOGUEIRA', 'IBES                          ');
INSERT INTO cd_cep_br VALUES ('29.112-180', '823      ', 'R MILAGRES, DOS', 'JD MARILANDIA                 ');
INSERT INTO cd_cep_br VALUES ('29.101-650', '823      ', 'R MILTON CALDEIRA', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('29.102-340', '823      ', 'AV MIMOSO DO SUL', 'ITAPARICA                     ');
INSERT INTO cd_cep_br VALUES ('29.114-020', '823      ', 'R MARIA FERREIRA', 'S TORQUATO                    ');
INSERT INTO cd_cep_br VALUES ('29.114-025', '823      ', 'ESC MARIA FERREIRA', 'S TORQUATO                    ');
INSERT INTO cd_cep_br VALUES ('29.101-629', '823      ', 'R MARIA GRIPPI EMERIQUE', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('29.107-065', '823      ', 'TV MARIA GRIPPI EMERIQUE', 'D E SANTO                     ');
INSERT INTO cd_cep_br VALUES ('29.109-560', '823      ', 'R MARIA JOSEFINA DA CONCEICAO', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('29.103-015', '823      ', 'R MARIA JULIA CAMATA BORGO', 'ARACAS                        ');
INSERT INTO cd_cep_br VALUES ('29.108-470', '823      ', 'R MARIA LEAL', 'IBES                          ');
INSERT INTO cd_cep_br VALUES ('29.108-790', '823      ', 'R MARIA LOUREIRO', 'IBES                          ');
INSERT INTO cd_cep_br VALUES ('29.118-666', '823      ', 'R MARIA NASCIMENTO', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('29.102-592', '823      ', 'R MARIA NILCE MAGALHAES', 'PRQ GAIVOTAS                  ');
INSERT INTO cd_cep_br VALUES ('29.114-340', '823      ', 'BC MARIA NILZA', 'S TORQUATO                    ');
INSERT INTO cd_cep_br VALUES ('29.108-430', '823      ', 'R MARIA ORTIZ', 'IBES                          ');
INSERT INTO cd_cep_br VALUES ('29.102-001', '823      ', 'R MARIA PASTORA DE JESUS', 'ITAPARICA                     ');
INSERT INTO cd_cep_br VALUES ('29.111-850', '823      ', 'R MARIA QUITERIA', 'N AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('29.129-729', '823      ', 'R MARIA RAMOS CYPRIANO', 'MRO LOGOA                     ');
INSERT INTO cd_cep_br VALUES ('29.102-593', '823      ', 'R MARIA RIOS DE QUEIROS', 'PRQ GAIVOTAS                  ');
INSERT INTO cd_cep_br VALUES ('29.103-400', '823      ', 'R MARIA TEIXEIRA SEGATO', 'ARACAS                        ');
INSERT INTO cd_cep_br VALUES ('29.123-240', '823      ', 'R MARIA VALADARES', 'JABURUNA                      ');
INSERT INTO cd_cep_br VALUES ('29.123-245', '823      ', 'TV MARIA VALADARES', 'JABURUNA                      ');
INSERT INTO cd_cep_br VALUES ('29.110-290', '823      ', 'R MARIA VESTERINA MONTEIRO', 'N S PENHA                     ');
INSERT INTO cd_cep_br VALUES ('29.103-006', '823      ', 'R MARIANA DA VITORIA', 'ARACAS                        ');
INSERT INTO cd_cep_br VALUES ('29.118-180', '823      ', 'R MARIANA DO NASCIMENTO', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('29.112-550', '823      ', 'R MARILANDIA', 'R MARINHO                     ');
INSERT INTO cd_cep_br VALUES ('29.117-070', '823      ', 'R MARILIA DE DIRCEU', 'IPESSA                        ');
INSERT INTO cd_cep_br VALUES ('29.125-660', '823      ', 'R MARINA', 'B JUCU                        ');
INSERT INTO cd_cep_br VALUES ('29.117-090', '823      ', 'R MARINGA', 'IPESSA                        ');
INSERT INTO cd_cep_br VALUES ('29.125-670', '823      ', 'R MARINGA', 'B JUCU                        ');
INSERT INTO cd_cep_br VALUES ('29.129-640', '823      ', 'R MARINGA', 'PNT FRUTA                     ');
INSERT INTO cd_cep_br VALUES ('29.130-125', '823      ', 'R MARINHA', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('29.130-005', '823      ', 'R MARINHAS', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('29.101-752', '823      ', 'R MARIO ALMEIDA', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('29.109-140', '823      ', 'R MARIO ALMEIDA', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('29.100-204', '823      ', 'PC MARIO DE QUEIROZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.109-160', '823      ', 'R MARIO MENINE', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('29.108-560', '823      ', 'R MARIO MIRANDA', 'IBES                          ');
INSERT INTO cd_cep_br VALUES ('29.115-566', '823      ', 'R MARIO RIBEIRO', 'IA FLORES                     ');
INSERT INTO cd_cep_br VALUES ('29.125-110', '823      ', 'R MARIO TAVARES', 'B JUCU                        ');
INSERT INTO cd_cep_br VALUES ('29.101-585', '823      ', 'R MARISSOL', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('29.122-240', '823      ', 'R MARAJOARA', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('29.130-190', '823      ', 'R MARAMBAIA', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('29.111-870', '823      ', 'R MARANDIBA', 'N AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('29.122-180', '823      ', 'R MARANGUAPE', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('29.101-340', '823      ', 'R MARANHAO', 'PR COSTA                      ');
INSERT INTO cd_cep_br VALUES ('29.208-590', '810      ', 'R DIAMANTINA', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.215-460', '810      ', 'R DIONIZIO BURINT', 'MUQUICABA                     ');
INSERT INTO cd_cep_br VALUES ('29.208-020', '810      ', 'R DOIS', 'MEAIPE                        ');
INSERT INTO cd_cep_br VALUES ('29.222-060', '810      ', 'R DOIS', 'UNA                           ');
INSERT INTO cd_cep_br VALUES ('29.215-530', '810      ', 'R DOIS', 'MUQUICABA                     ');
INSERT INTO cd_cep_br VALUES ('29.214-010', '810      ', 'R DOIS', 'LGA FUNDA                     ');
INSERT INTO cd_cep_br VALUES ('29.210-430', '810      ', 'R DOIS', 'SOL NASCENTE                  ');
INSERT INTO cd_cep_br VALUES ('29.200-200', '810      ', 'LD DOM JOAO CAVALCANTI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.220-450', '810      ', 'R DOMINGOS JOSE BARBOSA', 'JABARAI                       ');
INSERT INTO cd_cep_br VALUES ('29.201-130', '810      ', 'R DOMINGOS MARTINS', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('29.202-470', '810      ', 'R CARLOS LINDEMBERG', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('29.203-380', '810      ', 'R CARLOS LINDEMBERG', 'S MARGARIDA                   ');
INSERT INTO cd_cep_br VALUES ('29.177-582', '821      ', 'R ACACIA AMARELA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('29.179-205', '821      ', 'R ACACIA FRANCESA', 'C RES SERRA                   ');
INSERT INTO cd_cep_br VALUES ('29.177-590', '821      ', 'R ACACIA-ROSA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('29.177-765', '821      ', 'R ACACIA-ROXA', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('29.164-780', '821      ', 'R ACACIA, DA', 'BICANGA                       ');
INSERT INTO cd_cep_br VALUES ('29.162-640', '821      ', 'R ACACIAS, DAS', 'J ANCHIETA                    ');
INSERT INTO cd_cep_br VALUES ('29.172-040', '821      ', 'R ACACIAS, DAS', 'DR P FEU ROSA                 ');
INSERT INTO cd_cep_br VALUES ('29.171-530', '821      ', 'R ACACIAS, DAS', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.177-187', '821      ', 'R ACACIAS, DAS', 'FAZ CASCATA                   ');
INSERT INTO cd_cep_br VALUES ('29.164-010', '821      ', 'R ACACIO GODIM', 'JD LIMOEIRO                   ');
INSERT INTO cd_cep_br VALUES ('29.179-410', '821      ', 'R ACARAU', 'C RES SERRA                   ');
INSERT INTO cd_cep_br VALUES ('29.176-220', '821      ', 'R ACARI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.902-010', '829      ', 'AV PRESIDENTE JUSCELINO KUBITSCHEK OLIVEIRA', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.901-570', '829      ', 'AV PRESIDENTE KENNEDY', 'ARACA                         ');
INSERT INTO cd_cep_br VALUES ('29.902-250', '829      ', 'R PRESIDENTE NILO PECANHA', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.900-390', '829      ', 'AV PRESIDENTE PRUDENTE DE MORAIS', 'COLINA                        ');
INSERT INTO cd_cep_br VALUES ('29.900-400', '829      ', 'AV PRESIDENTE RODRIGUES ALVES', 'N S CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('29.902-340', '829      ', 'AV PRESIDENTE WASHINGTON LUIZ- ATE 395/406', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.902-560', '829      ', 'AV PRESIDENTE WASHINGTON LUIZ- DE 397/408 AO FIM', 'J R MACIEL                    ');
INSERT INTO cd_cep_br VALUES ('29.902-080', '829      ', 'R PRIMEIRO DE JANEIRO', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.903-190', '829      ', 'R PRIMEIRO DE MAIO', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('29.311-735', '868      ', 'R BERNARDINO LOUZADA', 'A SIMONATO                    ');
INSERT INTO cd_cep_br VALUES ('29.309-351', '868      ', 'R C', 'V LUZ                         ');
INSERT INTO cd_cep_br VALUES ('29.306-440', '868      ', 'R BERNARDINO MONTEIRO', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('29.314-810', '868      ', 'R C', 'MTE BELO                      ');
INSERT INTO cd_cep_br VALUES ('29.300-782', '868      ', 'R BERNARDO HORTA', 'GUANDU                        ');
INSERT INTO cd_cep_br VALUES ('29.300-720', '868      ', 'R CABO FRIO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.314-025', '868      ', 'R BERNARDO PECCINI', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('29.313-345', '868      ', 'R AUREA CABRAL FRANCA', 'CORAMARA                      ');
INSERT INTO cd_cep_br VALUES ('29.306-460', '868      ', 'R ARY LIMA', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('29.303-640', '868      ', 'R AUREA PINTO GONCALVES', 'G MACHADO                     ');
INSERT INTO cd_cep_br VALUES ('29.312-230', '868      ', 'R ARYO SARDEMBERG', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('29.307-525', '868      ', 'ESC AURELINO VIEIRA', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('29.303-008', '868      ', 'R ASSIS CHATEAUBRIAND', 'RECANTO                       ');
INSERT INTO cd_cep_br VALUES ('29.312-255', '868      ', 'R AURELIO JOAO TOFANO', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('29.312-740', '868      ', 'R ASSUMPTA HERMINIA RIZZO', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('29.306-710', '868      ', 'R AUZILHIA GREQUE LUNZ', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('29.301-430', '868      ', 'R ASTOR DILLEN DOS SANTOS', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('29.315-329', '868      ', 'R AVELINO RAIMUNDO ANDRADE', 'IBC                           ');
INSERT INTO cd_cep_br VALUES ('29.304-035', '868      ', 'R ATALIBA DE BRITTO', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('29.314-390', '868      ', 'R AYDE DE SILVEIRA', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('29.315-325', '868      ', 'R ATANAGILDO ARAUJO', 'IBC                           ');
INSERT INTO cd_cep_br VALUES ('29.306-005', '868      ', 'R AYMORE BARBOSA', 'CEL BORGES                    ');
INSERT INTO cd_cep_br VALUES ('29.312-705', '868      ', 'R ATHOMIR LUCAS', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('29.313-705', '868      ', 'R AZENIRA DA SILVA', 'MARBRASA                      ');
INSERT INTO cd_cep_br VALUES ('29.313-200', '868      ', 'R ATILA DE ALMEIDA MIRANDA', 'BNH                           ');
INSERT INTO cd_cep_br VALUES ('29.309-242', '868      ', 'TV B', 'A MACHADO                     ');
INSERT INTO cd_cep_br VALUES ('29.309-320', '868      ', 'R ATILA VIVACQUA', 'V LUZ                         ');
INSERT INTO cd_cep_br VALUES ('29.308-865', '868      ', 'R B', 'AT N PARQUE                   ');
INSERT INTO cd_cep_br VALUES ('29.309-680', '868      ', 'R ATILIO VIVACQUA', 'V LUZ                         ');
INSERT INTO cd_cep_br VALUES ('29.314-805', '868      ', 'R B', 'MTE BELO                      ');
INSERT INTO cd_cep_br VALUES ('29.315-776', '868      ', 'R AUGUSTA BOLDRIN SILVERIO', 'R P BANDEIRA                  ');
INSERT INTO cd_cep_br VALUES ('29.302-030', '868      ', 'R BAIXO GUANDU', 'ZUMBI                         ');
INSERT INTO cd_cep_br VALUES ('29.310-347', '868      ', 'R AUGUSTA VENTURIN COLA', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('29.308-325', '868      ', 'PC BANDEIRA, DA', 'AQUIDABAN                     ');
INSERT INTO cd_cep_br VALUES ('29.301-012', '868      ', 'R AUGUSTO ALVES', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('29.300-110', '868      ', 'R BARAO DE ITAPEMIRIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.302-310', '868      ', 'R AUGUSTO LAMEIRA', 'ZUMBI                         ');
INSERT INTO cd_cep_br VALUES ('29.307-170', '868      ', 'R BARAO DE MAUA', 'IBITIQUARA                    ');
INSERT INTO cd_cep_br VALUES ('29.302-120', '868      ', 'R AUGUSTO NOGUEIRA', 'ZUMBI                         ');
INSERT INTO cd_cep_br VALUES ('29.302-590', '868      ', 'R BASILIO PIMENTA', 'B PIMENTA                     ');
INSERT INTO cd_cep_br VALUES ('29.312-247', '868      ', 'R AUGUSTO RIBEIRO DA FONSECA', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('29.309-050', '868      ', 'R BATALHA RIBEIRO', 'N PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('29.303-650', '868      ', 'R AUGUSTO RUSCHI', 'G MACHADO                     ');
INSERT INTO cd_cep_br VALUES ('29.314-120', '868      ', 'VL BATISTA', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('29.303-610', '868      ', 'AV AUREA BISPO DEPES', 'G MACHADO                     ');
INSERT INTO cd_cep_br VALUES ('29.313-120', '868      ', 'AV ARISTOTELES MENICUCCI', 'BNH                           ');
INSERT INTO cd_cep_br VALUES ('29.303-390', '868      ', 'R ARAMIS BARROSO DE LIMA', 'G MACHADO                     ');
INSERT INTO cd_cep_br VALUES ('29.314-635', '868      ', 'R ARLINDA CARLOS DA SILVA', 'TREVO                         ');
INSERT INTO cd_cep_br VALUES ('29.306-530', '868      ', 'R ARARAQUARA', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('29.312-390', '868      ', 'R ARLINDA DE SOUZA CORDEIRO AMARAL', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('29.300-080', '868      ', 'R ARAUJO MACHADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.308-840', '868      ', 'R ARMANDO DUARTE CRUZ', 'AQUIDABAN                     ');
INSERT INTO cd_cep_br VALUES ('29.309-085', '868      ', 'R ARCLINIO PASSAMAI', 'N PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('29.315-190', '868      ', 'R ARMANDO REIS ATHAIDE', 'UNIAO                         ');
INSERT INTO cd_cep_br VALUES ('29.306-726', '868      ', 'R ARENIVIA DOS SANTOS', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('29.301-250', '868      ', 'R ARMINDA PERCILIA GONCALVES', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('29.313-450', '868      ', 'R ARGEMIRO BARBOSA DE AMORIM', 'CORAMARA                      ');
INSERT INTO cd_cep_br VALUES ('29.301-011', '868      ', 'R ARMINDO GONCALVES', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('29.302-180', '868      ', 'ESC ARGEMIRO DE ANDRADE', 'ZUMBI                         ');
INSERT INTO cd_cep_br VALUES ('29.302-300', '868      ', 'R ARNALDO CARRICO', 'ZUMBI                         ');
INSERT INTO cd_cep_br VALUES ('29.301-240', '868      ', 'R ARGEMIRO MANOEL DE OLIVEIRA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('29.306-724', '868      ', 'R ARNALDO DA FONSECA', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('29.310-552', '868      ', 'R ARGEMIRO SANTO LUGATO', 'DR G CARONE                   ');
INSERT INTO cd_cep_br VALUES ('29.305-450', '868      ', 'R ARNALDO FONSECA', 'BAIMINAS                      ');
INSERT INTO cd_cep_br VALUES ('29.316-020', '868      ', 'R ARGENTINO MODESTO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.301-295', '868      ', 'R ARNO HERKENHOF', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('29.307-010', '868      ', 'R ARGENTINO PARADELLA', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('29.302-730', '868      ', 'R AROLDO PASTRO', 'B PIMENTA                     ');
INSERT INTO cd_cep_br VALUES ('29.112-461', '823      ', 'R CORREGO FUNDO', 'R MARINHO                     ');
INSERT INTO cd_cep_br VALUES ('29.113-220', '823      ', 'R CORREGO GRANDE', 'VLE ENCANTADO                 ');
INSERT INTO cd_cep_br VALUES ('29.113-752', '823      ', 'R CORREGO GRANDE', 'JD VALE                       ');
INSERT INTO cd_cep_br VALUES ('29.113-061', '823      ', 'R CORVETA', 'VLE ENCANTADO                 ');
INSERT INTO cd_cep_br VALUES ('29.130-050', '823      ', 'R CORVETA', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('29.125-852', '823      ', 'R CORVETA', 'VL M ORTIZ                    ');
INSERT INTO cd_cep_br VALUES ('29.101-660', '823      ', 'R COSTA AZUL', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('29.101-661', '823      ', 'CJ COSTA AZUL', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('29.101-675', '823      ', 'R COSTA DO SOL', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('29.105-180', '823      ', 'R COSTA E SILVA', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('29.103-470', '823      ', 'R COSTA RICA', 'ARACAS                        ');
INSERT INTO cd_cep_br VALUES ('29.115-290', '823      ', 'R COSTA SENNA', 'PAUL                          ');
INSERT INTO cd_cep_br VALUES ('29.162-004', '821      ', 'R ROMULO CASTELO', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('29.163-297', '821      ', 'R S', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.179-380', '821      ', 'R ROSA', 'C RES SERRA                   ');
INSERT INTO cd_cep_br VALUES ('29.163-647', '821      ', 'R SABA>CONTINENTE DA ASIA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.172-095', '821      ', 'R ROSALIAS, DAS', 'DR P FEU ROSA                 ');
INSERT INTO cd_cep_br VALUES ('29.166-180', '821      ', 'R SABARA', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.173-391', '821      ', 'R ROSARIO', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.170-220', '821      ', 'R SABARA', 'N CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.172-360', '821      ', 'R ROSAS, DAS', 'DR P FEU ROSA                 ');
INSERT INTO cd_cep_br VALUES ('29.177-244', '821      ', 'R SABARA', 'DIVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('29.177-176', '821      ', 'R ROSAS, DAS', 'FAZ CASCATA                   ');
INSERT INTO cd_cep_br VALUES ('29.171-801', '821      ', 'R SABIA', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.164-438', '821      ', 'R ROSEIRA, DA', 'CARAPEBUS I                   ');
INSERT INTO cd_cep_br VALUES ('29.308-450', '868      ', 'R ANTONIO VOLPINI', 'AQUIDABAN                     ');
INSERT INTO cd_cep_br VALUES ('29.304-120', '868      ', 'R ANTONIO MAURICIO DE OLIVEIRA', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('29.302-846', '868      ', 'R APIACA', 'BASILEIA                      ');
INSERT INTO cd_cep_br VALUES ('29.314-715', '868      ', 'R ANTONIO MENEGALI', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('29.314-290', '868      ', 'R APOSTOLO ANDRE', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('29.307-120', '868      ', 'R ANTONIO MIGUEL', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('29.314-200', '868      ', 'R APOSTOLO BARTOLOMEU', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('29.314-015', '868      ', 'R ANTONIO MOREIRA DOS SANTOS', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('29.314-190', '868      ', 'R APOSTOLO FELIPE', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('29.301-200', '868      ', 'R ANTONIO PEDRO CARLETO', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('29.314-220', '868      ', 'R APOSTOLO JOAO EVANGELISTA', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('29.300-022', '868      ', 'AV ANTONIO PENEDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.102-830', '823      ', 'AV COMISSARIO JOSE DANTAS MELLO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.115-826', '823      ', 'R CONCEICAO', 'IA CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('29.116-490', '823      ', 'TV CONCEICAO', 'VL GARRIDO                    ');
INSERT INTO cd_cep_br VALUES ('29.113-200', '823      ', 'AV CONCEICAO DA BARRA', 'VLE ENCANTADO                 ');
INSERT INTO cd_cep_br VALUES ('29.113-640', '823      ', 'AV CONCEICAO DO CASTELO', 'VLE ENCANTADO                 ');
INSERT INTO cd_cep_br VALUES ('29.113-014', '823      ', 'R CONCHAS, DAS', 'VLE ENCANTADO                 ');
INSERT INTO cd_cep_br VALUES ('29.130-115', '823      ', 'R CONCHAS, DAS', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('29.125-016', '823      ', 'R CONDE DE LINHARES', 'B JUCU                        ');
INSERT INTO cd_cep_br VALUES ('29.125-850', '823      ', 'R CONDE DE LINHARES', 'VL M ORTIZ                    ');
INSERT INTO cd_cep_br VALUES ('29.120-004', '823      ', 'R CONQUISTA, DA', 'ARIBIRI                       ');
INSERT INTO cd_cep_br VALUES ('29.118-112', '823      ', 'R CONSTELACAO', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('29.115-070', '823      ', 'BC CONSUL, DO', 'PAUL                          ');
INSERT INTO cd_cep_br VALUES ('29.125-017', '823      ', 'R CONTINENTAL', 'B JUCU                        ');
INSERT INTO cd_cep_br VALUES ('29.113-015', '823      ', 'R CONTORNO', 'VLE ENCANTADO                 ');
INSERT INTO cd_cep_br VALUES ('29.103-160', '823      ', 'R COPENHAGUE', 'ARACAS                        ');
INSERT INTO cd_cep_br VALUES ('29.104-095', '823      ', 'R COPO DE LEITE', 'N MEXICO                      ');
INSERT INTO cd_cep_br VALUES ('29.105-305', '823      ', 'AV COQUEIRAL', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('29.102-212', '823      ', 'CJ COQUEIRAL DE ITAPARICA (CONJUNTO H 12)', 'C ITAPARICA                   ');
INSERT INTO cd_cep_br VALUES ('29.102-201', '823      ', 'CJ COQUEIRAL DE ITAPARICA (PRIMEIRA ETAPA)', 'C ITAPARICA                   ');
INSERT INTO cd_cep_br VALUES ('29.102-204', '823      ', 'CJ COQUEIRAL DE ITAPARICA (QUARTA ETAPA)', 'C ITAPARICA                   ');
INSERT INTO cd_cep_br VALUES ('29.102-205', '823      ', 'CJ COQUEIRAL DE ITAPARICA (QUINTA ETAPA)', 'C ITAPARICA                   ');
INSERT INTO cd_cep_br VALUES ('29.102-202', '823      ', 'CJ COQUEIRAL DE ITAPARICA (SEGUNDA ETAPA)', 'C ITAPARICA                   ');
INSERT INTO cd_cep_br VALUES ('29.102-207', '823      ', 'CJ COQUEIRAL DE ITAPARICA (SETIMA ETAPA)', 'C ITAPARICA                   ');
INSERT INTO cd_cep_br VALUES ('29.102-206', '823      ', 'CJ COQUEIRAL DE ITAPARICA (SEXTA ETAPA)', 'C ITAPARICA                   ');
INSERT INTO cd_cep_br VALUES ('29.102-203', '823      ', 'CJ COQUEIRAL DE ITAPARICA (TERCEIRA ETAPA)', 'C ITAPARICA                   ');
INSERT INTO cd_cep_br VALUES ('29.101-647', '823      ', 'BC COQUEIRO', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('29.101-643', '823      ', 'R COQUEIRO, DO', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('29.101-648', '823      ', 'TV COQUEIRO, DO', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('29.130-135', '823      ', 'R CORAL', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('29.101-628', '823      ', 'R CORDOVIL', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('29.107-095', '823      ', 'TV CORDOVIL', 'D E SANTO                     ');
INSERT INTO cd_cep_br VALUES ('29.103-630', '823      ', 'R CORNELIO CALDAS CARVALHO', 'GUARANHUNS                    ');
INSERT INTO cd_cep_br VALUES ('29.100-150', '823      ', 'R CORONEL FERRAZ COUTINHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.123-120', '823      ', 'R CORONEL JOAQUIM DE FREITAS', 'JABURUNA                      ');
INSERT INTO cd_cep_br VALUES ('29.102-572', '823      ', 'R CORONEL JOSE GABRIEL MARQUES FILHO', 'PRQ GAIVOTAS                  ');
INSERT INTO cd_cep_br VALUES ('29.100-012', '823      ', 'AV CHAMPAGNAT- DE 619 AO FIM - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.100-013', '823      ', 'AV CHAMPAGNAT- DE 620 AO FIM - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.114-780', '823      ', 'TV CHARITO', 'ARGOLAS                       ');
INSERT INTO cd_cep_br VALUES ('29.100-230', '823      ', 'BC CHICO LEAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.102-576', '823      ', 'R CHICO MENDES', 'PRQ GAIVOTAS                  ');
INSERT INTO cd_cep_br VALUES ('29.114-810', '823      ', 'AV CHILE', 'ARGOLAS                       ');
INSERT INTO cd_cep_br VALUES ('29.125-490', '823      ', 'AV CHILE', 'B JUCU                        ');
INSERT INTO cd_cep_br VALUES ('29.119-250', '823      ', 'R CHUCHUZEIRO', 'ATAIDE                        ');
INSERT INTO cd_cep_br VALUES ('29.105-050', '823      ', 'R CINCO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('29.110-270', '823      ', 'R CINCO', 'N S PENHA                     ');
INSERT INTO cd_cep_br VALUES ('29.103-820', '823      ', 'R CINCO', 'GUARANHUNS                    ');
INSERT INTO cd_cep_br VALUES ('29.105-750', '823      ', 'R CINCO', 'COCAL                         ');
INSERT INTO cd_cep_br VALUES ('29.105-250', '823      ', 'R CINCO', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('29.102-208', '823      ', 'R CINCO', 'C ITAPARICA                   ');
INSERT INTO cd_cep_br VALUES ('29.129-018', '823      ', 'R CINCO', 'PNT FRUTA                     ');
INSERT INTO cd_cep_br VALUES ('29.113-013', '823      ', 'R CINCO', 'VLE ENCANTADO                 ');
INSERT INTO cd_cep_br VALUES ('29.105-173', '823      ', 'R CINCO', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('29.106-720', '823      ', 'R CINCO DE JULHO', 'SALAMINHO                     ');
INSERT INTO cd_cep_br VALUES ('29.115-621', '823      ', 'R CIRCULAR', 'IA FLORES                     ');
INSERT INTO cd_cep_br VALUES ('29.114-490', '823      ', 'R CIRO CARNELLI', 'S TORQUATO                    ');
INSERT INTO cd_cep_br VALUES ('29.115-330', '823      ', 'R CLARA DE ASSIS', 'PAUL                          ');
INSERT INTO cd_cep_br VALUES ('29.115-331', '823      ', 'BC CLARA DE ASSIS', 'PAUL                          ');
INSERT INTO cd_cep_br VALUES ('29.114-848', '823      ', 'BC CLARO', 'ARGOLAS                       ');
INSERT INTO cd_cep_br VALUES ('29.114-847', '823      ', 'BC CLARO UM', 'ARGOLAS                       ');
INSERT INTO cd_cep_br VALUES ('29.113-540', '823      ', 'R CLAUDIO HENRIQUE LARANJA', 'VLE ENCANTADO                 ');
INSERT INTO cd_cep_br VALUES ('29.112-780', '823      ', 'R CLAUDIO HENRIQUE LARANJA', 'R MARINHO                     ');
INSERT INTO cd_cep_br VALUES ('29.106-430', '823      ', 'R CLAUDIO MANOEL DA COSTA', 'C COLOMBO                     ');
INSERT INTO cd_cep_br VALUES ('29.103-200', '823      ', 'R CLEDON BEZERRA', 'ARACAS                        ');
INSERT INTO cd_cep_br VALUES ('29.116-190', '823      ', 'R CLERIO FALCAO', 'VL GARRIDO                    ');
INSERT INTO cd_cep_br VALUES ('29.117-190', '823      ', 'R CLETO CORREA NETTO', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('29.104-090', '823      ', 'R CLODOALDA DE AZEVEDO', 'N MEXICO                      ');
INSERT INTO cd_cep_br VALUES ('29.123-100', '823      ', 'R CLOVIS PEREIRA FREITAS', 'JABURUNA                      ');
INSERT INTO cd_cep_br VALUES ('29.129-230', '823      ', 'R COCAIS, DOS', 'PNT FRUTA                     ');
INSERT INTO cd_cep_br VALUES ('29.015-620', '824      ', 'R SOLDADO ABILIO DOS SANTOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.015-630', '824      ', 'R SOLDADO ANTONIO FARIA', 'PRQ MOSCOSO                   ');
INSERT INTO cd_cep_br VALUES ('29.015-640', '824      ', 'R SOLDADO APOLINARIO DOS REIS', 'PRQ MOSCOSO                   ');
INSERT INTO cd_cep_br VALUES ('29.016-330', '824      ', 'R SOLDADO BENONI FALCAO GOUVEA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.026-200', '824      ', 'R SOLDADO MANOEL FURTADO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.031-240', '824      ', 'R SOLDADO MANOEL SEBASTIAO ALVES', 'ESTRELINHA                    ');
INSERT INTO cd_cep_br VALUES ('29.026-792', '824      ', 'ESC SOLLON BORGES', 'ALAGOANO                      ');
INSERT INTO cd_cep_br VALUES ('29.072-370', '824      ', 'AV SOLON BORGES', 'S BORGES                      ');
INSERT INTO cd_cep_br VALUES ('29.072-215', '824      ', 'R SOLON BORGES', 'S BORGES                      ');
INSERT INTO cd_cep_br VALUES ('29.041-390', '824      ', 'ESC SOLON BORGES', 'ROMAO                         ');
INSERT INTO cd_cep_br VALUES ('29.015-220', '824      ', 'R SOLON DE CASTRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.060-710', '1208     ', 'CJ SAO SEBASTIAO', 'AURORA                        ');
INSERT INTO cd_cep_br VALUES ('65.041-550', '1208     ', 'R SAO SEBASTIAO', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('65.026-250', '1208     ', 'R SAO SEBASTIAO', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('65.047-100', '1208     ', 'R SAO SEBASTIAO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('65.047-090', '1208     ', 'TV SAO SEBASTIAO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('65.056-280', '1208     ', 'R SAO SEBASTIAO', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('65.080-380', '1208     ', 'R SAO SEBASTIAO', 'S VIANA                       ');
INSERT INTO cd_cep_br VALUES ('65.095-350', '1208     ', 'R SAO SEBASTIAO', 'TIBIRIZINHO                   ');
INSERT INTO cd_cep_br VALUES ('65.047-080', '1208     ', 'R SAO SEBASTIAO', 'VL PALMEIRA                   ');
INSERT INTO cd_cep_br VALUES ('65.086-080', '1208     ', 'R SAO SEBASTIAO', 'A GUARDA                      ');
INSERT INTO cd_cep_br VALUES ('65.044-650', '1208     ', 'R SAO SEBASTIAO', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.061-220', '1208     ', 'R SAO SEBASTIAO', 'IPASE                         ');
INSERT INTO cd_cep_br VALUES ('29.110-165', '823      ', 'R DOIS', 'N S PENHA                     ');
INSERT INTO cd_cep_br VALUES ('29.125-041', '823      ', 'R DOIS', 'B JUCU                        ');
INSERT INTO cd_cep_br VALUES ('29.129-023', '823      ', 'AV DOIS', 'PNT FRUTA                     ');
INSERT INTO cd_cep_br VALUES ('29.129-022', '823      ', 'R DOIS', 'PNT FRUTA                     ');
INSERT INTO cd_cep_br VALUES ('29.125-021', '823      ', 'R DOIS', 'B JUCU                        ');
INSERT INTO cd_cep_br VALUES ('29.122-072', '823      ', 'BC DOIS', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('29.125-788', '823      ', 'R DOIS', 'B JUCU                        ');
INSERT INTO cd_cep_br VALUES ('29.113-420', '823      ', 'R DOIS DE AGOSTO', 'VLE ENCANTADO                 ');
INSERT INTO cd_cep_br VALUES ('29.120-270', '823      ', 'R DOIS DE FEVEREIRO', 'ARIBIRI                       ');
INSERT INTO cd_cep_br VALUES ('29.104-071', '823      ', 'AV DARLY SANTOS', 'N MEXICO                      ');
INSERT INTO cd_cep_br VALUES ('29.104-491', '823      ', 'AV DARLY SANTOS', 'JD ASTECA                     ');
INSERT INTO cd_cep_br VALUES ('29.113-760', '823      ', 'AV DARLY SANTOS', 'JD VALE                       ');
INSERT INTO cd_cep_br VALUES ('29.103-020', '823      ', 'R DAVID PIM', 'ARACAS                        ');
INSERT INTO cd_cep_br VALUES ('29.066-010', '824      ', 'R ANA VIEIRA MAFRA', 'M PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('29.042-171', '824      ', 'R ANALIA QUADROS', 'JUCUTUQUARA                   ');
INSERT INTO cd_cep_br VALUES ('29.030-032', '824      ', 'R ANALIA SANTOS', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('29.043-745', '824      ', 'R ANDARAI', 'MARUIPE                       ');
INSERT INTO cd_cep_br VALUES ('29.047-302', '824      ', 'BC ANDRE', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('29.055-030', '824      ', 'R ANDRE CARLONI', 'ENS SUA                       ');
INSERT INTO cd_cep_br VALUES ('29.045-062', '824      ', 'R ANDRE RODRIGUES PEDRO', 'ANDORINHAS                    ');
INSERT INTO cd_cep_br VALUES ('29.045-785', '824      ', 'BC ANDRE RODRIGUES PEDRO', 'M SECO                        ');
INSERT INTO cd_cep_br VALUES ('29.045-060', '824      ', 'R ANESTOR PEDRO', 'ANDORINHAS                    ');
INSERT INTO cd_cep_br VALUES ('29.043-615', '824      ', 'R ANGELA ROSA SIMINELLI', 'TABUAZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('29.075-020', '824      ', 'R ANGELINDO CARARETO', 'MDA CAMBURI                   ');
INSERT INTO cd_cep_br VALUES ('29.090-560', '824      ', 'R ANGELO CARAO', 'JD CAMBURI                    ');
INSERT INTO cd_cep_br VALUES ('29.042-350', '824      ', 'R ANGELO RIPOLI', 'FRADINHOS                     ');
INSERT INTO cd_cep_br VALUES ('29.045-050', '824      ', 'R ANGELO ZARDINI', 'S MARTA                       ');
INSERT INTO cd_cep_br VALUES ('29.045-815', '824      ', 'TV ANGELO ZARDINI', 'M SECO                        ');
INSERT INTO cd_cep_br VALUES ('29.047-675', '824      ', 'ESC ANIBAL EUGENIO DOS SANTOS', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('29.060-670', '824      ', 'AV ANISIO FERNANDES COELHO', 'JD PENHA                      ');
INSERT INTO cd_cep_br VALUES ('29.070-532', '824      ', 'BC ANISIO PEREIRA DO NASCIMENTO', 'M ORTIZ                       ');
INSERT INTO cd_cep_br VALUES ('29.043-528', '824      ', 'PC ANITA FRANCISCA CRYSTELLO', 'TABUAZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('29.070-493', '824      ', 'R ANITA GIOVANOTI', 'M ORTIZ                       ');
INSERT INTO cd_cep_br VALUES ('29.060-100', '824      ', 'PC ANNIBAL ANTERO MARTINS', 'JD PENHA                      ');
INSERT INTO cd_cep_br VALUES ('29.065-240', '824      ', 'R ANNIBAL VIEIRA RABAYOLLI', 'M PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('29.040-682', '824      ', 'ESC ANSELMO SERRAT', 'JUCUTUQUARA                   ');
INSERT INTO cd_cep_br VALUES ('29.041-010', '824      ', 'R ANSELMO SERRAT', 'IA MTE BELO                   ');
INSERT INTO cd_cep_br VALUES ('29.040-420', '824      ', 'R ANTENOR GUIMARAES', 'IA S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('29.015-480', '824      ', 'R ANTENOR GUIMARAES', 'PRQ MOSCOSO                   ');
INSERT INTO cd_cep_br VALUES ('29.040-710', '824      ', 'R ANTERO DE ALMEIDA', 'JUCUTUQUARA                   ');
INSERT INTO cd_cep_br VALUES ('29.052-220', '824      ', 'AL ANTHERO BRAIDO', 'PR SUA                        ');
INSERT INTO cd_cep_br VALUES ('29.092-130', '824      ', 'R ANTIOCHO CARNEIRO DE MENDONCA', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('29.072-080', '824      ', 'R ANTONELLO BRAGA', 'S BORGES                      ');
INSERT INTO cd_cep_br VALUES ('29.040-840', '824      ', 'R ANTONIETA TATAGIBA', 'JUCUTUQUARA                   ');
INSERT INTO cd_cep_br VALUES ('29.090-020', '824      ', 'R ALIPIO DA COSTA E SILVA', 'JD CAMBURI                    ');
INSERT INTO cd_cep_br VALUES ('29.090-550', '824      ', 'R ALMERINDA CORINA DA SILVA', 'JD CAMBURI                    ');
INSERT INTO cd_cep_br VALUES ('29.050-200', '824      ', 'AV ALMIRANTE BARROSO', 'PR SUA                        ');
INSERT INTO cd_cep_br VALUES ('29.055-020', '824      ', 'R ALMIRANTE SOIDO', 'PR S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('29.050-210', '824      ', 'R ALMIRANTE TAMANDARE', 'PR SUA                        ');
INSERT INTO cd_cep_br VALUES ('29.070-361', '824      ', 'R ALMIRANTE, DO', 'GOIABEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('29.050-015', '824      ', 'TV ALOISIO SIMOES', 'B FERREIRA                    ');
INSERT INTO cd_cep_br VALUES ('29.090-140', '824      ', 'PC ALOISIO SOBREIRA LIMA', 'JD CAMBURI                    ');
INSERT INTO cd_cep_br VALUES ('29.042-800', '824      ', 'PC ALTEMAR DUTRA', 'LOURDES                       ');
INSERT INTO cd_cep_br VALUES ('29.047-155', '824      ', 'R ALTINO JOSE RIBEIRO', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('29.047-691', '824      ', 'R ALTINO NASCIMENTO GOMES', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('29.032-555', '824      ', 'R ALTO DA RESISTENCIA', 'RESISTENCIA                   ');
INSERT INTO cd_cep_br VALUES ('29.030-310', '824      ', 'R ALTO RESISTENCIA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('29.050-010', '824      ', 'R ALUYSIO SIMOES', 'B FERREIRA                    ');
INSERT INTO cd_cep_br VALUES ('29.045-020', '824      ', 'PC ALVARO AMORIM', 'S MARTA                       ');
INSERT INTO cd_cep_br VALUES ('29.065-230', '824      ', 'R ALVARO ANDRADE LEITAO', 'M PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('29.075-010', '824      ', 'R ALVARO DA SILVA LABUTO', 'MDA CAMBURI                   ');
INSERT INTO cd_cep_br VALUES ('29.070-020', '824      ', 'R ALVARO DE CASTRO MATTOS', 'REPUBLICA                     ');
INSERT INTO cd_cep_br VALUES ('29.040-400', '824      ', 'R ALVARO SARLO', 'IA S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('29.090-300', '824      ', 'R ALVIM BORGES DA SILVA', 'JD CAMBURI                    ');
INSERT INTO cd_cep_br VALUES ('29.072-480', '824      ', 'R ALVIM SOARES BERMUDES', 'MDA CAMBURI                   ');
INSERT INTO cd_cep_br VALUES ('29.026-020', '824      ', 'R ALVIMAR SILVA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.025-741', '824      ', 'R ALZIRA ZILIO', 'CARATOIRA                     ');
INSERT INTO cd_cep_br VALUES ('29.060-350', '824      ', 'AV ALZIRO ZARUR', 'JD PENHA                      ');
INSERT INTO cd_cep_br VALUES ('29.032-170', '824      ', 'R AMADEU MUNIZ CORREIA', 'IA CAIEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.032-112', '824      ', 'R AMARGURA, DA', 'IA CAIEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.070-030', '824      ', 'R AMARILIO LUNZ', 'REPUBLICA                     ');
INSERT INTO cd_cep_br VALUES ('29.060-660', '824      ', 'R AMARO SEVERINO DA SILVA', 'JD PENHA                      ');
INSERT INTO cd_cep_br VALUES ('29.050-620', '824      ', 'R AMELIA DA CUNHA ORNELAS', 'B FERREIRA                    ');
INSERT INTO cd_cep_br VALUES ('29.065-020', '824      ', 'R AMELIA TARTUCE NASSER', 'JD PENHA                      ');
INSERT INTO cd_cep_br VALUES ('29.050-630', '824      ', 'R AMENOPHIS DE ASSIS', 'B FERREIRA                    ');
INSERT INTO cd_cep_br VALUES ('29.030-050', '824      ', 'R AMERICA DO SUL', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('29.010-640', '824      ', 'PC AMERICO POLI MONJARDIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.032-560', '824      ', 'BC AMIZADE', 'RESISTENCIA                   ');
INSERT INTO cd_cep_br VALUES ('29.900-260', '829      ', 'R SOEIRO BANHOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.902-110', '829      ', 'R TABAJARAS', 'LGA MEIO                      ');
INSERT INTO cd_cep_br VALUES ('29.904-210', '829      ', 'R TAMOYOS', 'LGA MEIO                      ');
INSERT INTO cd_cep_br VALUES ('29.904-160', '829      ', 'R TAPUIAS', 'LGA MEIO                      ');
INSERT INTO cd_cep_br VALUES ('29.904-190', '829      ', 'R TERMININOS', 'LGA MEIO                      ');
INSERT INTO cd_cep_br VALUES ('29.904-080', '829      ', 'R TIMBIRAS', 'LGA MEIO                      ');
INSERT INTO cd_cep_br VALUES ('29.903-600', '829      ', 'R TIRADENTES', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('29.903-530', '829      ', 'AV TOME DE SOUZA', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('29.906-660', '829      ', 'AV TRES BARRAS', 'T BARRAS                      ');
INSERT INTO cd_cep_br VALUES ('29.903-340', '829      ', 'R TREZE DE MAIO', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('29.902-200', '829      ', 'R TREZE DE MAIO', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.902-270', '829      ', 'R TRINTA E UM DE MARCO', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.904-050', '829      ', 'R TUPACIGUARAS', 'LGA MEIO                      ');
INSERT INTO cd_cep_br VALUES ('29.903-230', '829      ', 'R TUPI', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('29.215-110', '810      ', 'R TREZE', 'MUQUICABA                     ');
INSERT INTO cd_cep_br VALUES ('29.212-080', '810      ', 'R TREZE', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('29.203-090', '810      ', 'R TREZE DE MAIO', 'KUBITSCHEK                    ');
INSERT INTO cd_cep_br VALUES ('29.221-480', '810      ', 'AV TROMBADILHO, DO', 'PR S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('29.222-110', '810      ', 'R TURFA', 'SETIBA                        ');
INSERT INTO cd_cep_br VALUES ('29.211-240', '810      ', 'R SAO SILVANO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.202-250', '810      ', 'R SAO VICENTE DE PAULA', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('29.221-670', '810      ', 'R SARGITARIO', 'PR S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('29.221-125', '810      ', 'R SATURNO', 'PR S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('29.221-690', '810      ', 'R SCORPIO', 'PR S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('29.208-040', '810      ', 'R SEIS', 'MEAIPE                        ');
INSERT INTO cd_cep_br VALUES ('29.222-250', '810      ', 'R SEIS', 'SETIBA                        ');
INSERT INTO cd_cep_br VALUES ('29.220-250', '810      ', 'R SEIS', 'P GUARAPARI                   ');
INSERT INTO cd_cep_br VALUES ('29.215-050', '810      ', 'R SEIS', 'MUQUICABA                     ');
INSERT INTO cd_cep_br VALUES ('29.047-080', '824      ', 'R ALEGRE', 'MARUIPE                       ');
INSERT INTO cd_cep_br VALUES ('29.072-165', '824      ', 'R ALEIXO CABRAL FILHO', 'S BORGES                      ');
INSERT INTO cd_cep_br VALUES ('29.057-200', '824      ', 'R ALEIXO NETTO', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('29.025-672', '824      ', 'R ALENCAR PEREIRA DO NASCIMENTO', 'CARATOIRA                     ');
INSERT INTO cd_cep_br VALUES ('29.031-750', '824      ', 'BC ALEXANDRE BRAVIN', 'INHANGUETA                    ');
INSERT INTO cd_cep_br VALUES ('29.020-300', '824      ', 'AV ALEXANDRE BUAIZ', 'IA PRINCIPE                   ');
INSERT INTO cd_cep_br VALUES ('29.020-310', '824      ', 'ESC ALEXANDRE LOPES', 'IA PRINCIPE                   ');
INSERT INTO cd_cep_br VALUES ('29.072-070', '824      ', 'R ALEXANDRE MARTINS DE FIGUEIREDO', 'S BORGES                      ');
INSERT INTO cd_cep_br VALUES ('29.047-061', '824      ', 'ESC ALEXANDRE RODRIGUES', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('29.030-040', '824      ', 'R ALEXANDRINO CORREA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('29.010-090', '824      ', 'R ALFANDEGA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.900-770', '829      ', 'R PRIMO GATTI', 'JUPARANA                      ');
INSERT INTO cd_cep_br VALUES ('29.903-060', '829      ', 'R PRINCESA ISABEL', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('29.906-215', '829      ', 'AV PRINCIPAL', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('29.906-416', '829      ', 'AV PRINCIPAL', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('29.900-130', '829      ', 'AV PROFESSOR JONES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.901-410', '829      ', 'R PROFESSOR JONES', 'ARACA                         ');
INSERT INTO cd_cep_br VALUES ('29.901-560', '829      ', 'R PROFESSOR PAULO SHULTZ', 'ARACA                         ');
INSERT INTO cd_cep_br VALUES ('29.900-110', '829      ', 'R PROFESSOR PIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.901-390', '829      ', 'R PROFESSOR PIO', 'ARACA                         ');
INSERT INTO cd_cep_br VALUES ('29.904-200', '829      ', 'R PURIS', 'LGA MEIO                      ');
INSERT INTO cd_cep_br VALUES ('29.903-330', '829      ', 'R QUATORZE DE ABRIL', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('29.903-450', '829      ', 'AV QUINTINO BOCAIUVA', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('29.902-290', '829      ', 'R QUINZE DE NOVEMBRO', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.903-020', '829      ', 'R QUINZE DE NOVEMBRO', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('29.905-150', '829      ', 'R RAIMUNDO COSTA PINHEIRO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('29.903-220', '829      ', 'R RAQUEL DE QUEIROZ', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('29.901-180', '829      ', 'R REGENCIA AUGUSTA', 'AVISO                         ');
INSERT INTO cd_cep_br VALUES ('29.900-090', '829      ', 'PC REGIS BITTENCOURT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.903-510', '829      ', 'AV REPUBLICA', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('29.901-210', '829      ', 'R RIO BRANCO', 'AVISO                         ');
INSERT INTO cd_cep_br VALUES ('29.901-190', '829      ', 'AV RIO DOCE', 'AVISO                         ');
INSERT INTO cd_cep_br VALUES ('29.906-510', '829      ', 'AV RIO DOCE', 'MOBRASA                       ');
INSERT INTO cd_cep_br VALUES ('29.901-020', '829      ', 'R RIO GRANDE DO NORTE', 'AVISO                         ');
INSERT INTO cd_cep_br VALUES ('29.903-520', '829      ', 'AV OURO PRETO', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('29.902-210', '829      ', 'R PADRE ANCHIETA', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.901-640', '829      ', 'R PADRE ANIBAL DA CUNHA', 'SHELL                         ');
INSERT INTO cd_cep_br VALUES ('29.903-490', '829      ', 'AV PADRE MANOEL DA NOBREGA', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('29.903-580', '829      ', 'R PAPA JOAO PAULO II', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('29.902-070', '829      ', 'R PAPA JOAO XXIII', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.902-090', '829      ', 'R PAPA PIO X', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.901-230', '829      ', 'R PARA', 'AVISO                         ');
INSERT INTO cd_cep_br VALUES ('29.901-140', '829      ', 'AV PARANA', 'AVISO                         ');
INSERT INTO cd_cep_br VALUES ('29.903-560', '829      ', 'R PAULA MERI', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('29.905-390', '829      ', 'R PAULINO FERREIRA FERNANDES', 'LINHARES V                    ');
INSERT INTO cd_cep_br VALUES ('29.905-060', '829      ', 'R PAULO CARVALHO CALMON', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('29.903-500', '829      ', 'AV PEDRO ALVARES CABRAL', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('29.905-290', '829      ', 'R PEDRO HANAI MISSAWA', 'LINHARES V                    ');
INSERT INTO cd_cep_br VALUES ('29.906-010', '829      ', 'R PEDRO NOGUEIRA', 'CANIVETE                      ');
INSERT INTO cd_cep_br VALUES ('29.903-640', '829      ', 'R PEDRO PALACIOS', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('29.903-210', '829      ', 'R PERI', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('29.901-050', '829      ', 'R PERNAMBUCO', 'AVISO                         ');
INSERT INTO cd_cep_br VALUES ('29.904-430', '829      ', 'R PESSEGOS, DOS', 'JD LAGUNA                     ');
INSERT INTO cd_cep_br VALUES ('29.901-280', '829      ', 'R PIAUI', 'AVISO                         ');
INSERT INTO cd_cep_br VALUES ('29.903-050', '829      ', 'R PINHEIROS', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('29.906-620', '829      ', 'AV PLANALTO CENTRAL', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('29.904-090', '829      ', 'R POTIGUARAS', 'LGA MEIO                      ');
INSERT INTO cd_cep_br VALUES ('29.900-450', '829      ', 'AV PREFEITO ANARIO MARREIRO', 'N S CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('29.900-540', '829      ', 'AV PREFEITO MANOEL SALUSTIANO DE SOUZA', 'N S CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('29.902-050', '829      ', 'AV PREFEITO MANOEL SALUSTIANO DE SOUZA', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.902-530', '829      ', 'R PREFEITO ZAUDINO CEOLIN', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.902-260', '829      ', 'R PRESIDENTE AFONSO PENA', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.902-320', '829      ', 'R PRESIDENTE ARTHUR BERNADES', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.902-580', '829      ', 'AV PRESIDENTE CAFE FILHO- DE 790/791 AO FIM', 'J R MACIEL                    ');
INSERT INTO cd_cep_br VALUES ('29.902-400', '829      ', 'R PRESIDENTE CAFE FILHO-ATE 788/789', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.900-410', '829      ', 'AV PRESIDENTE CAMPOS SALLES', 'N S CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('29.900-510', '829      ', 'R PRESIDENTE CASTELO BRANCO', 'N S CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('29.902-020', '829      ', 'R PRESIDENTE CASTELO BRANCO', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.902-120', '829      ', 'AV PRESIDENTE COSTA E SILVA', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.901-550', '829      ', 'R PRESIDENTE DEODORO DA FONSECA', 'ARACA                         ');
INSERT INTO cd_cep_br VALUES ('29.902-280', '829      ', 'R PRESIDENTE EPITACIO PESSOA', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.903-010', '829      ', 'AV PRESIDENTE GARRASTAZU MEDICI', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.900-460', '829      ', 'R MARECHAL FLORIANO PEIXOTO', 'COLINA                        ');
INSERT INTO cd_cep_br VALUES ('29.900-100', '829      ', 'AV MARECHAL RONDON- ATE 1627 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.900-102', '829      ', 'AV MARECHAL RONDON- ATE 1950 - LADO PAR', 'AVISO                         ');
INSERT INTO cd_cep_br VALUES ('29.900-101', '829      ', 'AV MARECHAL RONDON- DE 1629 A 2413 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.900-103', '829      ', 'AV MARECHAL RONDON- DE 1952 A 2424 - LADO PAR', 'SHELL                         ');
INSERT INTO cd_cep_br VALUES ('29.902-100', '829      ', 'AV MARECHAL RONDON- DE 2415 AO FIM - LADO IMPAR', 'N S CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('29.700-705', '846      ', 'ESC JOSE TRANSPADINI', 'P SOL                         ');
INSERT INTO cd_cep_br VALUES ('29.700-020', '846      ', 'AV JOSE ZOUAIN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.701-460', '846      ', 'R JOSIMAR ROGERIO', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('29.704-450', '846      ', 'R JAIR SIMOR', 'H FRAGA                       ');
INSERT INTO cd_cep_br VALUES ('29.702-330', '846      ', 'R JAMIL CALIARI', 'VL LENIRA                     ');
INSERT INTO cd_cep_br VALUES ('29.700-205', '846      ', 'BC JANJAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.701-470', '846      ', 'R JAUDAT RACHID', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('29.700-260', '846      ', 'R JERONIMO MONTEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.700-847', '846      ', 'R JERUSALEM', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.707-320', '846      ', 'R JOAO ANGELLI', 'ACAMPAMENTO                   ');
INSERT INTO cd_cep_br VALUES ('29.705-160', '846      ', 'R JOAO AZEVEDO', 'M GRACAS                      ');
INSERT INTO cd_cep_br VALUES ('29.705-070', '846      ', 'TV JOAO BATISTA GALON', 'M GRACAS                      ');
INSERT INTO cd_cep_br VALUES ('29.705-045', '846      ', 'R JOAO BORGHI', 'M GRACAS                      ');
INSERT INTO cd_cep_br VALUES ('29.156-545', '820      ', 'R Z', 'PTO BELO II                   ');
INSERT INTO cd_cep_br VALUES ('29.141-380', '820      ', 'AV ZANOTTI', 'B SORTE                       ');
INSERT INTO cd_cep_br VALUES ('29.156-611', '820      ', 'R ZELIA NOVAES SCHWAB', 'PTO BELO I                    ');
INSERT INTO cd_cep_br VALUES ('29.144-600', '820      ', 'R ZIEMBISKI', 'MDA CPO GRANDE                ');
INSERT INTO cd_cep_br VALUES ('29.156-597', '820      ', 'R ZUMIRA MENDONCA', 'PTO BELO I                    ');
INSERT INTO cd_cep_br VALUES ('29.154-641', '820      ', 'R 12 DE OUTUBRO', 'GRAUNA                        ');
INSERT INTO cd_cep_br VALUES ('29.154-631', '820      ', 'R 15 DE AGOSTO', 'GRAUNA                        ');
INSERT INTO cd_cep_br VALUES ('29.154-632', '820      ', 'R 20 DE JULHO', 'GRAUNA                        ');
INSERT INTO cd_cep_br VALUES ('29.154-633', '820      ', 'R 25 DE DEZEMBRO', 'GRAUNA                        ');
INSERT INTO cd_cep_br VALUES ('29.704-690', '846      ', 'R A', 'H FRAGA                       ');
INSERT INTO cd_cep_br VALUES ('29.704-385', '846      ', 'TV A', 'H FRAGA                       ');
INSERT INTO cd_cep_br VALUES ('29.900-200', '829      ', 'AV NICOLA BIANCARDI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.901-480', '829      ', 'AV NICOLA BIANCARDI', 'SHELL                         ');
INSERT INTO cd_cep_br VALUES ('29.900-040', '829      ', 'AV NOGUEIRA DA GAMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.902-360', '829      ', 'R NOVA VENECIA', 'J R MACIEL                    ');
INSERT INTO cd_cep_br VALUES ('29.902-140', '829      ', 'R OITO DE DEZEMBRO', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.903-350', '829      ', 'R OLAVO BILAC', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('29.905-280', '829      ', 'R OLINDA CARVALHO CALMON', 'LINHARES V                    ');
INSERT INTO cd_cep_br VALUES ('29.902-620', '829      ', 'R OPERARIOS', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.904-350', '829      ', 'R ORQUIDEAS, DAS', 'JD LAGUNA                     ');
INSERT INTO cd_cep_br VALUES ('29.900-010', '829      ', 'AV JOAO FELIPE CALMON', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.900-790', '829      ', 'R JOAO FERRARI', 'JUPARANA                      ');
INSERT INTO cd_cep_br VALUES ('29.314-230', '868      ', 'R APOSTOLO JUDAS', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('29.305-575', '868      ', 'R ANTONIO PEREIRA', 'S L GONZAGA                   ');
INSERT INTO cd_cep_br VALUES ('29.314-240', '868      ', 'R APOSTOLO MATHEUS', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('29.315-440', '868      ', 'R ANTONIO RAMOS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.314-250', '868      ', 'R APOSTOLO MATIAS', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('29.312-410', '868      ', 'R ANTONIO RIBEIRO SOBRINHO', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('29.314-210', '868      ', 'R APOSTOLO PEDRO', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('29.306-723', '868      ', 'R ANTONIO RICARDO VIEIRA', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('29.314-180', '868      ', 'R APOSTOLO SIMAO', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('29.312-246', '868      ', 'R ANTONIO RODRIGUES', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('29.314-270', '868      ', 'R APOSTOLO TIAGO MAIOR', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('29.312-490', '868      ', 'R ANTONIO ROQUE', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('29.314-260', '868      ', 'R APOSTOLO TIAGO MENOR', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('29.301-814', '868      ', 'R ANTONIO SECATI', 'O MARINS                      ');
INSERT INTO cd_cep_br VALUES ('29.314-280', '868      ', 'R APOSTOLO TOME', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('29.317-461', '868      ', 'R ANTONIO SILVA', 'S F ASSIS                     ');
INSERT INTO cd_cep_br VALUES ('29.308-220', '868      ', 'R ARACATI', 'AQUIDABAN                     ');
INSERT INTO cd_cep_br VALUES ('29.317-462', '868      ', 'BC ANTONIO SILVA', 'S F ASSIS                     ');
INSERT INTO cd_cep_br VALUES ('29.304-240', '868      ', 'R ARACY PEREIRA VIANNA', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('29.308-801', '868      ', 'R ANTONIO SILVEIRA', 'AQUIDABAN                     ');
INSERT INTO cd_cep_br VALUES ('29.303-190', '868      ', 'R ANTONIO DA COSTA', 'RECANTO                       ');
INSERT INTO cd_cep_br VALUES ('29.310-705', '868      ', 'R ANTENOR JOSE MACHADO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('29.309-640', '868      ', 'R ANTONIO DA SILVA', 'V LUZ                         ');
INSERT INTO cd_cep_br VALUES ('29.302-750', '868      ', 'R ANTENOR LOCATEL', 'B PIMENTA                     ');
INSERT INTO cd_cep_br VALUES ('29.304-068', '868      ', 'R ANTONIO DE ARAUJO', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('29.301-750', '868      ', 'R ANTERO DOS SANTOS FRANCA', 'O MARINS                      ');
INSERT INTO cd_cep_br VALUES ('29.309-230', '868      ', 'R ANTONIO DEPOLI', 'N PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('29.305-441', '868      ', 'R ANTONIA FERNANDES', 'BAIMINAS                      ');
INSERT INTO cd_cep_br VALUES ('29.300-710', '868      ', 'R ANTONIO FELIX VIEIRA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.313-730', '868      ', 'R ANTONIA ROSA', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('29.302-830', '868      ', 'R ANTONIO FERREIRA DA SILVA', 'B PIMENTA                     ');
INSERT INTO cd_cep_br VALUES ('29.309-248', '868      ', 'R ANTONIETA CONTARINI', 'A MACHADO                     ');
INSERT INTO cd_cep_br VALUES ('29.314-115', '868      ', 'R ANTONIO FRANCISCO BRAZ', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('29.304-630', '868      ', 'R ANTONIETA GONCALVES PESSINI', 'AMARELO                       ');
INSERT INTO cd_cep_br VALUES ('29.312-750', '868      ', 'R ANTONIO FRANCISCO DE BARROS', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('29.308-095', '868      ', 'AV ANTONIO ADRIANO BARBOSA', 'AQUIDABAN                     ');
INSERT INTO cd_cep_br VALUES ('29.308-250', '868      ', 'R ANTONIO GANHOTO', 'AQUIDABAN                     ');
INSERT INTO cd_cep_br VALUES ('29.307-005', '868      ', 'R ANTONIO ADVERSI', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('29.312-820', '868      ', 'R ANTONIO GONCALVES DA CUNHA', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('29.313-750', '868      ', 'AV ANTONIO ALVES', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('29.315-783', '868      ', 'R ANTONIO GONCALVES DOS SANTOS', 'R P BANDEIRA                  ');
INSERT INTO cd_cep_br VALUES ('29.313-340', '868      ', 'AV ANTONIO BENICA', 'CORAMARA                      ');
INSERT INTO cd_cep_br VALUES ('29.301-590', '868      ', 'R ANTONIO GUIO', 'M ORTIZ                       ');
INSERT INTO cd_cep_br VALUES ('29.301-290', '868      ', 'R ANTONIO BRAVIM', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('29.306-722', '868      ', 'R ANTONIO JERONIMO', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('29.300-504', '868      ', 'AL ANTONIO BRESSAN', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.309-500', '868      ', 'R ANTONIO JOSE DA SILVA', 'V LUZ                         ');
INSERT INTO cd_cep_br VALUES ('29.303-470', '868      ', 'R ANTONIO CAETANO GONCALVES', 'G MACHADO                     ');
INSERT INTO cd_cep_br VALUES ('29.309-700', '868      ', 'R ANTONIO JOSE DE MORAES', 'VALAO                         ');
INSERT INTO cd_cep_br VALUES ('29.312-250', '868      ', 'R ANTONIO CARDOSO COELHO', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('29.313-311', '868      ', 'R ANTONIO JOSE DE MORAES', 'CORAMARA                      ');
INSERT INTO cd_cep_br VALUES ('29.312-780', '868      ', 'R ANTONIO CARVALHO SA', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('29.313-312', '868      ', 'TV ANTONIO JOSE DE MORAES', 'CORAMARA                      ');
INSERT INTO cd_cep_br VALUES ('29.313-440', '868      ', 'R ANTONIO CONTARINI', 'CORAMARA                      ');
INSERT INTO cd_cep_br VALUES ('29.309-765', '868      ', 'TV ANTONIO JOSE MORAES', 'VALAO                         ');
INSERT INTO cd_cep_br VALUES ('29.314-615', '868      ', 'R ANTONIO CORDEIRO', 'TREVO                         ');
INSERT INTO cd_cep_br VALUES ('29.312-530', '868      ', 'R ANTONIO JOSE TANURE', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('29.314-070', '868      ', 'R ANTONIO CORREIA CARDOSO', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('29.316-010', '868      ', 'R ANGELO BRESSAN', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.306-210', '868      ', 'R AMILCAR FIGLIUZZI', 'CEL BORGES                    ');
INSERT INTO cd_cep_br VALUES ('29.314-380', '868      ', 'R ANGELO DO AMARAL', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('29.315-036', '868      ', 'R AMOREIRAS,DAS', 'UNIAO                         ');
INSERT INTO cd_cep_br VALUES ('29.306-420', '868      ', 'R ANGELO MARIA MIGNONE', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('29.314-600', '868      ', 'R ANA CAMPOS DELORTO', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('29.302-470', '868      ', 'R ANGELO MENICCUCI', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('29.304-491', '868      ', 'R ANA MACHADO', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('29.315-327', '868      ', 'R ANGELO RIGO', 'IBC                           ');
INSERT INTO cd_cep_br VALUES ('29.309-790', '868      ', 'R ANA MARIA AMARAL', 'VALAO                         ');
INSERT INTO cd_cep_br VALUES ('29.113-018', '823      ', 'R DEZESSEIS', 'VLE ENCANTADO                 ');
INSERT INTO cd_cep_br VALUES ('29.111-520', '823      ', 'R DEZESSETE', 'COBILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.105-370', '823      ', 'R DEZESSETE', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('29.105-130', '823      ', 'R DEZESSETE', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('29.113-019', '823      ', 'R DEZESSETE', 'VLE ENCANTADO                 ');
INSERT INTO cd_cep_br VALUES ('29.105-680', '823      ', 'R DEZOITO', 'COCAL                         ');
INSERT INTO cd_cep_br VALUES ('29.105-131', '823      ', 'R DEZOITO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('29.105-380', '823      ', 'R DEZOITO', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('29.129-021', '823      ', 'R DEZOITO', 'PNT FRUTA                     ');
INSERT INTO cd_cep_br VALUES ('29.113-062', '823      ', 'R DEZOITO', 'VLE ENCANTADO                 ');
INSERT INTO cd_cep_br VALUES ('29.120-315', '823      ', 'R DINA SCHERRER DRUMOND', 'ARIBIRI                       ');
INSERT INTO cd_cep_br VALUES ('29.101-210', '823      ', 'R DIOGENES MALACARNE', 'PR COSTA                      ');
INSERT INTO cd_cep_br VALUES ('65.910-020', '1286     ', 'R JOAO LISBOA', 'VL LOBAO                      ');
INSERT INTO cd_cep_br VALUES ('65.903-120', '1286     ', 'R JOAO LISBOA', 'ENTRONCAMENTO                 ');
INSERT INTO cd_cep_br VALUES ('65.900-630', '1286     ', 'R JOAO LISBOA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.913-430', '1286     ', 'EST JOAO LISBOA, DE', 'RES C ESTRELAS                ');
INSERT INTO cd_cep_br VALUES ('65.917-130', '1286     ', 'R JOAO MENESES DE SANTANA', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('65.912-000', '1286     ', 'AV JOAO PALMEIRA', 'PRQ S LUCIA                   ');
INSERT INTO cd_cep_br VALUES ('65.910-160', '1286     ', 'R JOAO PAULO II', 'VL LOBAO                      ');
INSERT INTO cd_cep_br VALUES ('65.912-110', '1286     ', 'AL JOAO PAULO II', 'PRQ S LUCIA                   ');
INSERT INTO cd_cep_br VALUES ('65.916-200', '1286     ', 'R JOAO PESSOA', 'BACURI                        ');
INSERT INTO cd_cep_br VALUES ('65.913-060', '1286     ', 'R JOSE BONIFACIO', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('65.901-380', '1286     ', 'R JOSE BONIFACIO', 'MERCADINHO                    ');
INSERT INTO cd_cep_br VALUES ('29.303-196', '868      ', 'R ANPHILOPHILO BRAGA', 'RECANTO                       ');
INSERT INTO cd_cep_br VALUES ('29.309-020', '868      ', 'R ANESTOR RIBEIRO', 'N PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('29.309-247', '868      ', 'R ANTENOR AREIA', 'A MACHADO                     ');
INSERT INTO cd_cep_br VALUES ('29.314-655', '868      ', 'R ANGELA MARIA QUINELATO SANTANA', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('29.306-130', '868      ', 'BC ANTENOR DOS SANTOS', 'CEL BORGES                    ');
INSERT INTO cd_cep_br VALUES ('29.307-520', '868      ', 'R ANGELINA MASTELLO FORNAZIER', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('29.303-197', '868      ', 'R ANTENOR FRAGA', 'RECANTO                       ');
INSERT INTO cd_cep_br VALUES ('29.305-454', '868      ', 'BC ANGELO BOSS', 'BAIMINAS                      ');
INSERT INTO cd_cep_br VALUES ('29.303-045', '868      ', 'BC ALVARO RAMOS', 'RECANTO                       ');
INSERT INTO cd_cep_br VALUES ('29.304-160', '868      ', 'R ALFREDO SARTORIO', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('29.303-040', '868      ', 'R ALVARO RAMOS', 'RECANTO                       ');
INSERT INTO cd_cep_br VALUES ('29.314-530', '868      ', 'R ALFREDO SECCO', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('29.103-710', '823      ', 'R DAVID TEIXEIRA', 'GUARANHUNS                    ');
INSERT INTO cd_cep_br VALUES ('29.125-770', '823      ', 'R DEBRET', 'B JUCU                        ');
INSERT INTO cd_cep_br VALUES ('29.112-310', '823      ', 'AV DECIMA', 'JD MARILANDIA                 ');
INSERT INTO cd_cep_br VALUES ('29.111-760', '823      ', 'AV DECIMA', 'COBILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.112-320', '823      ', 'AV DECIMA PRIMEIRA', 'JD MARILANDIA                 ');
INSERT INTO cd_cep_br VALUES ('29.111-765', '823      ', 'AV DECIMA PRIMEIRA', 'COBILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.109-330', '823      ', 'R DECIO DUARTE NASCIMENTO', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('29.108-841', '823      ', 'R DECIO MEDICE', 'IBES                          ');
INSERT INTO cd_cep_br VALUES ('29.125-470', '823      ', 'AV DEL MAR', 'B JUCU                        ');
INSERT INTO cd_cep_br VALUES ('29.112-330', '823      ', 'R DELFINOPOLIS', 'JD MARILANDIA                 ');
INSERT INTO cd_cep_br VALUES ('29.111-370', '823      ', 'R DELFINOPOLIS', 'COBILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.129-170', '823      ', 'AV DELMAR', 'PNT FRUTA                     ');
INSERT INTO cd_cep_br VALUES ('29.100-210', '823      ', 'R DELMAR DUARTE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.112-345', '823      ', 'R DEMETRIO RIBEIRO', 'R MARINHO                     ');
INSERT INTO cd_cep_br VALUES ('29.103-720', '823      ', 'R DEMOCRITO SILVA', 'GUARANHUNS                    ');
INSERT INTO cd_cep_br VALUES ('29.115-270', '823      ', 'R DEOCLECIANO DE OLIVEIRA', 'PAUL                          ');
INSERT INTO cd_cep_br VALUES ('29.111-021', '823      ', 'ESC DEOLINDO CAMPOS DE OLIVEIRA', 'COBILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.108-015', '823      ', 'R DEOLINDO PERIM', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('29.108-230', '823      ', 'PC DEONILA DADALTO', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('29.101-110', '823      ', 'R DESEMBARGADOR AUGUSTO BOTELHO', 'PR COSTA                      ');
INSERT INTO cd_cep_br VALUES ('29.118-440', '823      ', 'R DESEMBARGADOR ERNESTO GUIMARAES', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('29.112-431', '823      ', 'R DESENGANO', 'R MARINHO                     ');
INSERT INTO cd_cep_br VALUES ('29.105-100', '823      ', 'R DEZ', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('29.120-030', '823      ', 'R DEZ', 'ARIBIRI                       ');
INSERT INTO cd_cep_br VALUES ('29.105-800', '823      ', 'R DEZ', 'COCAL                         ');
INSERT INTO cd_cep_br VALUES ('29.129-160', '823      ', 'R DEZ', 'PNT FRUTA                     ');
INSERT INTO cd_cep_br VALUES ('29.105-300', '823      ', 'R DEZ', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('29.110-370', '823      ', 'R DEZ', 'N S PENHA                     ');
INSERT INTO cd_cep_br VALUES ('29.113-016', '823      ', 'R DEZ', 'VLE ENCANTADO                 ');
INSERT INTO cd_cep_br VALUES ('29.112-130', '823      ', 'R DEZ DE ABRIL', 'JD MARILANDIA                 ');
INSERT INTO cd_cep_br VALUES ('29.125-019', '823      ', 'R DEZEMBRO', 'B JUCU                        ');
INSERT INTO cd_cep_br VALUES ('29.105-690', '823      ', 'R DEZENOVE', 'COCAL                         ');
INSERT INTO cd_cep_br VALUES ('29.105-140', '823      ', 'R DEZENOVE', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('29.105-390', '823      ', 'R DEZENOVE', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('29.117-220', '823      ', 'R CRUZEIRO DO SUL', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('29.123-230', '823      ', 'R CRUZEIRO, DO', 'JABURUNA                      ');
INSERT INTO cd_cep_br VALUES ('29.103-570', '823      ', 'R CUBA', 'ARACAS                        ');
INSERT INTO cd_cep_br VALUES ('29.100-300', '823      ', 'PC CULTURA DUQUE DE CAXIAS, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.116-440', '823      ', 'R CURUBIXA', 'VL GARRIDO                    ');
INSERT INTO cd_cep_br VALUES ('29.118-116', '823      ', 'R CURUPATI', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('29.113-550', '823      ', 'R D', 'VLE ENCANTADO                 ');
INSERT INTO cd_cep_br VALUES ('29.116-590', '823      ', 'R D', 'VL GARRIDO                    ');
INSERT INTO cd_cep_br VALUES ('29.115-440', '823      ', 'R D', 'PAUL                          ');
INSERT INTO cd_cep_br VALUES ('29.104-245', '823      ', 'R D', 'IA BENTOS                     ');
INSERT INTO cd_cep_br VALUES ('29.129-019', '823      ', 'AV D', 'PNT FRUTA                     ');
INSERT INTO cd_cep_br VALUES ('29.125-037', '823      ', 'R D', 'B JUCU                        ');
INSERT INTO cd_cep_br VALUES ('29.128-055', '823      ', 'AL D', 'ITANHANGA                     ');
INSERT INTO cd_cep_br VALUES ('29.119-620', '823      ', 'R D', 'RES S CLARA                   ');
INSERT INTO cd_cep_br VALUES ('29.129-652', '823      ', 'AV D', 'MDA INTERLAGOS                ');
INSERT INTO cd_cep_br VALUES ('29.102-561', '823      ', 'R D 1', 'PRQ GAIVOTAS                  ');
INSERT INTO cd_cep_br VALUES ('29.102-005', '823      ', 'R D 1', 'ITAPARICA                     ');
INSERT INTO cd_cep_br VALUES ('29.102-004', '823      ', 'TV D 2', 'ITAPARICA                     ');
INSERT INTO cd_cep_br VALUES ('29.102-002', '823      ', 'R D 5', 'ITAPARICA                     ');
INSERT INTO cd_cep_br VALUES ('29.103-030', '823      ', 'R DACAR', 'ARACAS                        ');
INSERT INTO cd_cep_br VALUES ('29.104-520', '823      ', 'R DALIA', 'JD ASTECA                     ');
INSERT INTO cd_cep_br VALUES ('29.104-390', '823      ', 'R DALIA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('29.103-100', '823      ', 'R DAMASCO', 'ARACAS                        ');
INSERT INTO cd_cep_br VALUES ('29.111-510', '823      ', 'R DAMELIA', 'COBILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.125-855', '823      ', 'R DANIEL EMILIO', 'VL M ORTIZ                    ');
INSERT INTO cd_cep_br VALUES ('29.113-560', '823      ', 'R DANIEL RODRIGUES', 'VLE ENCANTADO                 ');
INSERT INTO cd_cep_br VALUES ('29.111-420', '823      ', 'R DANILO ALVES', 'COBILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.111-190', '823      ', 'R DARCY DUARTE CARNEIRO', 'COBILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.100-070', '823      ', 'R DARCY SCHNEIDER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.118-530', '823      ', 'R DARCY VARGAS', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('29.112-155', '823      ', 'TV DARIO', 'JD MARILANDIA                 ');
INSERT INTO cd_cep_br VALUES ('29.102-050', '823      ', 'R DARIO MENDES FERREIRA', 'ITAPARICA                     ');
INSERT INTO cd_cep_br VALUES ('29.110-400', '823      ', 'AV DARLY SANTOS', 'N S PENHA                     ');
INSERT INTO cd_cep_br VALUES ('29.113-511', '823      ', 'AV DARLY SANTOS', 'VLE ENCANTADO                 ');
INSERT INTO cd_cep_br VALUES ('29.103-091', '823      ', 'AV DARLY SANTOS', 'ARACAS                        ');
INSERT INTO cd_cep_br VALUES ('29.112-091', '823      ', 'AV DARLY SANTOS', 'JD MARILANDIA                 ');
INSERT INTO cd_cep_br VALUES ('29.112-611', '823      ', 'AV DARLY SANTOS', 'R MARINHO                     ');
INSERT INTO cd_cep_br VALUES ('29.101-765', '823      ', 'R CORONEL LEONCIO REZENDE', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('29.100-220', '823      ', 'R CORONEL MASCARENHAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.102-570', '823      ', 'R CORONEL PEDRO MAIA DE CARVALHO', 'PRQ GAIVOTAS                  ');
INSERT INTO cd_cep_br VALUES ('29.100-080', '823      ', 'R CORONEL SODRE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.070-770', '824      ', 'R SAO JOSE', 'M ORTIZ                       ');
INSERT INTO cd_cep_br VALUES ('29.015-600', '824      ', 'R SAO JOSE', 'PRQ MOSCOSO                   ');
INSERT INTO cd_cep_br VALUES ('29.053-080', '824      ', 'ESC SAO JOSE', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('29.055-661', '824      ', 'R SAO JOSE DO CALCADO', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('29.016-310', '824      ', 'ESC SAO JUDAS TADEU', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.030-791', '824      ', 'R SAO JUDAS TADEU', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('29.072-253', '824      ', 'R SAO JUDAS TADEU', 'M ORTIZ                       ');
INSERT INTO cd_cep_br VALUES ('29.030-220', '824      ', 'R SAO LAZARO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('29.070-780', '824      ', 'R SAO LUCAS', 'M ORTIZ                       ');
INSERT INTO cd_cep_br VALUES ('29.025-295', '824      ', 'ESC SAO LUCAS', 'VL RUBIM                      ');
INSERT INTO cd_cep_br VALUES ('29.025-290', '824      ', 'R SAO LUCAS', 'VL RUBIM                      ');
INSERT INTO cd_cep_br VALUES ('29.032-398', '824      ', 'R SAO LUCAS', 'N PALESTINA I                 ');
INSERT INTO cd_cep_br VALUES ('65.057-380', '1208     ', 'R SAO JORGE', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('65.041-420', '1208     ', 'R SAO JORGE', 'SACAVEM                       ');
INSERT INTO cd_cep_br VALUES ('65.041-410', '1208     ', 'TV SAO JORGE', 'SACAVEM                       ');
INSERT INTO cd_cep_br VALUES ('65.055-600', '1208     ', 'R SAO JORGE', 'TIRIRICAL                     ');
INSERT INTO cd_cep_br VALUES ('65.055-590', '1208     ', 'TV SAO JORGE', 'TIRIRICAL                     ');
INSERT INTO cd_cep_br VALUES ('65.046-830', '1208     ', 'R SAO JORGE', 'VL PALMEIRA                   ');
INSERT INTO cd_cep_br VALUES ('65.046-810', '1208     ', 'TV SAO JORGE', 'VL PALMEIRA                   ');
INSERT INTO cd_cep_br VALUES ('65.052-220', '1208     ', 'R SAO JORGE', 'MAIOBINHA                     ');
INSERT INTO cd_cep_br VALUES ('65.063-630', '1208     ', 'R SAO JORGE', 'ANGELIM                       ');
INSERT INTO cd_cep_br VALUES ('65.063-680', '1208     ', 'TV SAO JORGE', 'ANGELIM                       ');
INSERT INTO cd_cep_br VALUES ('65.048-560', '1208     ', 'R SAO JORGE', 'PIRAPORA                      ');
INSERT INTO cd_cep_br VALUES ('29.103-825', '823      ', 'AV CEARA', 'J ITAPARICA                   ');
INSERT INTO cd_cep_br VALUES ('29.125-740', '823      ', 'R CECILIA', 'B JUCU                        ');
INSERT INTO cd_cep_br VALUES ('29.125-008', '823      ', 'R CECILIA DE OLIVEIRA SANTOS', 'B JUCU                        ');
INSERT INTO cd_cep_br VALUES ('29.102-610', '823      ', 'R CECILIA MEIRELES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.113-160', '823      ', 'R CEDROLANDIA', 'VLE ENCANTADO                 ');
INSERT INTO cd_cep_br VALUES ('29.113-757', '823      ', 'R CEDROLANDIA', 'JD VALE                       ');
INSERT INTO cd_cep_br VALUES ('29.101-696', '823      ', 'R CELESTINA ELLER', 'PR ITAPOA                     ');
INSERT INTO cd_cep_br VALUES ('29.112-600', '823      ', 'R CELINA', 'R MARINHO                     ');
INSERT INTO cd_cep_br VALUES ('29.129-050', '823      ', 'AV CEM', 'PNT FRUTA                     ');
INSERT INTO cd_cep_br VALUES ('29.129-017', '823      ', 'AV CENTO E UM', 'PNT FRUTA                     ');
INSERT INTO cd_cep_br VALUES ('29.125-480', '823      ', 'AV CENTRAL', 'B JUCU                        ');
INSERT INTO cd_cep_br VALUES ('29.129-250', '823      ', 'AV CENTRAL', 'PNT FRUTA                     ');
INSERT INTO cd_cep_br VALUES ('29.114-015', '823      ', 'R CENTRAL', 'S TORQUATO                    ');
INSERT INTO cd_cep_br VALUES ('29.050-190', '824      ', 'R ALFEU ALVES PEREIRA', 'ENS SUA                       ');
INSERT INTO cd_cep_br VALUES ('29.042-740', '824      ', 'ESC ALFREDINA DE OLIVEIRA SILVA', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('29.092-060', '824      ', 'AV ALFREDO ALCURE', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('29.025-400', '824      ', 'R ALFREDO BLACKMAN', 'CARATOIRA                     ');
INSERT INTO cd_cep_br VALUES ('29.072-231', '824      ', 'R ALFREDO OTTO DREWS', 'JABOUR                        ');
INSERT INTO cd_cep_br VALUES ('29.043-020', '824      ', 'R ALFREDO SAMPAIO', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('29.043-025', '824      ', 'TV ALFREDO SAMPAIO', 'MARUIPE                       ');
INSERT INTO cd_cep_br VALUES ('29.090-290', '824      ', 'R ALICE BUMACHAR NEFFA', 'JD CAMBURI                    ');
INSERT INTO cd_cep_br VALUES ('29.043-010', '824      ', 'R ADEMAR DA SILVA ROCHA', 'TABUAZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('29.090-520', '824      ', 'R ADEMAR LUIZ NEPOMOCENO', 'JD CAMBURI                    ');
INSERT INTO cd_cep_br VALUES ('29.052-045', '824      ', 'ESC ADEMIR DE ALCANTARA ASCACIBA', 'MRO J NAZARETH                ');
INSERT INTO cd_cep_br VALUES ('29.026-260', '824      ', 'R ADERBAL ATHAYDE GUIMARAES', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.026-261', '824      ', 'TV ADERBAL ATHAYDE GUIMARAES', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.026-412', '824      ', 'BC ADERBAL ATHAYDE GUIMARAES', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.070-620', '824      ', 'R ADEVALNY SYSESMUNDO FERREIRA DE AZEVEDO', 'M ORTIZ                       ');
INSERT INTO cd_cep_br VALUES ('29.031-220', '824      ', 'R ADILIO PEREIRA', 'ESTRELINHA                    ');
INSERT INTO cd_cep_br VALUES ('29.032-130', '824      ', 'R ADILSON FERREIRA', 'IA CAIEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.047-040', '824      ', 'AV ADOLPHO CASSOLI', 'MARUIPE                       ');
INSERT INTO cd_cep_br VALUES ('29.060-210', '824      ', 'R ADRIANO FONTANA', 'JD PENHA                      ');
INSERT INTO cd_cep_br VALUES ('29.072-390', '824      ', 'PC ADRIANO MATHIELO', 'S LAR                         ');
INSERT INTO cd_cep_br VALUES ('29.075-235', '824      ', 'PC AEROPORTO, DO', 'GOIABEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('29.055-570', '824      ', 'R AFFONSO CLAUDIO', 'PR CANTO                      ');
INSERT INTO cd_cep_br VALUES ('29.065-010', '824      ', 'R AFLORDIZIO CARVALHO', 'M PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('29.020-110', '824      ', 'R AFONSO BRAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.075-270', '824      ', 'R AFONSO DOS SANTOS', 'GOIABEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('29.015-460', '824      ', 'R AFONSO LIRIO', 'PRQ MOSCOSO                   ');
INSERT INTO cd_cep_br VALUES ('29.052-010', '824      ', 'R AFONSO SARLO', 'B FERREIRA                    ');
INSERT INTO cd_cep_br VALUES ('29.090-010', '824      ', 'R AGENOR AMARO DOS SANTOS', 'JD CAMBURI                    ');
INSERT INTO cd_cep_br VALUES ('29.047-735', '824      ', 'BC AGENOR CAETANO', 'GURIGICA                      ');
INSERT INTO cd_cep_br VALUES ('29.025-501', '824      ', 'ESC AGENOR PEREIRA ANJOS', 'CARATOIRA                     ');
INSERT INTO cd_cep_br VALUES ('29.020-290', '824      ', 'R AGNALDO GUAYNUMBY DA SILVA', 'IA PRINCIPE                   ');
INSERT INTO cd_cep_br VALUES ('29.026-510', '824      ', 'R AGOSTINHO DE OLIVEIRA', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('29.055-330', '824      ', 'R AGRIMENSOR ADOLPHO OLIVEIRA', 'PR CANTO                      ');
INSERT INTO cd_cep_br VALUES ('29.070-501', '824      ', 'R AGUA MARINHA', 'M ORTIZ                       ');
INSERT INTO cd_cep_br VALUES ('29.070-502', '824      ', 'R AGUA VIVA', 'M ORTIZ                       ');
INSERT INTO cd_cep_br VALUES ('29.072-040', '824      ', 'R AGUAPE', 'M ORTIZ                       ');
INSERT INTO cd_cep_br VALUES ('29.041-310', '824      ', 'R AGUIAR FILHO', 'ROMAO                         ');
INSERT INTO cd_cep_br VALUES ('29.048-010', '824      ', 'R AIDA FERNANDES BARRETO', 'J D ARC                       ');
INSERT INTO cd_cep_br VALUES ('29.060-415', '824      ', 'R AILTON JUNIOR', 'JD PENHA                      ');
INSERT INTO cd_cep_br VALUES ('29.031-650', '824      ', 'R AIRES VIEIRA DO NASCIMENTO', 'INHANGUETA                    ');
INSERT INTO cd_cep_br VALUES ('29.048-675', '824      ', 'R AIRTON SENNA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('29.055-605', '824      ', 'R ALA 4', 'IA BELA                       ');
INSERT INTO cd_cep_br VALUES ('29.090-011', '824      ', 'R ALAMEDA DO MAR', 'JD CAMBURI                    ');
INSERT INTO cd_cep_br VALUES ('29.090-012', '824      ', 'R ALAMEDA DO SOL', 'JD CAMBURI                    ');
INSERT INTO cd_cep_br VALUES ('29.047-060', '824      ', 'R ALAN KARDEC', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('29.055-010', '824      ', 'R ALAOR DE QUEIROZ ARAUJO', 'ENS SUA                       ');
INSERT INTO cd_cep_br VALUES ('29.120-110', '823      ', 'R WASHINGTON LUIZ', 'ARIBIRI                       ');
INSERT INTO cd_cep_br VALUES ('29.115-625', '823      ', 'R WILSON BATISTA', 'IA FLORES                     ');
INSERT INTO cd_cep_br VALUES ('29.106-320', '823      ', 'R WILSON FREITAS', 'SOTECO                        ');
INSERT INTO cd_cep_br VALUES ('29.129-385', '823      ', 'AV WOLMAR JOSE MEDICI', 'PNT FRUTA                     ');
INSERT INTO cd_cep_br VALUES ('29.101-190', '823      ', 'R XAVANTES', 'PR COSTA                      ');
INSERT INTO cd_cep_br VALUES ('29.116-710', '823      ', 'R XAVIER', 'VL GARRIDO                    ');
INSERT INTO cd_cep_br VALUES ('29.101-170', '823      ', 'R XINGU', 'PR COSTA                      ');
INSERT INTO cd_cep_br VALUES ('29.120-083', '823      ', 'R XIQUE-XIQUE, DO', 'ARIBIRI                       ');
INSERT INTO cd_cep_br VALUES ('29.125-410', '823      ', 'AV XURI, DO', 'B JUCU                        ');
INSERT INTO cd_cep_br VALUES ('29.127-750', '823      ', 'EST XURI, DOESTANCIA DO XURI', 'CH LITORANEA                  ');
INSERT INTO cd_cep_br VALUES ('29.110-030', '823      ', 'R ZENY PEREIRA DA CRUZ', 'N S PENHA                     ');
INSERT INTO cd_cep_br VALUES ('29.115-670', '823      ', 'R ZEQUINHA DE ABREU', 'IA FLORES                     ');
INSERT INTO cd_cep_br VALUES ('29.115-596', '823      ', 'R ZEQUINHA DE ABREU', 'IA FLORES                     ');
INSERT INTO cd_cep_br VALUES ('29.125-130', '823      ', 'AV ZIRCONIO', 'B JUCU                        ');
INSERT INTO cd_cep_br VALUES ('29.125-140', '823      ', 'AV ZOILA SETUBAL NOGUEIRA', 'B JUCU                        ');
INSERT INTO cd_cep_br VALUES ('29.125-100', '823      ', 'R ZULMIRO ARAUJO', 'B JUCU                        ');
INSERT INTO cd_cep_br VALUES ('29.060-017', '824      ', 'R A- 3', 'JD PENHA                      ');
INSERT INTO cd_cep_br VALUES ('29.066-415', '824      ', 'R ABC- 11', 'M PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('29.025-390', '824      ', 'ESC ABELARDO MARTINS OLIVEIRA', 'CARATOIRA                     ');
INSERT INTO cd_cep_br VALUES ('29.055-220', '824      ', 'R ABIAIL DO AMARAL CARNEIRO', 'ENS SUA                       ');
INSERT INTO cd_cep_br VALUES ('29.041-070', '824      ', 'R ABIDO SAAD', 'IA MTE BELO                   ');
INSERT INTO cd_cep_br VALUES ('29.050-037', '824      ', 'R ABIDU SAAD', 'B FERREIRA                    ');
INSERT INTO cd_cep_br VALUES ('29.902-101', '829      ', 'AV MARECHAL RONDON- DE 2426 AO FIM - LADO PAR', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.904-400', '829      ', 'R MARGARIDAS, DAS', 'JD LAGUNA                     ');
INSERT INTO cd_cep_br VALUES ('29.904-270', '829      ', 'AV MARGINAL', 'JD LAGUNA                     ');
INSERT INTO cd_cep_br VALUES ('29.905-370', '829      ', 'R MARIA GIURIATO FRISSO', 'LINHARES V                    ');
INSERT INTO cd_cep_br VALUES ('29.905-410', '829      ', 'R MARIA MEIRELES DE ALMEIDA', 'LINHARES V                    ');
INSERT INTO cd_cep_br VALUES ('29.903-470', '829      ', 'AV MARTIN AFONSO DE SOUZA', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('29.901-100', '829      ', 'R MATO GROSSO', 'AVISO                         ');
INSERT INTO cd_cep_br VALUES ('29.900-270', '829      ', 'R MAURICIO NEVES FERNANDES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.902-330', '829      ', 'R MELVIN JONES', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.902-170', '829      ', 'R MEM DE SA', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.903-300', '829      ', 'R MEM DE SA', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('29.902-490', '829      ', 'R MIMOSO DO SUL', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.901-110', '829      ', 'R MINAS GERAIS', 'AVISO                         ');
INSERT INTO cd_cep_br VALUES ('29.202-130', '810      ', 'R SALINAS', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('29.213-130', '810      ', 'R SALVADOR PACHECO', 'N S CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('29.203-005', '810      ', 'AV SALVADOR PECANHA', 'KUBITSCHEK                    ');
INSERT INTO cd_cep_br VALUES ('29.200-090', '810      ', 'LD SALVADOR SOUZA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.206-040', '810      ', 'AL SAN MIGUEL', 'ENS AZUL                      ');
INSERT INTO cd_cep_br VALUES ('29.206-050', '810      ', 'AL SAN RAFAEL', 'ENS AZUL                      ');
INSERT INTO cd_cep_br VALUES ('29.206-250', '810      ', 'AL SAN RAMON', 'ENS AZUL                      ');
INSERT INTO cd_cep_br VALUES ('29.216-750', '810      ', 'TV SANTA CLARA', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('29.220-400', '810      ', 'AV SANTA CRUZ', 'JABARAI                       ');
INSERT INTO cd_cep_br VALUES ('29.203-480', '810      ', 'R PIAUI', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('29.210-370', '810      ', 'R PIAUI', 'CAMURUGI                      ');
INSERT INTO cd_cep_br VALUES ('29.302-260', '868      ', 'ESC NICACIO RAIMUNDO MOREIRA', 'ZUMBI                         ');
INSERT INTO cd_cep_br VALUES ('29.302-080', '868      ', 'R NOSSA SENHORA APARECIDA', 'ZUMBI                         ');
INSERT INTO cd_cep_br VALUES ('29.314-080', '868      ', 'R NICANOR BATISTA', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('29.301-080', '868      ', 'AV NOSSA SENHORA DA CONSOLACAO', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('29.306-742', '868      ', 'R NICOMEDES DE SOUSA', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('29.300-010', '868      ', 'PTE NOSSA SENHORA DA CONSOLACAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.304-385', '868      ', 'R NILDA AGOSTINHO', 'AMARELO                       ');
INSERT INTO cd_cep_br VALUES ('29.316-105', '868      ', 'R NOSSA SENHORA DA PAZ', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.306-302', '868      ', 'R NILDO DE ATHAIDE PINHEIRO', 'CEL BORGES                    ');
INSERT INTO cd_cep_br VALUES ('29.309-760', '868      ', 'R NOSSA SENHORA DA PENHA', 'VALAO                         ');
INSERT INTO cd_cep_br VALUES ('29.901-420', '829      ', 'R JOAO FRANCISCO CALMON', 'ARACA                         ');
INSERT INTO cd_cep_br VALUES ('29.900-140', '829      ', 'R JOAO FRANCISCO CALMON', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.903-160', '829      ', 'R JOAO FREGONA', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('29.903-040', '829      ', 'R JOAO GAMA', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('29.902-160', '829      ', 'R JOAO GOULART', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.905-260', '829      ', 'R JOAO RIBEIRO PAIVA', 'LINHARES V                    ');
INSERT INTO cd_cep_br VALUES ('29.900-700', '829      ', 'R JOAO SILVA', 'JUPARANA                      ');
INSERT INTO cd_cep_br VALUES ('29.903-150', '829      ', 'R JOAO UBALDO DE SOUZA', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('29.905-210', '829      ', 'R JOAQUIM BARCELOS RANGEL', 'LINHARES V                    ');
INSERT INTO cd_cep_br VALUES ('29.900-810', '829      ', 'R JOSE ANTONIO BISSOLI', 'JUPARANA                      ');
INSERT INTO cd_cep_br VALUES ('29.905-190', '829      ', 'AV JOSE ARMANI', 'LINHARES V                    ');
INSERT INTO cd_cep_br VALUES ('29.903-030', '829      ', 'R JOSE BONIFACIO', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('29.903-260', '829      ', 'R JOSE MARTINIANO DE ALENCAR', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('29.903-140', '829      ', 'R JOSE RODRIGUES DA VITORIA', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('29.901-500', '829      ', 'AV JOSE TESCH', 'SHELL                         ');
INSERT INTO cd_cep_br VALUES ('29.900-220', '829      ', 'AV JOSE TESCH', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.900-730', '829      ', 'R JOSUE FERREIRA DA SILVA', 'JUPARANA                      ');
INSERT INTO cd_cep_br VALUES ('29.905-420', '829      ', 'R JULIAO RODRIGUES BATISTA', 'LINHARES V                    ');
INSERT INTO cd_cep_br VALUES ('29.905-300', '829      ', 'R JULIETA AMORIM CALMON', 'LINHARES V                    ');
INSERT INTO cd_cep_br VALUES ('29.900-660', '829      ', 'R JULIO CESAR BARROS', 'JUPARANA                      ');
INSERT INTO cd_cep_br VALUES ('29.905-200', '829      ', 'R JURANDY ROSA LOUREIRO', 'LINHARES V                    ');
INSERT INTO cd_cep_br VALUES ('29.904-440', '829      ', 'R LARANJEIRAS, DAS', 'JD LAGUNA                     ');
INSERT INTO cd_cep_br VALUES ('29.901-270', '829      ', 'R LASTENIO CALMON', 'AVISO                         ');
INSERT INTO cd_cep_br VALUES ('29.902-640', '829      ', 'AV LIDIA GARCIA DURAO', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.904-370', '829      ', 'R LIRIOS, DOS', 'JD LAGUNA                     ');
INSERT INTO cd_cep_br VALUES ('29.900-530', '829      ', 'AV LUIZ CANDIDO DURAO', 'N S CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('29.902-040', '829      ', 'AV LUIZ CANDIDO DURAO', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.903-540', '829      ', 'R LUIZ DE CAMOES', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('29.903-270', '829      ', 'R MANOEL BANDEIRA', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('29.905-310', '829      ', 'R MANOEL GOMES PIMENTEL', 'LINHARES V                    ');
INSERT INTO cd_cep_br VALUES ('29.903-380', '829      ', 'R MANOEL PIMENTEL', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('29.902-460', '829      ', 'R MANTENOPOLIS- ATE 510/485', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.902-610', '829      ', 'R MANTENOPOLIS- DE 512/487 AO FIM', 'J R MACIEL                    ');
INSERT INTO cd_cep_br VALUES ('29.900-850', '829      ', 'AV MANTO DA MATA ATLANTICA', 'PRQ JUPARANA                  ');
INSERT INTO cd_cep_br VALUES ('29.901-250', '829      ', 'R MARANHAO', 'AVISO                         ');
INSERT INTO cd_cep_br VALUES ('29.903-100', '829      ', 'AV MARECHAL DEODORO DA FONSECA', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('29.900-480', '829      ', 'AV GOVERNADOR FRANCISCO LACERDA DE AGUIAR', 'N S CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('29.900-470', '829      ', 'R GOVERNADOR HENRIQUE COUTINHO', 'N S CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('29.902-220', '829      ', 'R GOVERNADOR JERONIMO MONTEIRO', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.900-030', '829      ', 'AV GOVERNADOR JONES DOS SANTOS NEVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.901-620', '829      ', 'AV GUACUI', 'SHELL                         ');
INSERT INTO cd_cep_br VALUES ('29.901-340', '829      ', 'AV GUACUI', 'AVISO                         ');
INSERT INTO cd_cep_br VALUES ('29.904-010', '829      ', 'R GUAICURUS', 'LGA MEIO                      ');
INSERT INTO cd_cep_br VALUES ('29.904-070', '829      ', 'R GUAJAJARAS', 'LGA MEIO                      ');
INSERT INTO cd_cep_br VALUES ('29.904-220', '829      ', 'R GUAJARAS', 'LGA MEIO                      ');
INSERT INTO cd_cep_br VALUES ('29.901-160', '829      ', 'AV GUANABARA', 'AVISO                         ');
INSERT INTO cd_cep_br VALUES ('29.903-240', '829      ', 'R GUARANI', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('29.904-100', '829      ', 'R GUARARAPES', 'LGA MEIO                      ');
INSERT INTO cd_cep_br VALUES ('29.902-240', '829      ', 'R GUERINO CEOLIN', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.900-420', '829      ', 'AV GUERINO GILBERT', 'JUPARANA                      ');
INSERT INTO cd_cep_br VALUES ('29.900-630', '829      ', 'R GUMERCINO DA SILVA PRATTI', 'JUPARANA                      ');
INSERT INTO cd_cep_br VALUES ('29.900-440', '829      ', 'AV HANS SCHMOGER', 'N S CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('29.900-520', '829      ', 'AV HELIO MARTINS', 'N S CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('29.902-030', '829      ', 'AV HELIO MARTINS', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.903-410', '829      ', 'R HENRIQUE DE COIMBRA', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('29.900-620', '829      ', 'R HENRIQUE GABURRO', 'JUPARANA                      ');
INSERT INTO cd_cep_br VALUES ('29.905-070', '829      ', 'AV HENRIQUE GABURRO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('29.905-160', '829      ', 'R HERMINIO CAPUCHO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('29.900-830', '829      ', 'R HONORIO GRASSI', 'JUPARANA                      ');
INSERT INTO cd_cep_br VALUES ('29.904-360', '829      ', 'R HORTENCIAS, DAS', 'JD LAGUNA                     ');
INSERT INTO cd_cep_br VALUES ('29.901-510', '829      ', 'AV IBIRACU', 'SHELL                         ');
INSERT INTO cd_cep_br VALUES ('29.900-230', '829      ', 'AV IBIRACU', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.903-620', '829      ', 'R INDEPENDENCIA', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('29.903-660', '829      ', 'R IPIRANGA', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('29.905-130', '829      ', 'R IRMAOS BARONI', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('29.905-170', '829      ', 'R JACOB BAZONI', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('29.905-340', '829      ', 'R JALMA DRUMOND PESTANA', 'LINHARES V                    ');
INSERT INTO cd_cep_br VALUES ('29.904-340', '829      ', 'R JASMINS, DOS', 'JD LAGUNA                     ');
INSERT INTO cd_cep_br VALUES ('29.708-020', '846      ', 'R GRANADA', 'V SERRA                       ');
INSERT INTO cd_cep_br VALUES ('29.702-220', '846      ', 'R GUACUI', 'M ISMENIA                     ');
INSERT INTO cd_cep_br VALUES ('29.704-300', '846      ', 'R GUACUI', 'SAO MARCOS                    ');
INSERT INTO cd_cep_br VALUES ('29.704-495', '846      ', 'R GUARAPARI', 'H FRAGA                       ');
INSERT INTO cd_cep_br VALUES ('29.703-655', '846      ', 'R GUERINO BARBIERI', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('29.702-380', '846      ', 'R GUILHERME SOELA', 'VL LENIRA                     ');
INSERT INTO cd_cep_br VALUES ('29.706-170', '846      ', 'R GUIOMAR SCARPATI', 'S SILVANO                     ');
INSERT INTO cd_cep_br VALUES ('29.704-770', '846      ', 'R H', 'H FRAGA                       ');
INSERT INTO cd_cep_br VALUES ('29.703-813', '846      ', 'BC H', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('29.700-545', '846      ', 'TV HECLEU MESQUITA', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('29.700-450', '846      ', 'R HEITOR SALLES NOGUEIRA', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('29.708-090', '846      ', 'R HEITOR TORRES PEREIRA', 'V SERRA                       ');
INSERT INTO cd_cep_br VALUES ('29.708-150', '846      ', 'R ESMERALDA', 'V SERRA                       ');
INSERT INTO cd_cep_br VALUES ('29.705-110', '846      ', 'R ESPANHA', 'M GRACAS                      ');
INSERT INTO cd_cep_br VALUES ('29.700-760', '846      ', 'R ETELVIRO TEIXEIRA', 'P SOL                         ');
INSERT INTO cd_cep_br VALUES ('29.144-640', '820      ', 'AV VANDELINO SANTOS', 'MDA CPO GRANDE                ');
INSERT INTO cd_cep_br VALUES ('29.153-790', '820      ', 'R VASCO DA GAMA', 'PRES MEDICI                   ');
INSERT INTO cd_cep_br VALUES ('29.151-460', '820      ', 'R VASCO DA GAMA', 'ITAQUARI                      ');
INSERT INTO cd_cep_br VALUES ('29.141-219', '820      ', 'R VASCO DA GAMA', 'B SORTE                       ');
INSERT INTO cd_cep_br VALUES ('29.143-004', '820      ', 'TV VASCO DA GAMA', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('29.143-005', '820      ', 'R VASCO DA GAMA', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('29.142-719', '820      ', 'R VASCO DA GAMA', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('29.142-711', '820      ', 'R VASCO FERNANDES COUTINHO', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('29.155-190', '820      ', 'R VENDA NOVA', 'VL PRUDENCIO                  ');
INSERT INTO cd_cep_br VALUES ('29.140-100', '820      ', 'R VENEZUELA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('29.166-440', '821      ', 'R RIO CLARO', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.170-221', '821      ', 'R RESPLENDOR', 'N CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.169-650', '821      ', 'R RIO CUIABA', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('29.160-606', '821      ', 'R RIO DAS LAJES', 'H FERRAZ                      ');
INSERT INTO cd_cep_br VALUES ('29.174-590', '821      ', 'R RIO DE JANEIRO', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.161-868', '821      ', 'R RESPLENDOR', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.160-783', '821      ', 'R REYNALDO OBERMULLER', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('29.173-224', '821      ', 'R RIACHUELO', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.169-040', '821      ', 'R RIBEIRA', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('29.173-293', '821      ', 'R RIBEIRAO PRETO', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.166-710', '821      ', 'AV RIBEIRAO PRETO', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.171-260', '821      ', 'AV RIO DE JANEIRO', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.309-801', '868      ', 'PC ALVIM SILVEIRA', 'IA LUZ                        ');
INSERT INTO cd_cep_br VALUES ('29.312-590', '868      ', 'R ALFREDO SIMOES DE OLIVEIRA', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('29.305-210', '868      ', 'R ALVINO BELO DA SILVA', 'AMARAL                        ');
INSERT INTO cd_cep_br VALUES ('29.305-435', '868      ', 'R ALGEMIRO SOARES DE ALMEIDA', 'AMARAL                        ');
INSERT INTO cd_cep_br VALUES ('29.305-330', '868      ', 'R ALVINO MOREIRA DE SOUZA', 'AMARAL                        ');
INSERT INTO cd_cep_br VALUES ('29.315-332', '868      ', 'R ALGENI VIANA MARINHO', 'IBC                           ');
INSERT INTO cd_cep_br VALUES ('29.314-618', '868      ', 'R ALZEMIRA MARQUES DA SILVA', 'TREVO                         ');
INSERT INTO cd_cep_br VALUES ('29.304-030', '868      ', 'R ALIPIO EMILIO DA COSTA', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('29.301-540', '868      ', 'R ALZIRA MARTINS DE ARAUJO', 'M ORTIZ                       ');
INSERT INTO cd_cep_br VALUES ('29.309-540', '868      ', 'R ALIPIO FRANCISCO MOREIRA', 'V LUZ                         ');
INSERT INTO cd_cep_br VALUES ('29.308-110', '868      ', 'R ALZIRO VIANA', 'AQUIDABAN                     ');
INSERT INTO cd_cep_br VALUES ('29.302-550', '868      ', 'AV ALIPIO GOMES DE MORAES', 'B PIMENTA                     ');
INSERT INTO cd_cep_br VALUES ('29.308-860', '868      ', 'VL AMALIA DE OLIVEIRA', 'AT N PARQUE                   ');
INSERT INTO cd_cep_br VALUES ('29.303-360', '868      ', 'R ALIPIO HENRIQUE DA CRUZ', 'G MACHADO                     ');
INSERT INTO cd_cep_br VALUES ('29.314-370', '868      ', 'R AMALIA MARIA TIRELLO', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('29.313-220', '868      ', 'AV ALLAN KARDEC', 'BNH                           ');
INSERT INTO cd_cep_br VALUES ('29.305-470', '868      ', 'R AMANCIO SILVA', 'BAIMINAS                      ');
INSERT INTO cd_cep_br VALUES ('29.306-520', '868      ', 'R ALMACHIO DESSAUNE', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('29.307-392', '868      ', 'R AMARILHO COSTA', 'N S PENHA                     ');
INSERT INTO cd_cep_br VALUES ('29.306-728', '868      ', 'R ALMIR FRANCA', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('29.317-040', '868      ', 'R AMELIA AUGUSTA DE REZENDE', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.310-587', '868      ', 'R ALMIR STAUFFER SCHERRER', 'DR G CARONE                   ');
INSERT INTO cd_cep_br VALUES ('29.302-145', '868      ', 'R AMELIA CALASSARA PASSAMAI', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('29.306-580', '868      ', 'R ALMIRANTE TAMANDARE', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('29.305-510', '868      ', 'R AMELIA CORDEIRO', 'ARARIGUABA                    ');
INSERT INTO cd_cep_br VALUES ('29.314-610', '868      ', 'R ALOISIO DA SILVEIRA', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('29.306-800', '868      ', 'R AMELIA DE AZEVEDO CASSEMIRO', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('29.304-850', '868      ', 'R ALTAIR DE OLIVEIRA', 'AT AMARELO                    ');
INSERT INTO cd_cep_br VALUES ('29.314-645', '868      ', 'R AMELIA MOLINAROLLI GIRO', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('29.302-090', '868      ', 'R ALTINO DE DEUS MOREIRA', 'ZUMBI                         ');
INSERT INTO cd_cep_br VALUES ('29.303-255', '868      ', 'R AMELIO FREITAS', 'G MACHADO                     ');
INSERT INTO cd_cep_br VALUES ('29.314-065', '868      ', 'R ALVARO CRISOSTOMO DE VARGAS', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('29.301-300', '868      ', 'R AMELIO RONQUETTI', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('29.308-130', '868      ', 'R ALVARO PEREIRA VIANA', 'AQUIDABAN                     ');
INSERT INTO cd_cep_br VALUES ('29.305-320', '868      ', 'R ALCACIBA CASILHA VIANA', 'AMARAL                        ');
INSERT INTO cd_cep_br VALUES ('29.310-535', '868      ', 'R AGNELO REIS DESIDERIO', 'DR G CARONE                   ');
INSERT INTO cd_cep_br VALUES ('29.306-729', '868      ', 'R ALCEBIADES JOAQUIM FRANCISCO', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('29.301-820', '868      ', 'R AGOSTINHO FERREIRA MACHADO', 'O MARINS                      ');
INSERT INTO cd_cep_br VALUES ('29.313-115', '868      ', 'R ALCEBIADES JOSE SOBREIRA', 'BNH                           ');
INSERT INTO cd_cep_br VALUES ('29.311-734', '868      ', 'R AGOSTINHO LINHARES', 'A SIMONATO                    ');
INSERT INTO cd_cep_br VALUES ('29.313-160', '868      ', 'R ALCEBIADES SARMENTO', 'BNH                           ');
INSERT INTO cd_cep_br VALUES ('29.303-530', '868      ', 'R AGOSTINHO MADUREIRA', 'G MACHADO                     ');
INSERT INTO cd_cep_br VALUES ('29.307-410', '868      ', 'R ALCEBIADES SOBREIRA', 'N S PENHA                     ');
INSERT INTO cd_cep_br VALUES ('29.310-517', '868      ', 'R AGOSTINHO MONTEIRO MARCOS', 'DR G CARONE                   ');
INSERT INTO cd_cep_br VALUES ('29.300-630', '868      ', 'AL ALCERI MARTINS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.314-030', '868      ', 'R AGOSTINHO SEGUNDO TIRELLO', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('29.313-725', '868      ', 'R ALCIDES DOS SANTOS', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('29.310-450', '868      ', 'R AGOSTINHO SIMONATO', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('29.312-445', '868      ', 'R ALCIDIO HENRIQUE DE MORAES', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('29.306-450', '868      ', 'R AGRIPINO DE OLIVEIRA', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('29.304-200', '868      ', 'R ALCINA CARNEIRO MARTINS', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('29.315-240', '868      ', 'R AGUILAR FERREIRA ATHAYDE', 'UNIAO                         ');
INSERT INTO cd_cep_br VALUES ('29.311-733', '868      ', 'R ALDOZIRA DUTRA', 'A SIMONATO                    ');
INSERT INTO cd_cep_br VALUES ('29.301-420', '868      ', 'R AILTON COELHO COSTA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('29.302-840', '868      ', 'R ALDY FREITAS DE MORAES', 'B PIMENTA                     ');
INSERT INTO cd_cep_br VALUES ('29.306-222', '868      ', 'R AIMORE TOLEDO', 'CEL BORGES                    ');
INSERT INTO cd_cep_br VALUES ('29.313-315', '868      ', 'R ALEMITA MACHADO DA SILVA', 'CORAMARA                      ');
INSERT INTO cd_cep_br VALUES ('29.308-370', '868      ', 'R AIMORES', 'AQUIDABAN                     ');
INSERT INTO cd_cep_br VALUES ('29.310-508', '868      ', 'R ALESSANDRA FEU SECHIM', 'DR G CARONE                   ');
INSERT INTO cd_cep_br VALUES ('29.315-775', '868      ', 'R ALAIR LOPES PECINI', 'R P BANDEIRA                  ');
INSERT INTO cd_cep_br VALUES ('29.303-203', '868      ', 'R ALEXANDRE WENCIONEK', 'G MACHADO                     ');
INSERT INTO cd_cep_br VALUES ('29.303-370', '868      ', 'R ALBANO CUSTODIO', 'G MACHADO                     ');
INSERT INTO cd_cep_br VALUES ('29.308-680', '868      ', 'R ALFREDO BAPTISTA DE AZEVEDO', 'AQUIDABAN                     ');
INSERT INTO cd_cep_br VALUES ('29.304-090', '868      ', 'R ALBERICO ROSA', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('29.315-700', '868      ', 'R ALFREDO DE SOUZA', 'JD ITAPEMIRIM                 ');
INSERT INTO cd_cep_br VALUES ('29.307-481', '868      ', 'R ALBERTINA MACEDO', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('29.309-060', '868      ', 'R ALFREDO LEVY RAMOS', 'N PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('29.119-350', '823      ', 'R COELHO NETO', 'ATAIDE                        ');
INSERT INTO cd_cep_br VALUES ('29.120-800', '823      ', 'R COELHO NETO', 'ARIBIRI                       ');
INSERT INTO cd_cep_br VALUES ('29.125-500', '823      ', 'AV COLATINA', 'B JUCU                        ');
INSERT INTO cd_cep_br VALUES ('29.126-010', '823      ', 'R COLIBRIS, DOS', 'REC PASSAROS                  ');
INSERT INTO cd_cep_br VALUES ('29.114-820', '823      ', 'R COLOMBIA', 'ARGOLAS                       ');
INSERT INTO cd_cep_br VALUES ('29.100-040', '823      ', 'R CASTELO BRANCO- ATE 1102/1131', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.100-041', '823      ', 'R CASTELO BRANCO- ATE 1104/1133 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.106-560', '823      ', 'R CASTORINA VIEIRA', 'C COLOMBO                     ');
INSERT INTO cd_cep_br VALUES ('29.118-360', '823      ', 'R CASTRO ALVES', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('29.102-601', '823      ', 'R CASTRO ALVES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.109-668', '823      ', 'R CASTRO ALVES', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('29.116-270', '823      ', 'R BOA SORTE', 'VL GARRIDO                    ');
INSERT INTO cd_cep_br VALUES ('29.116-271', '823      ', 'BC BOA SORTE', 'VL GARRIDO                    ');
INSERT INTO cd_cep_br VALUES ('29.125-005', '823      ', 'R BOA VISTA', 'B JUCU                        ');
INSERT INTO cd_cep_br VALUES ('29.118-370', '823      ', 'R BARBACENA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('29.101-520', '823      ', 'R BARBARA HELIODORA', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('29.114-726', '823      ', 'R BARBOSA RAMALHO', 'ARGOLAS                       ');
INSERT INTO cd_cep_br VALUES ('29.122-230', '823      ', 'R BARIRI', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('29.120-600', '823      ', 'TV BARIRI', 'ARIBIRI                       ');
INSERT INTO cd_cep_br VALUES ('29.113-400', '823      ', 'AV BARRA DE SAO FRANCISCO', 'VLE ENCANTADO                 ');
INSERT INTO cd_cep_br VALUES ('29.111-580', '823      ', 'R BARRA DO RIACHO', 'COBILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.312-211', '868      ', 'R ADELINO DELLABELA', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('29.306-055', '868      ', 'R ADELINO TURINI', 'CEL BORGES                    ');
INSERT INTO cd_cep_br VALUES ('29.300-012', '868      ', 'R ADEMAR MEDEIROS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.314-005', '868      ', 'R ADEMAR TEIXEIRA DOS SANTOS', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('29.312-251', '868      ', 'R ADHEMAR DE BARROS', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('29.308-844', '868      ', 'R ADINALDA DIAS', 'AT N PARQUE                   ');
INSERT INTO cd_cep_br VALUES ('29.309-740', '868      ', 'R ADOLFO AGOSTINHO', 'VALAO                         ');
INSERT INTO cd_cep_br VALUES ('29.305-310', '868      ', 'R ADOLFO RODRIGUES', 'AMARAL                        ');
INSERT INTO cd_cep_br VALUES ('29.308-843', '868      ', 'R ADONES COSTA', 'AT N PARQUE                   ');
INSERT INTO cd_cep_br VALUES ('29.302-170', '868      ', 'R ADRIANO PEREIRA', 'ZUMBI                         ');
INSERT INTO cd_cep_br VALUES ('29.313-280', '868      ', 'PC ADRIAO COELHO FILHO', 'DR L T FONSECA                ');
INSERT INTO cd_cep_br VALUES ('29.305-570', '868      ', 'R AFONSO PENNA', 'S L GONZAGA                   ');
INSERT INTO cd_cep_br VALUES ('29.115-680', '823      ', 'R CENTRO, DO', 'IA FLORES                     ');
INSERT INTO cd_cep_br VALUES ('29.114-010', '823      ', 'R CESAR ALCURE', 'S TORQUATO                    ');
INSERT INTO cd_cep_br VALUES ('29.117-060', '823      ', 'R CESAR ALCURE', 'IPESSA                        ');
INSERT INTO cd_cep_br VALUES ('29.111-235', '823      ', 'R CEZIDIO', 'COBILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.102-020', '823      ', 'R CHACARA FIGUEIRA', 'ITAPARICA                     ');
INSERT INTO cd_cep_br VALUES ('29.114-220', '823      ', 'R CHACARA FILGUEIRAS', 'S TORQUATO                    ');
INSERT INTO cd_cep_br VALUES ('29.114-693', '823      ', 'R CHACARA, DA', 'ARGOLAS                       ');
INSERT INTO cd_cep_br VALUES ('29.100-011', '823      ', 'AV CHAMPAGNAT- ATE 617 - LADO IMPAR', 'PR COSTA                      ');
INSERT INTO cd_cep_br VALUES ('29.100-010', '823      ', 'AV CHAMPAGNAT- ATE 618 - LADO PAR', 'PR COSTA                      ');
INSERT INTO cd_cep_br VALUES ('29.129-300', '823      ', 'R CARLOS GOMES', 'PNT FRUTA                     ');
INSERT INTO cd_cep_br VALUES ('29.131-450', '823      ', 'AV CARLOS GOMES', 'BARRAMARES                    ');
INSERT INTO cd_cep_br VALUES ('29.103-650', '823      ', 'R CARLOS LARICA', 'GUARANHUNS                    ');
INSERT INTO cd_cep_br VALUES ('29.122-355', '823      ', 'AV CARLOS LINDENBERG- LADO IMPAR', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('29.123-135', '823      ', 'AV CARLOS LINDENBERG- LADO IMPAR', 'JABURUNA                      ');
INSERT INTO cd_cep_br VALUES ('29.108-075', '823      ', 'AV CARLOS LINDENBERG- LADO IMPAR', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('29.108-335', '823      ', 'AV CARLOS LINDENBERG- LADO IMPAR', 'IBES                          ');
INSERT INTO cd_cep_br VALUES ('29.112-043', '823      ', 'AV CARLOS LINDENBERG- LADO IMPAR', 'JD MARILANDIA                 ');
INSERT INTO cd_cep_br VALUES ('29.111-165', '823      ', 'AV CARLOS LINDENBERG- LADO IMPAR', 'COBILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.110-175', '823      ', 'AV CARLOS LINDENBERG- LADO IMPAR', 'N S PENHA                     ');
INSERT INTO cd_cep_br VALUES ('29.111-865', '823      ', 'AV CARLOS LINDENBERG- LADO IMPAR', 'N AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('29.111-025', '823      ', 'AV CARLOS LINDENBERG- LADO IMPAR', 'C BAIXO                       ');
INSERT INTO cd_cep_br VALUES ('29.122-036', '823      ', 'AV CARLOS LINDENBERG- LADO PAR', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('29.110-286', '823      ', 'AV CARLOS LINDENBERG- LADO PAR', 'N S PENHA                     ');
INSERT INTO cd_cep_br VALUES ('29.117-126', '823      ', 'AV CARLOS LINDENBERG- LADO PAR', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('29.118-376', '823      ', 'AV CARLOS LINDENBERG- LADO PAR', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('29.123-136', '823      ', 'AV CARLOS LINDENBERG- LADO PAR', 'JABURUNA                      ');
INSERT INTO cd_cep_br VALUES ('29.120-568', '823      ', 'AV CARLOS LINDENBERG- LADO PAR', 'ARIBIRI                       ');
INSERT INTO cd_cep_br VALUES ('29.117-076', '823      ', 'AV CARLOS LINDENBERG- LADO PAR', 'IPESSA                        ');
INSERT INTO cd_cep_br VALUES ('29.111-126', '823      ', 'AV CARLOS LINDENBERG- LADO PAR', 'C CIMA                        ');
INSERT INTO cd_cep_br VALUES ('29.119-285', '823      ', 'R CARMEM MIRANDA', 'ATAIDE                        ');
INSERT INTO cd_cep_br VALUES ('29.120-790', '823      ', 'R CARMEM MIRANDA', 'ARIBIRI                       ');
INSERT INTO cd_cep_br VALUES ('29.123-040', '823      ', 'R CARNAUBEIRA', 'JABURUNA                      ');
INSERT INTO cd_cep_br VALUES ('29.101-626', '823      ', 'R CARNAVAL, DO', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('29.123-220', '823      ', 'R CAROLINA LEAL', 'JABURUNA                      ');
INSERT INTO cd_cep_br VALUES ('29.120-090', '823      ', 'R CARRAPATEIRO', 'ARIBIRI                       ');
INSERT INTO cd_cep_br VALUES ('29.102-380', '823      ', 'R CARTIS', 'ITAPARICA                     ');
INSERT INTO cd_cep_br VALUES ('29.117-480', '823      ', 'TV CASCOLAR', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('29.118-717', '823      ', 'R CASIMIRO DE ABREU', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('29.102-750', '823      ', 'R CASSIMIRO DE ABREU', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.113-012', '823      ', 'R CASSIMIRO DE ABREU', 'VLE ENCANTADO                 ');
INSERT INTO cd_cep_br VALUES ('29.119-205', '823      ', 'R CASTANHEIRAS, DAS', 'ATAIDE                        ');
INSERT INTO cd_cep_br VALUES ('29.129-610', '823      ', 'AV CASTANHEIRAS, DAS', 'PNT FRUTA                     ');
INSERT INTO cd_cep_br VALUES ('29.114-692', '823      ', 'BC CASTANHO', 'ARGOLAS                       ');
INSERT INTO cd_cep_br VALUES ('29.111-310', '823      ', 'R CASTELANDIA', 'COBILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.119-320', '823      ', 'R CASTELARDO SANTOS', 'ATAIDE                        ');
INSERT INTO cd_cep_br VALUES ('29.116-410', '823      ', 'R CASTELO BRANCO', 'VL GARRIDO                    ');
INSERT INTO cd_cep_br VALUES ('29.112-144', '823      ', 'R CASTELO BRANCO', 'JD MARILANDIA                 ');
INSERT INTO cd_cep_br VALUES ('29.116-275', '823      ', 'R CAMPO DO CAMELO', 'VL GARRIDO                    ');
INSERT INTO cd_cep_br VALUES ('29.119-605', '823      ', 'TV CAMPO VERDE', 'ATAIDE                        ');
INSERT INTO cd_cep_br VALUES ('29.119-600', '823      ', 'R CAMPO VERDE', 'ATAIDE                        ');
INSERT INTO cd_cep_br VALUES ('29.125-003', '823      ', 'R CAMPO, DO', 'B JUCU                        ');
INSERT INTO cd_cep_br VALUES ('29.113-009', '823      ', 'EST CAMPOLINA', 'VLE ENCANTADO                 ');
INSERT INTO cd_cep_br VALUES ('29.120-240', '823      ', 'R CAMPOS SALES', 'ARIBIRI                       ');
INSERT INTO cd_cep_br VALUES ('29.125-560', '823      ', 'AV CAMPOS SALES', 'B JUCU                        ');
INSERT INTO cd_cep_br VALUES ('29.120-430', '823      ', 'R CANAL, DO', 'ARIBIRI                       ');
INSERT INTO cd_cep_br VALUES ('29.127-275', '823      ', 'R CANARINHO', 'TR VERMELHA                   ');
INSERT INTO cd_cep_br VALUES ('29.101-624', '823      ', 'R CANAVIAL, DO', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('29.106-700', '823      ', 'R CANDIDO DAS NEVES', 'IA AIRES                      ');
INSERT INTO cd_cep_br VALUES ('29.125-760', '823      ', 'R CANDIDO PORTINARI', 'B JUCU                        ');
INSERT INTO cd_cep_br VALUES ('29.120-290', '823      ', 'R CANDIDO RIBEIRO', 'ARIBIRI                       ');
INSERT INTO cd_cep_br VALUES ('29.119-070', '823      ', 'R CANGACEIRO', 'ATAIDE                        ');
INSERT INTO cd_cep_br VALUES ('29.119-075', '823      ', 'TV CANGACEIRO', 'ATAIDE                        ');
INSERT INTO cd_cep_br VALUES ('29.112-080', '823      ', 'R CANTAGALO', 'JD MARILANDIA                 ');
INSERT INTO cd_cep_br VALUES ('29.119-011', '823      ', 'R CAPIM, DO', 'ATAIDE                        ');
INSERT INTO cd_cep_br VALUES ('29.105-635', '823      ', 'R CAPITAO EUCLIDES ONOFRE', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('29.122-005', '823      ', 'R CAPITAO FRANCISCO PACHEDO', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('29.116-211', '823      ', 'TV CAPITAO VIEIRA DE MELO', 'VL GARRIDO                    ');
INSERT INTO cd_cep_br VALUES ('29.116-215', '823      ', 'AL CAPITAO VIEIRA DE MELO', 'VL GARRIDO                    ');
INSERT INTO cd_cep_br VALUES ('29.116-210', '823      ', 'R CAPITAO VIEIRA DE MELO', 'VL GARRIDO                    ');
INSERT INTO cd_cep_br VALUES ('29.055-640', '824      ', 'AV RIO BRANCO- ATE 742 - LADO PAR', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('29.055-642', '824      ', 'AV RIO BRANCO- DE 744 AO FIM - LADO PAR', 'PR CANTO                      ');
INSERT INTO cd_cep_br VALUES ('29.055-643', '824      ', 'AV RIO BRANCO- DE 801 AO FIM - LADO IMPAR', 'PR CANTO                      ');
INSERT INTO cd_cep_br VALUES ('29.055-641', '824      ', 'AV RIO BRANCO-ATE 799 - LADO IMPAR', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('29.043-780', '824      ', 'R RITA DE CASSIA POLTRONIERI', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('29.075-545', '824      ', 'BC RITTA GOMES RIBEIRO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.047-700', '824      ', 'AV ROBERT KENNEDY', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('29.047-703', '824      ', 'TV ROBERT KENNEDY', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('29.020-250', '824      ', 'AV ROBERTO EWALD', 'IA PRINCIPE                   ');
INSERT INTO cd_cep_br VALUES ('29.048-390', '824      ', 'R ROBERTO GONCALVES DE OLIVEIRA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('29.309-460', '868      ', 'R MANOEL MARQUES', 'V LUZ                         ');
INSERT INTO cd_cep_br VALUES ('29.301-400', '868      ', 'R MARCOLINO LINO DE MORAES', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('29.315-784', '868      ', 'R MANOEL MOREIRA DOS SANTOS', 'R P BANDEIRA                  ');
INSERT INTO cd_cep_br VALUES ('29.312-285', '868      ', 'R MARCONDES DE SOUZA', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('29.304-570', '868      ', 'R MANOEL MOREIRA PRATES', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('29.314-798', '868      ', 'R MARCONDES GOMES', 'MTE BELO                      ');
INSERT INTO cd_cep_br VALUES ('29.304-170', '868      ', 'R MANOEL NASCIMENTO THOBIAS', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('29.302-115', '868      ', 'R MARCONDES MORAES', 'ZUMBI                         ');
INSERT INTO cd_cep_br VALUES ('29.312-160', '868      ', 'R MANOEL PAIVA', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('29.100-320', '823      ', 'R CABO AILSON SIMOES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.100-325', '823      ', 'BC CABO AILSON SIMOES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.116-320', '823      ', 'BC CABOCLO TAMANDARE', 'VL GARRIDO                    ');
INSERT INTO cd_cep_br VALUES ('29.103-002', '823      ', 'EST CACAROCA', 'ARACAS                        ');
INSERT INTO cd_cep_br VALUES ('29.101-623', '823      ', 'R CACAUEIRO', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('29.113-630', '823      ', 'R CACHOEIRO DE ITAPEMIRIM', 'VLE ENCANTADO                 ');
INSERT INTO cd_cep_br VALUES ('29.125-550', '823      ', 'AV CACHOEIRO DE ITAPEMIRIM', 'B JUCU                        ');
INSERT INTO cd_cep_br VALUES ('29.102-575', '823      ', 'R CACILDA DO ESPIRITO SANTO XAVIER', 'PRQ GAIVOTAS                  ');
INSERT INTO cd_cep_br VALUES ('29.122-220', '823      ', 'R CAETES', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('29.122-400', '823      ', 'R CAFARNAUM', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('29.101-814', '823      ', 'R CAFEEIRO', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('29.111-380', '823      ', 'R CAFELANDIA', 'COBILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.308-085', '868      ', 'PC NILO MORAES BASTOS', 'AQUIDABAN                     ');
INSERT INTO cd_cep_br VALUES ('29.309-170', '868      ', 'R NOSSA SENHORA DE FATIMA', 'N PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('29.306-650', '868      ', 'R NILO PECANHA', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('29.300-002', '868      ', 'PC NOSSA SENHORA DE FATIMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.307-004', '868      ', 'R NILO PECANHA', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('29.305-496', '868      ', 'R NOSSA SENHORA DE FATIMA', 'ARARIGUABA                    ');
INSERT INTO cd_cep_br VALUES ('29.314-470', '868      ', 'R NILSON LEAL', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('29.304-190', '868      ', 'R NOSSA SENHORA DE LURDES', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('29.306-815', '868      ', 'R NILTON COSTA BARBOSA', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('29.302-020', '868      ', 'R NOSSA SENHORA DOS MILAGRES', 'ZUMBI                         ');
INSERT INTO cd_cep_br VALUES ('29.315-002', '868      ', 'R NILTON MONTEIRO DOS SANTOS', 'UNIAO                         ');
INSERT INTO cd_cep_br VALUES ('29.302-270', '868      ', 'R NOVA VENECIA', 'ZUMBI                         ');
INSERT INTO cd_cep_br VALUES ('29.301-680', '868      ', 'R NILTON ROSA', 'O MARINS                      ');
INSERT INTO cd_cep_br VALUES ('29.306-400', '868      ', 'R NOVAES DE MELLO', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('29.312-800', '868      ', 'R MIGUEL FERREIRA DE QUEIROZ', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('29.306-775', '868      ', 'R NADIR MACHADO DE SOUZA', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('29.309-210', '868      ', 'R MILBRUGES GOMES DA SILVA', 'N PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('29.303-180', '868      ', 'R NAIM NAGIB', 'RECANTO                       ');
INSERT INTO cd_cep_br VALUES ('29.301-690', '868      ', 'R MILETO LOUZADA', 'O MARINS                      ');
INSERT INTO cd_cep_br VALUES ('29.313-320', '868      ', 'R NAIR DE SOUZA MENEZES', 'CORAMARA                      ');
INSERT INTO cd_cep_br VALUES ('29.306-739', '868      ', 'R MILTON BARBOSA', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('29.310-515', '868      ', 'R NAIR DE SOUZA SILVA', 'DR G CARONE                   ');
INSERT INTO cd_cep_br VALUES ('29.310-532', '868      ', 'R MILTON PACHECO DA SILVA', 'DR G CARONE                   ');
INSERT INTO cd_cep_br VALUES ('29.306-755', '868      ', 'R NARCISO BUFFOLO', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('29.302-070', '868      ', 'R MIMOSO DO SUL', 'ZUMBI                         ');
INSERT INTO cd_cep_br VALUES ('29.310-588', '868      ', 'R NATALIEL MARCOS', 'DR G CARONE                   ');
INSERT INTO cd_cep_br VALUES ('29.312-450', '868      ', 'R MIRELLA NOLASCO BRAGA', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('29.316-200', '868      ', 'R NATALINO MOREIRA', 'PRES A C SILVA                ');
INSERT INTO cd_cep_br VALUES ('29.311-800', '868      ', 'R MIRELLA NOLASCO BRAGA', 'A SIMONATO                    ');
INSERT INTO cd_cep_br VALUES ('29.312-831', '868      ', 'R NAZIRA GINAID FELIPE', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('29.317-510', '868      ', 'R MIRTA BRUGNARO GIOACOMELLE', 'S F ASSIS                     ');
INSERT INTO cd_cep_br VALUES ('29.304-590', '868      ', 'R NECA BONGOSTO', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('29.306-840', '868      ', 'R MISSIONARIA LEIR  ELLER', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('29.308-847', '868      ', 'R NEDIR MASTELA', 'AT N PARQUE                   ');
INSERT INTO cd_cep_br VALUES ('29.173-432', '821      ', 'R VITORIA', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.315-070', '868      ', 'R MOACYR ANTONIO DA SILVA', 'UNIAO                         ');
INSERT INTO cd_cep_br VALUES ('29.301-017', '868      ', 'R NEILTON FARDIN PERIM', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('29.307-484', '868      ', 'R MOACYR DOS SANTOS', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('29.309-120', '868      ', 'R NELO BORELLI', 'N PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('29.314-000', '868      ', 'R MOISES CAMPOS PANCINI', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('29.301-785', '868      ', 'R NELSON BORELLI', 'O MARINS                      ');
INSERT INTO cd_cep_br VALUES ('29.306-505', '868      ', 'AV MONTE CASTELO', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('29.312-835', '868      ', 'R NELSON CAVACHINI DE AZEVEDO', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('29.305-610', '868      ', 'R MONTEIRO LOBATO', 'S L GONZAGA                   ');
INSERT INTO cd_cep_br VALUES ('29.315-786', '868      ', 'R NELSON LOPES PINHEIROS  S', 'R P BANDEIRA                  ');
INSERT INTO cd_cep_br VALUES ('29.306-320', '868      ', 'R MOREIRA', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('29.310-547', '868      ', 'R NELSON NOGUEIRA LIMA', 'DR G CARONE                   ');
INSERT INTO cd_cep_br VALUES ('29.303-145', '868      ', 'R MOYSES ALTOE', 'RECANTO                       ');
INSERT INTO cd_cep_br VALUES ('29.300-040', '868      ', 'R NESTOR GOMES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.312-470', '868      ', 'R MOZAR TEIXEIRA ALVES', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('29.308-300', '868      ', 'R NESTOR SILVA', 'AQUIDABAN                     ');
INSERT INTO cd_cep_br VALUES ('29.303-160', '868      ', 'R NADIR ABREU COUTO', 'RECANTO                       ');
INSERT INTO cd_cep_br VALUES ('29.304-400', '868      ', 'R NEUDA RASTOLDO AGOSTINHO', 'AMARELO                       ');
INSERT INTO cd_cep_br VALUES ('29.310-385', '868      ', 'R MARIA SIMONATO TOZANI', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('29.306-738', '868      ', 'R MARTA NASCIMENTO', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('29.312-770', '868      ', 'R MARIA STAEL DE MEDEIROS TEIXEIRA', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('29.303-620', '868      ', 'R MATEUS ANTONIO DUARTE', 'G MACHADO                     ');
INSERT INTO cd_cep_br VALUES ('29.305-260', '868      ', 'R MARIA STIEVANO DOS SANTOS', 'AMARAL                        ');
INSERT INTO cd_cep_br VALUES ('29.305-060', '868      ', 'R MATEUS CONDE', 'AMARAL                        ');
INSERT INTO cd_cep_br VALUES ('29.313-513', '868      ', 'R MARIA TEREZA BRANDAO', 'CORAMARA                      ');
INSERT INTO cd_cep_br VALUES ('29.301-630', '868      ', 'R MATHIAS DE SOUZA', 'M ORTIZ                       ');
INSERT INTO cd_cep_br VALUES ('29.310-390', '868      ', 'R MARIANA SOARES DE BRITO', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('29.300-640', '868      ', 'R MATIAS DE SOUZA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.305-140', '868      ', 'R MARIANO BUENO', 'AMARAL                        ');
INSERT INTO cd_cep_br VALUES ('29.312-550', '868      ', 'R MATILDE AHID ASSAD', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('29.160-607', '821      ', 'R RIO GUARANI', 'H FERRAZ                      ');
INSERT INTO cd_cep_br VALUES ('29.160-513', '821      ', 'R RIO IGUACU', 'H FERRAZ                      ');
INSERT INTO cd_cep_br VALUES ('29.160-630', '821      ', 'R RIO IPIRANGA', 'H FERRAZ                      ');
INSERT INTO cd_cep_br VALUES ('29.160-690', '821      ', 'R RIO ITABAPOANA', 'H FERRAZ                      ');
INSERT INTO cd_cep_br VALUES ('29.160-720', '821      ', 'R RIO JACURI', 'H FERRAZ                      ');
INSERT INTO cd_cep_br VALUES ('29.160-730', '821      ', 'R RIO JAGUARIBE', 'H FERRAZ                      ');
INSERT INTO cd_cep_br VALUES ('29.160-710', '821      ', 'R RIO JAPURA', 'H FERRAZ                      ');
INSERT INTO cd_cep_br VALUES ('29.160-571', '821      ', 'R RIO JURUA', 'H FERRAZ                      ');
INSERT INTO cd_cep_br VALUES ('29.160-520', '821      ', 'R RIO MADEIRA', 'H FERRAZ                      ');
INSERT INTO cd_cep_br VALUES ('29.164-304', '821      ', 'R RIO MADEIRA', 'CH PARREIRAL                  ');
INSERT INTO cd_cep_br VALUES ('29.160-510', '821      ', 'R RIO MAMORE', 'H FERRAZ                      ');
INSERT INTO cd_cep_br VALUES ('29.169-420', '821      ', 'R RIO MAPO', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('29.169-290', '821      ', 'R RIO MARINHO', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('29.169-300', '821      ', 'R RIO MUQUI', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('29.176-180', '821      ', 'R ALPHEU CORREA PIMENTEL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.161-040', '821      ', 'AV ALPHEU RIBEIRO', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('29.172-018', '821      ', 'R ALPINAS, DAS', 'DR P FEU ROSA                 ');
INSERT INTO cd_cep_br VALUES ('29.173-358', '821      ', 'R ALPINAS, DAS', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.163-558', '821      ', 'R ALSCKA>CONTINENTE DA AMERICA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.177-050', '821      ', 'R ALTAIR SIQUEIRA', 'S J TADEU                     ');
INSERT INTO cd_cep_br VALUES ('29.170-630', '821      ', 'R ALTAMIRA', 'N CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.174-726', '821      ', 'R ALTEVIR ZACHER', 'PRQ GAIVOTAS                  ');
INSERT INTO cd_cep_br VALUES ('29.173-395', '821      ', 'R ALTINO CAVEDO', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.177-800', '821      ', 'R ALTO DA BOA VISTA', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('29.161-532', '821      ', 'R ALTO EXPERIDIAO', 'C CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.174-740', '821      ', 'R ALTO RIO NOVO', 'PRQ GAIVOTAS                  ');
INSERT INTO cd_cep_br VALUES ('29.173-221', '821      ', 'R ALVARENGA PEIXOTO', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.216-070', '810      ', 'AV VITORIA', 'PR MORRO                      ');
INSERT INTO cd_cep_br VALUES ('29.070-270', '824      ', 'R ARMANDO MOREIRA DE OLIVEIRA', 'GOIABEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('29.055-580', '824      ', 'R ARNALDO MAGALHAES FILHO', 'PR CANTO                      ');
INSERT INTO cd_cep_br VALUES ('29.092-300', '824      ', 'R ARQUITETO DECIO TIBEMAR', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('29.090-585', '824      ', 'R ARQUITETO DECIO TIBENAR', 'JD CAMBURI                    ');
INSERT INTO cd_cep_br VALUES ('29.060-360', '824      ', 'R ARTACERCE BROTTO', 'M PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('29.047-201', '824      ', 'ESC ARTHUR COELHO DE OLIVEIRA', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('29.060-370', '824      ', 'R ARTHUR CZARTORYSKI', 'JD PENHA                      ');
INSERT INTO cd_cep_br VALUES ('29.060-690', '824      ', 'R ARTHUR DE ALMEIDA MELLO', 'JD PENHA                      ');
INSERT INTO cd_cep_br VALUES ('29.070-651', '824      ', 'BC ARTHUR FRANCISCO', 'M ORTIZ                       ');
INSERT INTO cd_cep_br VALUES ('29.032-220', '824      ', 'BC ARTHUR, DO', 'IA CAIEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.026-190', '824      ', 'SRV LEOPOLDINO FRANCISCO MIRANDA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.314-320', '868      ', 'R ABEL CARDOSO COELHO', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('29.314-670', '868      ', 'R AGILDO ROMERO', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('29.316-085', '868      ', 'R ABEL CARDOSO COELHO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.304-480', '868      ', 'R AGLIBERTO RODRIGUES MOREIRA', 'AMARELO                       ');
INSERT INTO cd_cep_br VALUES ('29.310-568', '868      ', 'R ABEL SANTANA', 'DR G CARONE                   ');
INSERT INTO cd_cep_br VALUES ('29.304-485', '868      ', 'ESC AGLIBERTO RODRIGUES MOREIRA', 'AMARELO                       ');
INSERT INTO cd_cep_br VALUES ('29.173-540', '821      ', 'R SANTA CATARINA', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.163-282', '821      ', 'R SANTA LUCIA', 'S DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('29.164-798', '821      ', 'R SANTA CATARINA', 'BICANGA                       ');
INSERT INTO cd_cep_br VALUES ('29.164-160', '821      ', 'R SANTA LUZIA', 'JD LIMOEIRO                   ');
INSERT INTO cd_cep_br VALUES ('29.161-562', '821      ', 'AV SANTA CATARINA', 'C CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.162-080', '821      ', 'R SANTA LUZIA', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('29.163-386', '821      ', 'R SANTA CATARINA', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('29.173-710', '821      ', 'R SANTA LUZIA', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.173-396', '821      ', 'R SANTA CECILIA', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.170-470', '821      ', 'R SANTA LUZIA', 'N CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.174-155', '821      ', 'R SANTA CRUZ', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.174-050', '821      ', 'AV SANTA CRUZ', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.165-817', '821      ', 'R SANTA CRUZ', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('29.173-136', '821      ', 'R SANTA CRUZ', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.173-074', '821      ', 'R SANTA EDWIRGE', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('29.173-408', '821      ', 'PC SANTA FE', 'ENS JACARAIPE                 ');
INSERT INTO cd_cep_br VALUES ('29.173-134', '821      ', 'R SANTA HELENA', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.173-388', '821      ', 'R SANTA INES', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.161-160', '821      ', 'R SANTA LUZIA', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('29.161-793', '821      ', 'R SANTA INES', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.164-401', '821      ', 'R SANTA LUZIA', 'CH PARREIRAL                  ');
INSERT INTO cd_cep_br VALUES ('29.173-389', '821      ', 'R SANTA JOANA', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.163-283', '821      ', 'R SANTA LUZIA', 'S DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('29.177-253', '821      ', 'TV SANTA JULIA', 'JD SERRA                      ');
INSERT INTO cd_cep_br VALUES ('29.161-018', '821      ', 'R SANTA LUZIA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.161-827', '821      ', 'R SANTA LEOPOLDINA', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.174-762', '821      ', 'PC SANTA MAE DE DEUS', 'PRQ GAIVOTAS                  ');
INSERT INTO cd_cep_br VALUES ('29.173-387', '821      ', 'AV SANTA LIDUINA', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.167-420', '821      ', 'R SANTA MARIA', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.173-369', '821      ', 'R SANTA LIDUINA', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.169-520', '821      ', 'R SANTA MARIA', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('29.164-150', '821      ', 'R SANTA LUCIA', 'JD LIMOEIRO                   ');
INSERT INTO cd_cep_br VALUES ('29.173-670', '821      ', 'R SANTA MARIA', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.173-720', '821      ', 'R SANTA LUCIA', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.168-411', '821      ', 'TV SANTA MARIA', 'PTO CANOA                     ');
INSERT INTO cd_cep_br VALUES ('29.162-006', '821      ', 'R SANTA LUCIA', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('29.174-747', '821      ', 'R SANTA MARIA DE JETIBA', 'PRQ GAIVOTAS                  ');
INSERT INTO cd_cep_br VALUES ('29.173-361', '821      ', 'TV SANTA LUCIA', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.174-365', '821      ', 'R SAMORINI', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.175-010', '821      ', 'AV SAFIRA', 'S PATRICIO                    ');
INSERT INTO cd_cep_br VALUES ('29.166-800', '821      ', 'R SAMUEL MEIRA BRASIL', 'TAQUARAS II                   ');
INSERT INTO cd_cep_br VALUES ('29.173-867', '821      ', 'R SAFIRA', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.161-680', '821      ', 'R SAMUEL MONJARDIM', 'C CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.173-007', '821      ', 'AV SAGARANA', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('29.173-350', '821      ', 'R SAN MARINO', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.171-805', '821      ', 'R SAI', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.171-025', '821      ', 'R SANDALO', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.168-343', '821      ', 'R SAIGON', 'PTO CANOA                     ');
INSERT INTO cd_cep_br VALUES ('29.163-594', '821      ', 'R SANDINO>CONTINENTE DA AMERICA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.163-668', '821      ', 'R SAIGON>CONTINENTE DA ASIA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.165-540', '821      ', 'R SANDRO BOTICELLI', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.171-721', '821      ', 'R SAIRA', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.173-445', '821      ', 'R SANHACOS', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.173-216', '821      ', 'R SAIRAS, DAS', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.168-580', '821      ', 'R SANHACOS, DOS', 'PTO CANOA                     ');
INSERT INTO cd_cep_br VALUES ('29.169-070', '821      ', 'R SALGADO', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('29.164-170', '821      ', 'R SANTA ALICE', 'JD LIMOEIRO                   ');
INSERT INTO cd_cep_br VALUES ('29.171-024', '821      ', 'R SALGUEIRO', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.161-350', '821      ', 'R SANTA BARBARA', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('29.170-190', '821      ', 'R SALINAS', 'N CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.169-180', '821      ', 'R SALITER', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('29.170-040', '821      ', 'AV SALVADOR', 'N CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.171-804', '821      ', 'AV SALVADOR', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.177-114', '821      ', 'R SALVADOR', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('29.106-350', '823      ', 'AV CAPIXABA', 'C COLOMBO                     ');
INSERT INTO cd_cep_br VALUES ('29.102-790', '823      ', 'R CAPIXABA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.117-340', '823      ', 'R CAPRICORNIO', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('29.103-540', '823      ', 'R CARACAS', 'ARACAS                        ');
INSERT INTO cd_cep_br VALUES ('29.104-260', '823      ', 'R CARAMBOLAS, DAS', 'IA BENTOS                     ');
INSERT INTO cd_cep_br VALUES ('29.107-270', '823      ', 'R CARAMURU', 'D E SANTO                     ');
INSERT INTO cd_cep_br VALUES ('29.113-011', '823      ', 'R CARAVELAS', 'VLE ENCANTADO                 ');
INSERT INTO cd_cep_br VALUES ('29.122-510', '823      ', 'R CARIACICA', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('29.106-000', '823      ', 'R CARIJOS', 'SOTECO                        ');
INSERT INTO cd_cep_br VALUES ('29.106-005', '823      ', 'TV CARIJOS', 'SOTECO                        ');
INSERT INTO cd_cep_br VALUES ('29.104-352', '823      ', 'R CARINHO, DO', 'IA BENTOS                     ');
INSERT INTO cd_cep_br VALUES ('29.100-450', '823      ', 'AV CARIOCA', 'SIT BATALHA                   ');
INSERT INTO cd_cep_br VALUES ('29.104-112', '823      ', 'R ANIZIO FRANCISCO FREITAS', 'N MEXICO                      ');
INSERT INTO cd_cep_br VALUES ('29.119-020', '823      ', 'R ANO NOVO', 'ATAIDE                        ');
INSERT INTO cd_cep_br VALUES ('29.102-574', '823      ', 'R ANTENOR BRAGA', 'PRQ GAIVOTAS                  ');
INSERT INTO cd_cep_br VALUES ('29.109-450', '823      ', 'R ANTENOR FASSARELA', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('29.115-015', '823      ', 'PC ANTENOR FASSARELA', 'PAUL                          ');
INSERT INTO cd_cep_br VALUES ('29.114-026', '823      ', 'ESC ANTENOR GOMES', 'S TORQUATO                    ');
INSERT INTO cd_cep_br VALUES ('29.110-260', '823      ', 'R ANTENOR LORENZUTTI', 'N S PENHA                     ');
INSERT INTO cd_cep_br VALUES ('29.125-120', '823      ', 'R ANTENOR PINTO CARNEIRO', 'B JUCU                        ');
INSERT INTO cd_cep_br VALUES ('29.110-190', '823      ', 'R ANTERO ROSA', 'N S PENHA                     ');
INSERT INTO cd_cep_br VALUES ('29.170-765', '821      ', 'R SABIA', 'N CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.163-663', '821      ', 'R ROSEMBERG>CONTINENTE DA ASIA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.160-260', '821      ', 'R SABIAS, DOS', 'E SALLES                      ');
INSERT INTO cd_cep_br VALUES ('29.172-085', '821      ', 'R ROUXINHO', 'DR P FEU ROSA                 ');
INSERT INTO cd_cep_br VALUES ('29.160-026', '821      ', 'R SABIAS, DOS', 'C GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('29.160-210', '821      ', 'R ROUXINOIS, DOS', 'E SALLES                      ');
INSERT INTO cd_cep_br VALUES ('29.173-193', '821      ', 'R SABIAS, DOS', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.173-214', '821      ', 'R ROUXINOIS, DOS', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.167-728', '821      ', 'R SABINO ROSA', 'TAQUARAS I                    ');
INSERT INTO cd_cep_br VALUES ('29.171-671', '821      ', 'R ROUXINOL', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.162-570', '821      ', 'R ROXINHO', 'J ANCHIETA                    ');
INSERT INTO cd_cep_br VALUES ('29.162-290', '821      ', 'R RUBI', 'J ANCHIETA                    ');
INSERT INTO cd_cep_br VALUES ('29.171-110', '821      ', 'R RUBI', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.111-330', '823      ', 'R CAFESOPOLIS', 'COBILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.103-420', '823      ', 'R CAIRO', 'ARACAS                        ');
INSERT INTO cd_cep_br VALUES ('29.118-355', '823      ', 'R CAIRU', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('29.119-000', '823      ', 'EST CAIS DE CAPUABA', 'ATAIDE                        ');
INSERT INTO cd_cep_br VALUES ('29.118-461', '823      ', 'EST CAIS DE CAPUABA', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('29.115-486', '823      ', 'EST CAIS DE CAPUABA', 'IA FLORES                     ');
INSERT INTO cd_cep_br VALUES ('29.307-173', '868      ', 'ESC MADRE GERTRUDES DE SAO JOSE', 'IBITIQUARA                    ');
INSERT INTO cd_cep_br VALUES ('29.305-335', '868      ', 'R LUIZ NEMER', 'AMARAL                        ');
INSERT INTO cd_cep_br VALUES ('29.313-230', '868      ', 'R MAESTRO ELPIDIO DE SA VIANA', 'BNH                           ');
INSERT INTO cd_cep_br VALUES ('29.308-013', '868      ', 'R LUIZ OCTAVIO GREGIO', 'FERROVIARIOS                  ');
INSERT INTO cd_cep_br VALUES ('29.306-680', '868      ', 'R MALVINO TEODORO DIAS', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('29.306-140', '868      ', 'R LUIZ PINHEIRO', 'CEL BORGES                    ');
INSERT INTO cd_cep_br VALUES ('29.300-055', '868      ', 'R MAMEDE COELHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.308-440', '868      ', 'R LUIZ RESINETE', 'AQUIDABAN                     ');
INSERT INTO cd_cep_br VALUES ('29.317-423', '868      ', 'R MANGUEIRAS, DAS', 'S F ASSIS                     ');
INSERT INTO cd_cep_br VALUES ('29.305-573', '868      ', 'R LUIZ RODRIGUES DA SILVA', 'S L GONZAGA                   ');
INSERT INTO cd_cep_br VALUES ('29.313-325', '868      ', 'R MANOEL ASSIS MUNIZ', 'CORAMARA                      ');
INSERT INTO cd_cep_br VALUES ('29.303-090', '868      ', 'R LUIZ SACRAMENTO', 'RECANTO                       ');
INSERT INTO cd_cep_br VALUES ('29.302-402', '868      ', 'R MANOEL BASILIO', 'ZUMBI                         ');
INSERT INTO cd_cep_br VALUES ('29.311-352', '868      ', 'R LUIZ SATIRO ALMEIDA', 'KM 90                         ');
INSERT INTO cd_cep_br VALUES ('29.309-234', '868      ', 'R MANOEL BELMIRO DOS SANTOS', 'N PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('29.301-800', '868      ', 'R LUIZ TESSINARI', 'O MARINS                      ');
INSERT INTO cd_cep_br VALUES ('29.308-080', '868      ', 'R MANOEL BRAGA MACHADO', 'FERROVIARIOS                  ');
INSERT INTO cd_cep_br VALUES ('29.309-430', '868      ', 'R LUIZ XIV', 'V LUZ                         ');
INSERT INTO cd_cep_br VALUES ('29.302-450', '868      ', 'R MANOEL CAMPOS DE CARVALHO', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('29.309-440', '868      ', 'R LUIZ XV', 'V LUZ                         ');
INSERT INTO cd_cep_br VALUES ('29.305-480', '868      ', 'R MANOEL CARDOSO DA SILVA', 'ARARIGUABA                    ');
INSERT INTO cd_cep_br VALUES ('29.309-450', '868      ', 'R LUIZ XVI', 'V LUZ                         ');
INSERT INTO cd_cep_br VALUES ('29.303-003', '868      ', 'R MANOEL CYPRIANO', 'RECANTO                       ');
INSERT INTO cd_cep_br VALUES ('29.311-030', '868      ', 'R LUIZA BARBUTH', 'KM 90                         ');
INSERT INTO cd_cep_br VALUES ('29.306-750', '868      ', 'R MANOEL DE OLIVEIRA E SOUZAA', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('29.310-518', '868      ', 'R LUIZA CAMPANA  PARESQUI', 'DR G CARONE                   ');
INSERT INTO cd_cep_br VALUES ('29.302-230', '868      ', 'R MANOEL DOMINGUES', 'ZUMBI                         ');
INSERT INTO cd_cep_br VALUES ('29.317-445', '868      ', 'R LUIZA DE CARVALHO', 'S F ASSIS                     ');
INSERT INTO cd_cep_br VALUES ('29.302-410', '868      ', 'R MANOEL DOMINGUES MONTEIRO', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('29.314-123', '868      ', 'R LUIZA PECINI SILVERIO', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('29.309-520', '868      ', 'R MANOEL DUARTE', 'V LUZ                         ');
INSERT INTO cd_cep_br VALUES ('29.307-175', '868      ', 'R MACHADO CORREIA', 'IBITIQUARA                    ');
INSERT INTO cd_cep_br VALUES ('29.312-841', '868      ', 'R MANOEL FELIPE SOBRINHO', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('29.305-660', '868      ', 'R MACHADO DE ASSIS', 'S L GONZAGA                   ');
INSERT INTO cd_cep_br VALUES ('29.314-794', '868      ', 'R MANOEL FERREIRA BRANDAO', 'MTE BELO                      ');
INSERT INTO cd_cep_br VALUES ('29.302-864', '868      ', 'R LAUDELINA LOUZADA', 'BASILEIA                      ');
INSERT INTO cd_cep_br VALUES ('29.302-220', '868      ', 'R LORIVAL DA SILVA', 'ZUMBI                         ');
INSERT INTO cd_cep_br VALUES ('29.301-835', '868      ', 'R LAUDIMIRA MAIA CARIAS', 'O MARINS                      ');
INSERT INTO cd_cep_br VALUES ('29.305-035', '868      ', 'R LOURENCO DE OLIVEIRA', 'AMARAL                        ');
INSERT INTO cd_cep_br VALUES ('29.309-400', '868      ', 'R LAURO LEMOS', 'V LUZ                         ');
INSERT INTO cd_cep_br VALUES ('29.300-788', '868      ', 'R LOURIVAL SALLES', 'GUANDU                        ');
INSERT INTO cd_cep_br VALUES ('29.305-120', '868      ', 'R LAURO LIMA', 'AMARAL                        ');
INSERT INTO cd_cep_br VALUES ('29.310-375', '868      ', 'R LUCINDO BILLIO', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('29.315-040', '868      ', 'R LAURO MACHADO', 'UNIAO                         ');
INSERT INTO cd_cep_br VALUES ('29.308-190', '868      ', 'R LUCINIA BRAGA MACHADO', 'AQUIDABAN                     ');
INSERT INTO cd_cep_br VALUES ('29.303-680', '868      ', 'R LAURO VIANA', 'G MACHADO                     ');
INSERT INTO cd_cep_br VALUES ('29.305-520', '868      ', 'R LUDARIO FONSECA', 'ARARIGUABA                    ');
INSERT INTO cd_cep_br VALUES ('29.300-050', '868      ', 'R LAURO VIANA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.309-231', '868      ', 'R LUIS PAULO', 'N PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('29.313-335', '868      ', 'R LELIO CAIADO FRANCA', 'CORAMARA                      ');
INSERT INTO cd_cep_br VALUES ('29.304-525', '868      ', 'R LUIZ ALVES', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('29.314-665', '868      ', 'R LEOCADIA COELHO VALDO', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('29.306-330', '868      ', 'R LUIZ AMERICO SIMPRINI', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('29.314-797', '868      ', 'R LEONARDO DA SILVA', 'MTE BELO                      ');
INSERT INTO cd_cep_br VALUES ('29.310-574', '868      ', 'R LUIZ ANTONIO PEREIRA', 'DR G CARONE                   ');
INSERT INTO cd_cep_br VALUES ('29.312-345', '868      ', 'R LEONTINA SEDANO DA COSTA', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('29.309-030', '868      ', 'R LUIZ AZEVEDO', 'N PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('29.313-172', '868      ', 'R LEOPOLDINO PRATES', 'BNH                           ');
INSERT INTO cd_cep_br VALUES ('29.311-765', '868      ', 'R LUIZ BOIA', 'A SIMONATO                    ');
INSERT INTO cd_cep_br VALUES ('29.165-170', '821      ', 'R PITAGORAS', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.176-160', '821      ', 'R PITANGA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.164-805', '821      ', 'R PITANGUEIRA, DA', 'BICANGA                       ');
INSERT INTO cd_cep_br VALUES ('29.165-809', '821      ', 'AV PIUMA', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('29.161-834', '821      ', 'R PIUMA', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.174-800', '821      ', 'R PIUMA', 'PRQ GAIVOTAS                  ');
INSERT INTO cd_cep_br VALUES ('29.177-128', '821      ', 'R PORTO ALEGRE', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('29.168-260', '821      ', 'R PLANALTO', 'M SERRA                       ');
INSERT INTO cd_cep_br VALUES ('29.171-170', '821      ', 'R PLATINA', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.170-641', '821      ', 'R POCOS DE CALDAS', 'N CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.163-466', '821      ', 'R POLINESIA>CONTINENTE OCEANIA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.163-534', '821      ', 'R POLONIA>CONTINENTE DA EUROPA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.160-280', '821      ', 'R POMBOS, DOS', 'E SALLES                      ');
INSERT INTO cd_cep_br VALUES ('29.168-660', '821      ', 'R POMBOS, DOS', 'PTO CANOA                     ');
INSERT INTO cd_cep_br VALUES ('29.173-198', '821      ', 'R POMBOS, DOS', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.174-609', '821      ', 'R POMERANO', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.164-809', '821      ', 'R VALA, DA', 'PITANGA                       ');
INSERT INTO cd_cep_br VALUES ('29.164-698', '821      ', 'AV VALA, DA', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.166-430', '821      ', 'R VALENCA', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.169-831', '821      ', 'R VALSA', 'PITANGA                       ');
INSERT INTO cd_cep_br VALUES ('29.174-729', '821      ', 'R VARGEM ALTA', 'PRQ GAIVOTAS                  ');
INSERT INTO cd_cep_br VALUES ('29.168-374', '821      ', 'R VARSOVIA', 'PTO CANOA                     ');
INSERT INTO cd_cep_br VALUES ('29.168-384', '821      ', 'AV VATICANO', 'PTO CANOA                     ');
INSERT INTO cd_cep_br VALUES ('29.171-810', '821      ', 'AV VATICANO', 'PRQ RES TUBARAO               ');
INSERT INTO cd_cep_br VALUES ('29.173-268', '821      ', 'R VELOSO', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.172-005', '821      ', 'R VELUDOS', 'DR P FEU ROSA                 ');
INSERT INTO cd_cep_br VALUES ('29.311-070', '868      ', 'R JULIO ROMANELLI', 'KM 90                         ');
INSERT INTO cd_cep_br VALUES ('29.308-848', '868      ', 'R JOSE VIEIRA DIAS', 'AT N PARQUE                   ');
INSERT INTO cd_cep_br VALUES ('29.301-230', '868      ', 'R JULIO TAVARES', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('29.313-346', '868      ', 'R JOSE VINHAS DA COSTA', 'CORAMARA                      ');
INSERT INTO cd_cep_br VALUES ('29.308-245', '868      ', 'AV JURUA', 'AQUIDABAN                     ');
INSERT INTO cd_cep_br VALUES ('29.313-570', '868      ', 'R JOSE ZAMPIROLI', 'CORAMARA                      ');
INSERT INTO cd_cep_br VALUES ('29.309-370', '868      ', 'AV JUSTINIANO DA SILVA JUNIOR', 'V LUZ                         ');
INSERT INTO cd_cep_br VALUES ('29.301-115', '868      ', 'R JOSEFHA COTTA FAGUNDES', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('29.309-259', '868      ', 'R JUSTO BICALHO', 'A MACHADO                     ');
INSERT INTO cd_cep_br VALUES ('29.310-365', '868      ', 'R JOSEFINA DONNA DE AGOSTINE', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('29.307-380', '868      ', 'R JUVENAL PASTELI', 'IBITIQUARA                    ');
INSERT INTO cd_cep_br VALUES ('29.905-120', '829      ', 'AV GILSON CARDOSO ZOCATELLI', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('29.904-450', '829      ', 'R GOIABEIRAS, DAS', 'JD LAGUNA                     ');
INSERT INTO cd_cep_br VALUES ('29.901-090', '829      ', 'R GOIAS', 'AVISO                         ');
INSERT INTO cd_cep_br VALUES ('29.904-120', '829      ', 'R GOITACAZES', 'LGA MEIO                      ');
INSERT INTO cd_cep_br VALUES ('29.900-550', '829      ', 'R GOVERNADOR AFONSO CLAUDIO', 'N S CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('29.900-500', '829      ', 'R GOVERNADOR BERNARDINO MONTEIRO', 'N S CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('29.900-380', '829      ', 'R GOVERNADOR BLEY', 'COLINA                        ');
INSERT INTO cd_cep_br VALUES ('29.900-020', '829      ', 'AV GOVERNADOR CARLOS LINDEMBERG', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.161-735', '821      ', 'R VINTE E UM', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.173-147', '821      ', 'R VINTE E UM DE ABRIL', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.166-777', '821      ', 'TV VINTE E UM DE ABRIL', 'TAQUARAS II                   ');
INSERT INTO cd_cep_br VALUES ('29.164-180', '821      ', 'R VINTE UM DE ABRIL', 'JD LIMOEIRO                   ');
INSERT INTO cd_cep_br VALUES ('29.165-789', '821      ', 'AL VIOLETAS', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('29.172-000', '821      ', 'R VIOLETAS, DAS', 'DR P FEU ROSA                 ');
INSERT INTO cd_cep_br VALUES ('29.160-380', '821      ', 'R VIRAPURU', 'E SALLES                      ');
INSERT INTO cd_cep_br VALUES ('29.161-300', '821      ', 'R VIRGILIO NASCIMENTO', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('29.173-164', '821      ', 'R VIRGINIA PEREIRA VAREJAO', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.174-002', '821      ', 'PC VIRGULINO CARLOS LIMA', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.164-310', '821      ', 'TV VIRIATO CORREA', 'CH PARREIRAL                  ');
INSERT INTO cd_cep_br VALUES ('29.168-878', '821      ', 'R VIROLA', 'CHICOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('29.164-460', '821      ', 'AV VITORIA', 'CARAPEBUS I                   ');
INSERT INTO cd_cep_br VALUES ('29.160-831', '821      ', 'R VITORIA', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('29.168-220', '821      ', 'R VITORIA', 'M SERRA                       ');
INSERT INTO cd_cep_br VALUES ('29.171-030', '821      ', 'AV VITORIA', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.177-119', '821      ', 'R VITORIA', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('29.168-009', '821      ', 'R VITORIA', 'CIVIT                         ');
INSERT INTO cd_cep_br VALUES ('29.161-536', '821      ', 'AV VITORIA', 'C CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.177-189', '821      ', 'R VITORIA', 'FAZ CASCATA                   ');
INSERT INTO cd_cep_br VALUES ('29.174-636', '821      ', 'R VITORIA', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.175-030', '821      ', 'PC VITORIA', 'S PATRICIO                    ');
INSERT INTO cd_cep_br VALUES ('29.178-710', '821      ', 'R VITORIA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.161-833', '821      ', 'AV VITORIA', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.167-160', '821      ', 'R VITORIA DA CONQUISTA', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.170-110', '821      ', 'R VITORIA DA CONQUISTA', 'N CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.168-363', '821      ', 'R VITORIA DA CONQUISTA', 'PTO CANOA                     ');
INSERT INTO cd_cep_br VALUES ('29.177-095', '821      ', 'R VITORIA REGIA', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('29.172-075', '821      ', 'R VITORIA-REGIA', 'DR P FEU ROSA                 ');
INSERT INTO cd_cep_br VALUES ('29.171-550', '821      ', 'R VITORIA-REGIA', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.173-157', '821      ', 'R VITORIO FEU ROSA', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.163-240', '821      ', 'R VITORIO HUMBERTO MERLO', 'S DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('29.168-368', '821      ', 'R VOLTA REDONDA', 'PTO CANOA                     ');
INSERT INTO cd_cep_br VALUES ('29.164-374', '821      ', 'R VV', 'CH PARREIRAL                  ');
INSERT INTO cd_cep_br VALUES ('29.161-110', '821      ', 'R VILA ANDREIA', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('29.160-821', '821      ', 'R VILA LOBOS', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('29.166-796', '821      ', 'R VILA NOVA', 'TAQUARAS II                   ');
INSERT INTO cd_cep_br VALUES ('29.174-731', '821      ', 'R VILA PAVAO', 'PRQ GAIVOTAS                  ');
INSERT INTO cd_cep_br VALUES ('29.164-300', '821      ', 'R VILA RICA', 'CH PARREIRAL                  ');
INSERT INTO cd_cep_br VALUES ('29.176-851', '821      ', 'R VILA RICA', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('29.178-658', '821      ', 'R VILA RICA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.164-091', '821      ', 'R VILA RICA', 'JD LIMOEIRO                   ');
INSERT INTO cd_cep_br VALUES ('29.178-686', '821      ', 'R VILA RICA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.174-638', '821      ', 'R VILA TONGO', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.174-755', '821      ', 'R VILA VALERIO', 'PRQ GAIVOTAS                  ');
INSERT INTO cd_cep_br VALUES ('29.166-090', '821      ', 'R VILA VELHA', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.162-430', '821      ', 'R VINHATICO', 'J ANCHIETA                    ');
INSERT INTO cd_cep_br VALUES ('29.164-701', '821      ', 'R VINHATICO', 'CARAPEBUS I                   ');
INSERT INTO cd_cep_br VALUES ('29.172-740', '821      ', 'R VINHATICO', 'DR P FEU ROSA                 ');
INSERT INTO cd_cep_br VALUES ('29.171-026', '821      ', 'R VINHATICO', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.165-145', '821      ', 'R VINICIUS DE MORAES', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.168-314', '821      ', 'R VINICIUS DE MORAES', 'CH MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('29.177-320', '821      ', 'R VINTE', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('29.161-078', '821      ', 'R VINTE', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('29.161-734', '821      ', 'R VINTE', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.161-085', '821      ', 'R VINTE  E UM', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('29.161-538', '821      ', 'R VINTE CINCO DE OUTUBRO', 'C CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.161-739', '821      ', 'R VINTE E CINCO', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.173-143', '821      ', 'R VINTE E CINCO DE MARCO', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.177-300', '821      ', 'R VINTE E DOIS', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('29.161-736', '821      ', 'R VINTE E DOIS', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.173-041', '821      ', 'AV VINTE E DOIS DE ABRIL', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('29.161-768', '821      ', 'R VINTE E NOVE', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.161-079', '821      ', 'R VINTE E OITO', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('29.161-742', '821      ', 'R VINTE E OITO', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.161-081', '821      ', 'R VINTE E QUATRO', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('29.015-120', '824      ', 'R JOSE MARCELINO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.040-540', '824      ', 'ESC JOSE MARCELINO BARBOSA', 'IA S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('29.040-795', '824      ', 'R JOSE MARTINS', 'JUCUTUQUARA                   ');
INSERT INTO cd_cep_br VALUES ('29.075-310', '824      ', 'R JOSE MARTINS DA CUNHA', 'REPUBLICA                     ');
INSERT INTO cd_cep_br VALUES ('29.048-200', '824      ', 'R JOSE MARTINS DELAZARE', 'J D ARC                       ');
INSERT INTO cd_cep_br VALUES ('29.025-120', '824      ', 'R JOSE MATHIAS DO NASCIMENTO', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('29.043-170', '824      ', 'R JOSE MAZZOCO', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('29.050-425', '824      ', 'R JOSE MIRANDA MACHADO', 'ENS SUA                       ');
INSERT INTO cd_cep_br VALUES ('29.043-610', '824      ', 'R JOSE MIRANDA SOBRINHO', 'TABUAZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('29.025-580', '824      ', 'R JOSE MONJARDIM', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.048-210', '824      ', 'R JOSE MOTTA FRAGA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('29.070-110', '824      ', 'R JOSE NASCIF', 'REPUBLICA                     ');
INSERT INTO cd_cep_br VALUES ('29.052-760', '824      ', 'PC JOSE NEFFA', 'IA BELA                       ');
INSERT INTO cd_cep_br VALUES ('29.060-300', '824      ', 'R JOSE NEVES CYPRESTE', 'JD PENHA                      ');
INSERT INTO cd_cep_br VALUES ('29.172-801', '821      ', 'ROD SOL, DO', 'DR P FEU ROSA                 ');
INSERT INTO cd_cep_br VALUES ('29.165-511', '821      ', 'ROD SOL, DO', 'PRQ RES LARANJEIRAS           ');
INSERT INTO cd_cep_br VALUES ('29.173-418', '821      ', 'ROD SOL, DO', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.168-019', '821      ', 'ROD SOL, DO', 'JD LIMOEIRO                   ');
INSERT INTO cd_cep_br VALUES ('29.174-728', '821      ', 'AV SOLDADO DOVACIR OCTAVIO BISPO', 'PRQ GAIVOTAS                  ');
INSERT INTO cd_cep_br VALUES ('29.162-323', '821      ', 'R SERGIPE', 'J ANCHIETA                    ');
INSERT INTO cd_cep_br VALUES ('29.161-545', '821      ', 'R SERGIPE', 'C CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.179-170', '821      ', 'R SERINGA ITAUBA', 'C RES SERRA                   ');
INSERT INTO cd_cep_br VALUES ('29.172-190', '821      ', 'R SERINGUEIRAS, DAS', 'DR P FEU ROSA                 ');
INSERT INTO cd_cep_br VALUES ('29.162-267', '821      ', 'R SERINGUEIRAS, DAS', 'J ANCHIETA                    ');
INSERT INTO cd_cep_br VALUES ('29.179-075', '821      ', 'ROD SERRA X JACARAIPE', 'C RES SERRA                   ');
INSERT INTO cd_cep_br VALUES ('29.174-764', '821      ', 'R VENDA NOVA DO IMIGRANTE', 'PRQ GAIVOTAS                  ');
INSERT INTO cd_cep_br VALUES ('29.174-644', '821      ', 'R VENEZUELA', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.172-060', '821      ', 'R VERBENAS', 'DR P FEU ROSA                 ');
INSERT INTO cd_cep_br VALUES ('29.169-090', '821      ', 'R VERDE GRANDE', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('29.165-230', '821      ', 'R VERDI', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.178-106', '821      ', 'AV VEREADOR JORGE CACULO', 'C SERRA II                    ');
INSERT INTO cd_cep_br VALUES ('29.160-405', '821      ', 'AV VEREADOR LICURGO FARIA NETTO', 'E SALLES                      ');
INSERT INTO cd_cep_br VALUES ('29.171-011', '821      ', 'R VERGENIA', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.165-500', '821      ', 'R VERIATO CORREA', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.166-760', '821      ', 'R VIANA', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.215-590', '810      ', 'R FRANCISCO VIEIRA PASSOS', 'JACUNEM                       ');
INSERT INTO cd_cep_br VALUES ('29.215-440', '810      ', 'R FRANCISCO VIEIRA PASSOS', 'MUQUICABA                     ');
INSERT INTO cd_cep_br VALUES ('29.215-660', '810      ', 'R FRANK CHARLES NIETZCHE', 'JACUNEM                       ');
INSERT INTO cd_cep_br VALUES ('29.202-300', '810      ', 'R FREI HENRIQUE DE COIMBRA', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('29.216-640', '810      ', 'R FRIBURGO', 'PR MORRO                      ');
INSERT INTO cd_cep_br VALUES ('29.107-040', '823      ', 'R MANGUEIRA, DA', 'D E SANTO                     ');
INSERT INTO cd_cep_br VALUES ('29.114-410', '823      ', 'R MANHUMIRIM', 'S TORQUATO                    ');
INSERT INTO cd_cep_br VALUES ('29.106-675', '823      ', 'BC MANO, DO', 'IA AIRES                      ');
INSERT INTO cd_cep_br VALUES ('29.108-845', '823      ', 'R MANOEL ANTONIO BARCELOS', 'IBES                          ');
INSERT INTO cd_cep_br VALUES ('29.120-120', '823      ', 'PC MANOEL ARAGAO', 'ARIBIRI                       ');
INSERT INTO cd_cep_br VALUES ('29.119-210', '823      ', 'R MANOEL BANDEIRA', 'ATAIDE                        ');
INSERT INTO cd_cep_br VALUES ('29.119-215', '823      ', 'TV MANOEL BANDEIRA', 'ATAIDE                        ');
INSERT INTO cd_cep_br VALUES ('29.118-175', '823      ', 'BC MANOEL CAETANO', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('29.114-690', '823      ', 'R MANOEL CONDE', 'ARGOLAS                       ');
INSERT INTO cd_cep_br VALUES ('29.114-691', '823      ', 'BC MANOEL CONDE', 'ARGOLAS                       ');
INSERT INTO cd_cep_br VALUES ('29.103-790', '823      ', 'R MANOEL DE ABREU', 'GUARANHUNS                    ');
INSERT INTO cd_cep_br VALUES ('29.109-460', '823      ', 'R MANOEL DE ABREU', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('29.108-180', '823      ', 'R MANOEL DIAS VIANA', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('29.108-185', '823      ', 'BC MANOEL DIAS VIANA', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('29.110-200', '823      ', 'R MANOEL DUARTE LIMA', 'N S PENHA                     ');
INSERT INTO cd_cep_br VALUES ('29.114-004', '823      ', 'R MANOEL FERNANDES', 'S TORQUATO                    ');
INSERT INTO cd_cep_br VALUES ('29.129-723', '823      ', 'AV MANOEL FRANCISCO DUARTE', 'MRO LOGOA                     ');
INSERT INTO cd_cep_br VALUES ('29.107-180', '823      ', 'R MANOEL FREITAS DIAS', 'D E SANTO                     ');
INSERT INTO cd_cep_br VALUES ('29.114-310', '823      ', 'R MANOEL GILSON DA SILVA', 'S TORQUATO                    ');
INSERT INTO cd_cep_br VALUES ('29.109-440', '823      ', 'R MANOEL LEAO', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('29.119-500', '823      ', 'R MANOEL NASCIMENTO', 'ATAIDE                        ');
INSERT INTO cd_cep_br VALUES ('29.119-501', '823      ', 'BC MANOEL NASCIMENTO', 'ATAIDE                        ');
INSERT INTO cd_cep_br VALUES ('29.119-502', '823      ', 'TV MANOEL NASCIMENTO', 'ATAIDE                        ');
INSERT INTO cd_cep_br VALUES ('29.125-042', '823      ', 'R MANOEL NUNES', 'B JUCU                        ');
INSERT INTO cd_cep_br VALUES ('29.101-290', '823      ', 'R MANOEL NUNES LEAO', 'PR COSTA                      ');
INSERT INTO cd_cep_br VALUES ('29.129-045', '823      ', 'R MANOEL PEDRO RODRIGUES', 'PNT FRUTA                     ');
INSERT INTO cd_cep_br VALUES ('29.120-210', '823      ', 'R MANOEL VEREZA', 'ARIBIRI                       ');
INSERT INTO cd_cep_br VALUES ('29.100-245', '823      ', 'R MANOEL VICENTE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.122-490', '823      ', 'R MANTENOPOLIS', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('29.117-040', '823      ', 'R MARACANA', 'IPESSA                        ');
INSERT INTO cd_cep_br VALUES ('29.101-250', '823      ', 'R MARAJO', 'PR COSTA                      ');
INSERT INTO cd_cep_br VALUES ('29.122-125', '823      ', 'R MARAJO', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('29.103-555', '823      ', 'R LUIZA FALCAO', 'ARACAS                        ');
INSERT INTO cd_cep_br VALUES ('29.100-240', '823      ', 'R LUIZA GRINALDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.108-770', '823      ', 'R LURDES SANTOS', 'IBES                          ');
INSERT INTO cd_cep_br VALUES ('29.120-014', '823      ', 'R LUTA, DA', 'ARIBIRI                       ');
INSERT INTO cd_cep_br VALUES ('29.129-041', '823      ', 'AL M', 'PNT FRUTA                     ');
INSERT INTO cd_cep_br VALUES ('29.113-038', '823      ', 'R M', 'VLE ENCANTADO                 ');
INSERT INTO cd_cep_br VALUES ('29.128-100', '823      ', 'AL M', 'ITANHANGA                     ');
INSERT INTO cd_cep_br VALUES ('29.129-380', '823      ', 'R MACA, DA', 'PNT FRUTA                     ');
INSERT INTO cd_cep_br VALUES ('29.117-360', '823      ', 'R MACAPA', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('29.102-730', '823      ', 'R MACHADO DE ASSIS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.119-225', '823      ', 'R MACHADO DE ASSIS', 'ATAIDE                        ');
INSERT INTO cd_cep_br VALUES ('29.109-678', '823      ', 'R MACHADO DE ASSIS', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('29.130-155', '823      ', 'R MACHADO DE ASSIS', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('29.108-260', '823      ', 'R MACIEIRA', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('29.108-265', '823      ', 'TV MACIEIRA, DA', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('29.104-356', '823      ', 'R MACIEIRAS', 'IA BENTOS                     ');
INSERT INTO cd_cep_br VALUES ('29.117-290', '823      ', 'R MADEIRA', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('29.117-405', '823      ', 'R MADRESILVA', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('29.104-460', '823      ', 'R MADRESSILVA', 'JD ASTECA                     ');
INSERT INTO cd_cep_br VALUES ('29.103-230', '823      ', 'R MADRI', 'ARACAS                        ');
INSERT INTO cd_cep_br VALUES ('29.114-320', '823      ', 'R MAGNO COUTINHO', 'S TORQUATO                    ');
INSERT INTO cd_cep_br VALUES ('29.110-020', '823      ', 'R MAGNOLIO SILVA', 'N S PENHA                     ');
INSERT INTO cd_cep_br VALUES ('29.108-060', '823      ', 'R MAHATMA GANDI', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('29.117-025', '823      ', 'BC MAIA', 'IPESSA                        ');
INSERT INTO cd_cep_br VALUES ('29.125-024', '823      ', 'R MAIO', 'B JUCU                        ');
INSERT INTO cd_cep_br VALUES ('29.101-770', '823      ', 'R MAJOR NODGE ULISSES OLIVEIRA(BELEM)', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('29.125-057', '823      ', 'R MAMAO', 'B JUCU                        ');
INSERT INTO cd_cep_br VALUES ('29.129-042', '823      ', 'R MAMAO, DO', 'PNT FRUTA                     ');
INSERT INTO cd_cep_br VALUES ('29.106-201', '823      ', 'BC MAMOEIRO', 'SOTECO                        ');
INSERT INTO cd_cep_br VALUES ('29.103-445', '823      ', 'R MANAGUA', 'ARACAS                        ');
INSERT INTO cd_cep_br VALUES ('29.117-050', '823      ', 'R MANAIRA', 'IPESSA                        ');
INSERT INTO cd_cep_br VALUES ('29.117-122', '823      ', 'R MANAIRA', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('29.101-821', '823      ', 'R MANAUS', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('29.119-130', '823      ', 'R MANAUS', 'ATAIDE                        ');
INSERT INTO cd_cep_br VALUES ('29.120-840', '823      ', 'R MANAUS', 'ARIBIRI                       ');
INSERT INTO cd_cep_br VALUES ('29.114-840', '823      ', 'R MANAUS', 'ARGOLAS                       ');
INSERT INTO cd_cep_br VALUES ('29.120-190', '823      ', 'R MANDACARU', 'ARIBIRI                       ');
INSERT INTO cd_cep_br VALUES ('29.215-430', '810      ', 'PC ANTONIO JORGE ASSEF', 'MUQUICABA                     ');
INSERT INTO cd_cep_br VALUES ('29.200-440', '810      ', 'R ANTONIO JOSE CAMPOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.216-330', '810      ', 'R ANTONIO JOSE DE PAULA', 'PR MORRO                      ');
INSERT INTO cd_cep_br VALUES ('29.215-220', '810      ', 'R ANTONIO LINO BANDEIRA', 'MUQUICABA                     ');
INSERT INTO cd_cep_br VALUES ('29.216-610', '810      ', 'R ANTONIO LIRA MONJARDIM', 'PR MORRO                      ');
INSERT INTO cd_cep_br VALUES ('29.215-670', '810      ', 'R ANTONIO SOBREIRO', 'JACUNEM                       ');
INSERT INTO cd_cep_br VALUES ('29.210-260', '810      ', 'R ANTONIO STEIN', 'ITAPEBUSSU                    ');
INSERT INTO cd_cep_br VALUES ('29.221-770', '810      ', 'R AQUARIO, DO', 'PR S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('29.221-135', '810      ', 'R AQUIDABAM', 'PR S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('29.213-230', '810      ', 'R ARACRUZ', 'S GABRIEL                     ');
INSERT INTO cd_cep_br VALUES ('29.066-020', '824      ', 'PC ANTONIO JACOB SAAD', 'M PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('29.047-230', '824      ', 'R ANTONIO JOSE CARDOSO', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('29.048-030', '824      ', 'R ANTONIO KEFFER', 'J D ARC                       ');
INSERT INTO cd_cep_br VALUES ('29.031-330', '824      ', 'R ANTONIO LEONEL FERNANDES', 'GDE VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('29.075-540', '824      ', 'R ANTONIO LISBOA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.072-490', '824      ', 'R ANTONIO LISBOA DO NASCIMENTO', 'GOIABEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('29.065-030', '824      ', 'R ANTONIO LOPES BALERO', 'M PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('29.050-500', '824      ', 'ESC ANTONIO LUIZ CURVACHO', 'PR SUA                        ');
INSERT INTO cd_cep_br VALUES ('29.066-030', '824      ', 'R ANTONIO MARQUES', 'M PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('29.043-370', '824      ', 'R ANTONIO MARQUES', 'TABUAZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('29.043-842', '824      ', 'ESC ANTONIO MIRANDA', 'TABUAZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('29.020-320', '824      ', 'R ANTONIO MUNIZ', 'IA PRINCIPE                   ');
INSERT INTO cd_cep_br VALUES ('29.101-603', '823      ', 'AV LUCIANO DAS NEVES- DE 2084 AO FIM - LADO PAR', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('29.100-200', '823      ', 'AV LUCIANO DAS NEVES-ATE 2077- LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.113-190', '823      ', 'R LUCILANDIA', 'VLE ENCANTADO                 ');
INSERT INTO cd_cep_br VALUES ('29.113-754', '823      ', 'R LUCILANDIA', 'JD VALE                       ');
INSERT INTO cd_cep_br VALUES ('29.127-250', '823      ', 'R LUCIMERY STEIN LIMA', 'TR VERMELHA                   ');
INSERT INTO cd_cep_br VALUES ('29.108-550', '823      ', 'R LUCINDO PORTELA', 'IBES                          ');
INSERT INTO cd_cep_br VALUES ('29.102-589', '823      ', 'R LUCIO ALVES DA CUNHA', 'PRQ GAIVOTAS                  ');
INSERT INTO cd_cep_br VALUES ('29.101-030', '823      ', 'R LUCIO BARCELAR', 'PR COSTA                      ');
INSERT INTO cd_cep_br VALUES ('29.101-035', '823      ', 'TV LUCIO BARCELAR', 'PR COSTA                      ');
INSERT INTO cd_cep_br VALUES ('29.109-610', '823      ', 'R LUDGERIO REGIS BARBOSA', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('29.120-050', '823      ', 'R LUIZ AMERICANO', 'ARIBIRI                       ');
INSERT INTO cd_cep_br VALUES ('29.052-350', '824      ', 'R DESEMBARGADOR ERNESTO DA SILVA GUIMARAES', 'N S CONSOLACAO                ');
INSERT INTO cd_cep_br VALUES ('29.090-090', '824      ', 'R DESEMBARGADOR EURIPEDES QUEIROZ DO VALLE', 'JD CAMBURI                    ');
INSERT INTO cd_cep_br VALUES ('29.025-510', '824      ', 'R DESEMBARGADOR FARIA SANTOS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.115-200', '823      ', 'EST CAIS DE CAPUABA', 'PAUL                          ');
INSERT INTO cd_cep_br VALUES ('29.129-350', '823      ', 'R CAJA, DO', 'PNT FRUTA                     ');
INSERT INTO cd_cep_br VALUES ('29.112-200', '823      ', 'R CAJAMAR', 'JD MARILANDIA                 ');
INSERT INTO cd_cep_br VALUES ('29.129-070', '823      ', 'AV CAJU, DO', 'PNT FRUTA                     ');
INSERT INTO cd_cep_br VALUES ('29.108-332', '823      ', 'R CAJUEIRA', 'IBES                          ');
INSERT INTO cd_cep_br VALUES ('29.104-200', '823      ', 'R CAJUEIROS, DOS', 'IA BENTOS                     ');
INSERT INTO cd_cep_br VALUES ('29.120-140', '823      ', 'BC CALAZANS', 'ARIBIRI                       ');
INSERT INTO cd_cep_br VALUES ('29.112-630', '823      ', 'R CALOGI', 'R MARINHO                     ');
INSERT INTO cd_cep_br VALUES ('29.111-145', '823      ', 'R CALOPOLIS', 'COBILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.116-560', '823      ', 'R CAMARA', 'VL GARRIDO                    ');
INSERT INTO cd_cep_br VALUES ('29.127-265', '823      ', 'R CAMELIA', 'TR VERMELHA                   ');
INSERT INTO cd_cep_br VALUES ('29.104-451', '823      ', 'PC CAMELIAS, DAS', 'JD ASTECA                     ');
INSERT INTO cd_cep_br VALUES ('29.120-440', '823      ', 'R CAMPINHO, DO', 'ARIBIRI                       ');
INSERT INTO cd_cep_br VALUES ('29.113-060', '823      ', 'R BOAPABA', 'VLE ENCANTADO                 ');
INSERT INTO cd_cep_br VALUES ('29.111-591', '823      ', 'R BOAPABA', 'COBILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.112-430', '823      ', 'R BOAPABA', 'R MARINHO                     ');
INSERT INTO cd_cep_br VALUES ('29.103-560', '823      ', 'R BOGOTA', 'ARACAS                        ');
INSERT INTO cd_cep_br VALUES ('29.118-713', '823      ', 'R BOM JARDIM', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('29.114-060', '823      ', 'R BOM JESUS', 'S TORQUATO                    ');
INSERT INTO cd_cep_br VALUES ('29.125-510', '823      ', 'AV BOM JESUS DE BRAGA', 'B JUCU                        ');
INSERT INTO cd_cep_br VALUES ('29.113-620', '823      ', 'R BOM JESUS DO NORTE', 'VLE ENCANTADO                 ');
INSERT INTO cd_cep_br VALUES ('29.129-047', '823      ', 'R BOMBA, DA', 'PNT FRUTA                     ');
INSERT INTO cd_cep_br VALUES ('29.112-110', '823      ', 'R BONFINOPOLIS', 'JD MARILANDIA                 ');
INSERT INTO cd_cep_br VALUES ('29.111-340', '823      ', 'R BONFINOPOLIS', 'COBILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.111-600', '823      ', 'R BONINAL', 'COBILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.114-630', '823      ', 'BC BOSQUE', 'S TORQUATO                    ');
INSERT INTO cd_cep_br VALUES ('29.117-135', '823      ', 'R BOSQUE, DO', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('29.119-100', '823      ', 'R BOTAFOGO', 'ATAIDE                        ');
INSERT INTO cd_cep_br VALUES ('29.119-105', '823      ', 'TV BOTAFOGO', 'ATAIDE                        ');
INSERT INTO cd_cep_br VALUES ('29.102-760', '823      ', 'R BRAGA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.114-790', '823      ', 'R BRANCO', 'ARGOLAS                       ');
INSERT INTO cd_cep_br VALUES ('29.111-020', '823      ', 'AV BRASIL', 'COBILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.125-520', '823      ', 'AV BRASIL', 'B JUCU                        ');
INSERT INTO cd_cep_br VALUES ('29.129-046', '823      ', 'AV BRASIL', 'PNT FRUTA                     ');
INSERT INTO cd_cep_br VALUES ('29.111-320', '823      ', 'R BRASILANDIA', 'COBILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.111-325', '823      ', 'R BRASILEIA', 'COBILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.101-730', '823      ', 'R BRASILIA', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('29.108-380', '823      ', 'R BRASILIA', 'IBES                          ');
INSERT INTO cd_cep_br VALUES ('29.125-530', '823      ', 'AV BRASILIA', 'B JUCU                        ');
INSERT INTO cd_cep_br VALUES ('29.129-721', '823      ', 'AV BRASILIA', 'MRO LOGOA                     ');
INSERT INTO cd_cep_br VALUES ('29.118-085', '823      ', 'R BRASILIA', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('29.106-676', '823      ', 'AL BRASILINA DA CONCEICAO FERREIRA', 'IA AIRES                      ');
INSERT INTO cd_cep_br VALUES ('29.112-100', '823      ', 'R BREJETUBA', 'JD MARILANDIA                 ');
INSERT INTO cd_cep_br VALUES ('29.103-070', '823      ', 'R BUCARESTE', 'ARACAS                        ');
INSERT INTO cd_cep_br VALUES ('29.103-000', '823      ', 'R BUDAPESTE', 'ARACAS                        ');
INSERT INTO cd_cep_br VALUES ('29.103-010', '823      ', 'R BUENOS AIRES', 'ARACAS                        ');
INSERT INTO cd_cep_br VALUES ('29.125-540', '823      ', 'AV BUENOS AIRES', 'B JUCU                        ');
INSERT INTO cd_cep_br VALUES ('29.129-190', '823      ', 'R BUGANVILLES, DOS', 'PNT FRUTA                     ');
INSERT INTO cd_cep_br VALUES ('29.111-270', '823      ', 'R BURARAMA', 'COBILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.120-070', '823      ', 'R BURITI', 'ARIBIRI                       ');
INSERT INTO cd_cep_br VALUES ('29.116-580', '823      ', 'R C', 'VL GARRIDO                    ');
INSERT INTO cd_cep_br VALUES ('29.112-140', '823      ', 'R BELMONTE', 'JD MARILANDIA                 ');
INSERT INTO cd_cep_br VALUES ('29.108-400', '823      ', 'R BELO HORIZONTE', 'IBES                          ');
INSERT INTO cd_cep_br VALUES ('29.119-160', '823      ', 'R BELO HORIZONTE', 'ATAIDE                        ');
INSERT INTO cd_cep_br VALUES ('29.127-325', '823      ', 'AV BEM-TI-VI', 'TR VERMELHA                   ');
INSERT INTO cd_cep_br VALUES ('29.120-310', '823      ', 'R BENEDITO CORREA PENHA', 'ARIBIRI                       ');
INSERT INTO cd_cep_br VALUES ('29.108-031', '823      ', 'R BENEDITO DAS NEVES', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('29.118-025', '823      ', 'R BENEDITO VALADARES', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('29.117-280', '823      ', 'R BENJAMIM CANAL', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('29.110-150', '823      ', 'R BENJAMIM CONSTANT', 'N S PENHA                     ');
INSERT INTO cd_cep_br VALUES ('29.113-730', '823      ', 'R BENVINDO ANTONIO FACHINETTI', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('29.103-240', '823      ', 'R BERLIM', 'ARACAS                        ');
INSERT INTO cd_cep_br VALUES ('29.103-290', '823      ', 'R BERNA', 'ARACAS                        ');
INSERT INTO cd_cep_br VALUES ('29.114-689', '823      ', 'SRV BERNARDINO', 'ARGOLAS                       ');
INSERT INTO cd_cep_br VALUES ('29.109-320', '823      ', 'R BERNARDINO DE SOUZA', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('29.115-102', '823      ', 'R BERNARDINO MONTEIRO', 'PAUL                          ');
INSERT INTO cd_cep_br VALUES ('29.115-000', '823      ', 'SRV BERNARDINO MONTEIRO', 'PAUL                          ');
INSERT INTO cd_cep_br VALUES ('29.115-101', '823      ', 'TV BERNARDINO MONTEIRO', 'PAUL                          ');
INSERT INTO cd_cep_br VALUES ('29.108-220', '823      ', 'R BERNARDO DOS SANTOS', 'IBES                          ');
INSERT INTO cd_cep_br VALUES ('29.109-590', '823      ', 'R BERNARDO DUARTE', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('29.070-530', '824      ', 'R PROFESSORA OCARLINA DRUMOND DE CARVALHO', 'M ORTIZ                       ');
INSERT INTO cd_cep_br VALUES ('29.072-251', '824      ', 'R PROFESSORA ODILA SIMOES', 'M ORTIZ                       ');
INSERT INTO cd_cep_br VALUES ('29.070-540', '824      ', 'R PROFESSORA PLACIDA RABELO FRAGA', 'M ORTIZ                       ');
INSERT INTO cd_cep_br VALUES ('29.070-550', '824      ', 'R PROFESSORA SUZETTE CUENDET', 'M ORTIZ                       ');
INSERT INTO cd_cep_br VALUES ('29.042-751', '824      ', 'R PROFESSORA ZILDA ANDRADE', 'LOURDES                       ');
INSERT INTO cd_cep_br VALUES ('29.025-002', '824      ', 'ESC PROFESSORA ZULEIKA LUIZA DA SILVA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.025-736', '824      ', 'R PROJETADA', 'CARATOIRA                     ');
INSERT INTO cd_cep_br VALUES ('29.045-810', '824      ', 'ESC PROJETADA 10', 'M SECO                        ');
INSERT INTO cd_cep_br VALUES ('29.045-780', '824      ', 'BC PROJETADA 2', 'M SECO                        ');
INSERT INTO cd_cep_br VALUES ('29.045-775', '824      ', 'BC PROJETADA 3', 'M SECO                        ');
INSERT INTO cd_cep_br VALUES ('29.304-220', '868      ', 'R JUDITH ALVES MOTTA', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('29.314-460', '868      ', 'R JOSE SECCHIM', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('29.302-210', '868      ', 'R JULIETA DE MORAES DA SILVA', 'ZUMBI                         ');
INSERT INTO cd_cep_br VALUES ('29.301-441', '868      ', 'R JOSE TRES', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('29.315-037', '868      ', 'R JULIO CESAR SANTOS', 'UNIAO                         ');
INSERT INTO cd_cep_br VALUES ('29.303-025', '868      ', 'R JOSE TURINI', 'RECANTO                       ');
INSERT INTO cd_cep_br VALUES ('29.315-320', '868      ', 'R JULIO DA SILVA ROCHA', 'IBC                           ');
INSERT INTO cd_cep_br VALUES ('29.314-770', '868      ', 'R JOSE VALDO', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('29.314-130', '868      ', 'R JULIO FACINI', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('29.312-460', '868      ', 'R JOSE VIANNA DE MORAES', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('65.059-490', '1208     ', 'R SAO SEBASTIAO', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('65.044-730', '1208     ', 'TV SAO SEBASTIAO', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.042-480', '1208     ', 'TV SAO SEBASTIAO', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('65.048-740', '1208     ', 'TV SAO SEBASTIAO', 'PIRAPORA                      ');
INSERT INTO cd_cep_br VALUES ('65.057-550', '1208     ', 'TV SAO SEBASTIAO', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('65.044-840', '1208     ', 'VL SAO SEBASTIAO', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.052-340', '1208     ', 'TV SAO SEBASTIAO', 'MAIOBINHA                     ');
INSERT INTO cd_cep_br VALUES ('65.048-310', '1208     ', 'R SAO SILVESTRE', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.044-660', '1208     ', 'R SAO SILVESTRE', 'PRQ TIMBIRAS                  ');
INSERT INTO cd_cep_br VALUES ('65.026-260', '1208     ', 'R SAO TOMAZ DE AQUINO', 'GOIABAL                       ');
INSERT INTO cd_cep_br VALUES ('65.026-270', '1208     ', 'TV SAO TOMAZ DE AQUINO', 'GOIABAL                       ');
INSERT INTO cd_cep_br VALUES ('65.035-700', '1208     ', 'PC SAO VICENTE', 'APEADOURO                     ');
INSERT INTO cd_cep_br VALUES ('29.212-070', '810      ', 'R SETE', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('29.210-250', '810      ', 'R SETE', 'ITAPEBUSSU                    ');
INSERT INTO cd_cep_br VALUES ('29.202-440', '810      ', 'AV SILOBEL', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('29.208-650', '810      ', 'R CURVELO', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.201-040', '810      ', 'R SIMPLIANO DE ALMEIDA NETO', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('29.201-030', '810      ', 'R SIMPLICIO DE ALMEIDA NETO', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('29.200-370', '810      ', 'R SIMPLICIO RODRIGUES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.902-060', '829      ', 'AV GOVERNADOR DIAS LOPES', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.900-490', '829      ', 'R GOVERNADOR FLORENTINO AVIDOS', 'N S CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('29.900-290', '829      ', 'R BOA VISTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.903-390', '829      ', 'R BORBA GATO', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('29.901-380', '829      ', 'R CABOCLO BERNARDO', 'AVISO                         ');
INSERT INTO cd_cep_br VALUES ('29.901-330', '829      ', 'AV CACHOEIRO DO ITAPEMERIM', 'AVISO                         ');
INSERT INTO cd_cep_br VALUES ('29.901-610', '829      ', 'AV CACHOEIRO DO ITAPEMERIM', 'SHELL                         ');
INSERT INTO cd_cep_br VALUES ('29.904-170', '829      ', 'R CAETES', 'LGA MEIO                      ');
INSERT INTO cd_cep_br VALUES ('29.904-030', '829      ', 'R CAIPOS', 'LGA MEIO                      ');
INSERT INTO cd_cep_br VALUES ('29.903-360', '829      ', 'R CAPARAO', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('29.900-170', '829      ', 'R CAPITAO JOSE MARIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.901-450', '829      ', 'R CAPITAO JOSE MARIA', 'ARACA                         ');
INSERT INTO cd_cep_br VALUES ('29.902-510', '829      ', 'R CARAMURU', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.902-520', '829      ', 'R CARIACICA', 'J R MACIEL                    ');
INSERT INTO cd_cep_br VALUES ('29.904-140', '829      ', 'R CARIJOS', 'LGA MEIO                      ');
INSERT INTO cd_cep_br VALUES ('29.903-570', '829      ', 'R CARLOS CHAGAS', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('29.903-110', '829      ', 'R CARLOS GOMES', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('29.903-460', '829      ', 'AV CASTRO ALVES', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('29.904-260', '829      ', 'R CATAGUAZES', 'JD LAGUNA                     ');
INSERT INTO cd_cep_br VALUES ('29.901-010', '829      ', 'R CEARA', 'AVISO                         ');
INSERT INTO cd_cep_br VALUES ('29.900-430', '829      ', 'AV CELESTE FAE', 'COLINA                        ');
INSERT INTO cd_cep_br VALUES ('29.903-290', '829      ', 'R CINCO DE SETEMBRO', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('29.903-440', '829      ', 'AV CLAUDIO MANOEL DA COSTA', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('29.903-550', '829      ', 'R COELHO NETO', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('29.901-360', '829      ', 'AV COLATINA', 'AVISO                         ');
INSERT INTO cd_cep_br VALUES ('29.900-050', '829      ', 'AV COMENDADOR RAFAEL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.900-052', '829      ', 'AV COMENDADOR RAFAEL', 'AVISO                         ');
INSERT INTO cd_cep_br VALUES ('29.900-320', '829      ', 'R CONCEICAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.901-310', '829      ', 'AV CONCEICAO DA BARRA', 'AVISO                         ');
INSERT INTO cd_cep_br VALUES ('29.901-590', '829      ', 'AV CONCEICAO DA BARRA', 'SHELL                         ');
INSERT INTO cd_cep_br VALUES ('29.901-540', '829      ', 'AV CONTORNO', 'SHELL                         ');
INSERT INTO cd_cep_br VALUES ('29.904-420', '829      ', 'AV CONTORNO', 'JD LAGUNA                     ');
INSERT INTO cd_cep_br VALUES ('29.901-200', '829      ', 'AV CONTORNO', 'AVISO                         ');
INSERT INTO cd_cep_br VALUES ('29.902-310', '829      ', 'R CORONEL NASCIMENTO', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.904-310', '829      ', 'R CRAVO, DOS', 'JD LAGUNA                     ');
INSERT INTO cd_cep_br VALUES ('29.904-040', '829      ', 'R CRENAQUES', 'LGA MEIO                      ');
INSERT INTO cd_cep_br VALUES ('29.903-070', '829      ', 'R CRISTOVAO COLOMBO', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('29.904-280', '829      ', 'R DALIAS, DAS', 'JD LAGUNA                     ');
INSERT INTO cd_cep_br VALUES ('29.902-190', '829      ', 'R DEZENOVE DE NOVEMBRO', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.903-320', '829      ', 'R DIACUI', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('29.904-480', '829      ', 'R AMENDOAS, DAS', 'JD LAGUNA                     ');
INSERT INTO cd_cep_br VALUES ('29.904-240', '829      ', 'AV AMERICA', 'JD LAGUNA                     ');
INSERT INTO cd_cep_br VALUES ('29.904-470', '829      ', 'R AMORAS, DAS', 'JD LAGUNA                     ');
INSERT INTO cd_cep_br VALUES ('29.902-630', '829      ', 'AV ANTONIETA CATABRISA SERAFIM', 'J R MACIEL                    ');
INSERT INTO cd_cep_br VALUES ('29.900-780', '829      ', 'R ANTONIO BARROSO', 'JUPARANA                      ');
INSERT INTO cd_cep_br VALUES ('29.900-590', '829      ', 'R ANTONIO CEZANA', 'JUPARANA                      ');
INSERT INTO cd_cep_br VALUES ('29.903-310', '829      ', 'R ANTONIO CONSELHEIRO', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('29.905-230', '829      ', 'R ANTONIO EDUARDO AZEVEDO LIMA', 'LINHARES V                    ');
INSERT INTO cd_cep_br VALUES ('29.903-170', '829      ', 'R ANTONIO FERNANDES', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('29.900-650', '829      ', 'R ANTONIO MATTOS SOEIRO', 'JUPARANA                      ');
INSERT INTO cd_cep_br VALUES ('29.903-590', '829      ', 'R APACHE', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('29.900-240', '829      ', 'AV ARACRUZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.901-520', '829      ', 'AV ARACRUZ', 'SHELL                         ');
INSERT INTO cd_cep_br VALUES ('29.902-480', '829      ', 'R ARARIBOIA', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.905-220', '829      ', 'R ARLINDO FRANCISCO SANTOS', 'LINHARES V                    ');
INSERT INTO cd_cep_br VALUES ('29.900-740', '829      ', 'R ARMINIO FRISSO', 'JUPARANA                      ');
INSERT INTO cd_cep_br VALUES ('29.903-280', '829      ', 'R ARTUR PINTO SANTANA', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('29.904-060', '829      ', 'R ARUAQUES', 'LGA MEIO                      ');
INSERT INTO cd_cep_br VALUES ('29.900-570', '829      ', 'R ATILIO LUBIANA', 'JUPARANA                      ');
INSERT INTO cd_cep_br VALUES ('29.900-060', '829      ', 'AV AUGUSTO CALMON', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.901-430', '829      ', 'R AUGUSTO DE CARVALHO', 'ARACA                         ');
INSERT INTO cd_cep_br VALUES ('29.900-150', '829      ', 'AV AUGUSTO DE CARVALHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.701-600', '846      ', 'R ARNALDO COTTA', 'M BROTAS                      ');
INSERT INTO cd_cep_br VALUES ('29.701-160', '846      ', 'R ARNALDO PRETTI FILHO', 'OPERARIOS                     ');
INSERT INTO cd_cep_br VALUES ('29.701-370', '846      ', 'R ARNALDO SERAPIAO', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('29.702-080', '846      ', 'R AROLDO ANTOLINI', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('29.704-140', '846      ', 'R ARTUR BERNARDES', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.700-300', '846      ', 'R ASSIS CHATEAUBRIAND', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.706-183', '846      ', 'R ATILIO ZACHE', 'S SILVANO                     ');
INSERT INTO cd_cep_br VALUES ('29.704-540', '846      ', 'R AURELIO BONATTO', 'H FRAGA                       ');
INSERT INTO cd_cep_br VALUES ('29.702-375', '846      ', 'ESC AURELIO FADINI', 'VL LENIRA                     ');
INSERT INTO cd_cep_br VALUES ('29.702-120', '846      ', 'R AURELIO GATTI', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('29.702-788', '846      ', 'TV AVELINO GUERRA', 'S C JESUS                     ');
INSERT INTO cd_cep_br VALUES ('29.706-808', '846      ', 'BC B', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('29.704-700', '846      ', 'R B', 'H FRAGA                       ');
INSERT INTO cd_cep_br VALUES ('29.703-818', '846      ', 'BC B', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('29.216-250', '810      ', 'R OLINDA', 'PR MORRO                      ');
INSERT INTO cd_cep_br VALUES ('29.221-540', '810      ', 'R ONIX', 'PR S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('29.200-510', '810      ', 'R ONZE', 'S J TADEU                     ');
INSERT INTO cd_cep_br VALUES ('29.222-290', '810      ', 'R ONZE', 'SETIBA                        ');
INSERT INTO cd_cep_br VALUES ('29.206-500', '810      ', 'AV ONZE', 'N GUARAPARI                   ');
INSERT INTO cd_cep_br VALUES ('29.220-300', '810      ', 'R ONZE', 'P GUARAPARI                   ');
INSERT INTO cd_cep_br VALUES ('29.214-060', '810      ', 'R ONZE', 'LGA FUNDA                     ');
INSERT INTO cd_cep_br VALUES ('29.212-100', '810      ', 'R ONZE', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('29.210-110', '810      ', 'R ONZE', 'ITAPEBUSSU                    ');
INSERT INTO cd_cep_br VALUES ('29.221-590', '810      ', 'R OPALA', 'PR S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('29.221-350', '810      ', 'R ORION', 'PR S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('29.212-310', '810      ', 'R ORQUIDEAS, DAS', 'JD GUARAPARI                  ');
INSERT INTO cd_cep_br VALUES ('29.213-400', '810      ', 'R ORVALHO, DO', 'S GABRIEL                     ');
INSERT INTO cd_cep_br VALUES ('29.203-001', '810      ', 'R JOAQUIM CRISTOVAO DO NASCIMENTO', 'KUBITSCHEK                    ');
INSERT INTO cd_cep_br VALUES ('29.200-260', '810      ', 'R JOAQUIM DA SILVA LIMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.202-190', '810      ', 'R JOAQUIM FERNANDES', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('29.215-060', '810      ', 'R JOAQUIM FONCECA', 'MUQUICABA                     ');
INSERT INTO cd_cep_br VALUES ('29.208-170', '810      ', 'R JOAQUIM NASCIMENTO', 'MEAIPE                        ');
INSERT INTO cd_cep_br VALUES ('29.215-190', '810      ', 'R JOAQUIM NEVES', 'MUQUICABA                     ');
INSERT INTO cd_cep_br VALUES ('29.220-640', '810      ', 'R JOAQUIM QUARTE', 'PEROCAO                       ');
INSERT INTO cd_cep_br VALUES ('29.201-200', '810      ', 'R JOAQUIM SANTANAJOSIAS SOARES', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('29.211-001', '810      ', 'ROD JONES DOS SANTOS NEVES', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('29.211-710', '810      ', 'ROD JONES DOS SANTOS NEVES', 'J MACHADO                     ');
INSERT INTO cd_cep_br VALUES ('29.146-480', '820      ', 'R TREZE DE MAIO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('29.141-630', '820      ', 'R TREZE DE MAIO', 'BL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('29.141-218', '820      ', 'R TREZE DE MAIO', 'B SORTE                       ');
INSERT INTO cd_cep_br VALUES ('29.146-724', '820      ', 'R TREZE DE MAIO', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('29.153-039', '820      ', 'BC TREZE DE MAIO', 'PTO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('29.141-166', '820      ', 'R TRINCA FERRO', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('29.142-857', '820      ', 'R TRINTA', 'MARACANA                      ');
INSERT INTO cd_cep_br VALUES ('29.140-851', '820      ', 'R TRINTA E CINCO', 'STA PAULA                     ');
INSERT INTO cd_cep_br VALUES ('29.203-300', '810      ', 'R DOMINGOS MARTINS', 'S MARGARIDA                   ');
INSERT INTO cd_cep_br VALUES ('29.217-240', '810      ', 'R DOMINGOS MARTINS', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('29.213-220', '810      ', 'R DOMINGOS MARTINS', 'S GABRIEL                     ');
INSERT INTO cd_cep_br VALUES ('29.215-140', '810      ', 'R DONA CECILIA', 'MUQUICABA                     ');
INSERT INTO cd_cep_br VALUES ('29.200-120', '810      ', 'R DOUTOR ARISTIDES CARVALHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.216-120', '810      ', 'R DOUTOR BORIS DAVIDOWIK', 'PR MORRO                      ');
INSERT INTO cd_cep_br VALUES ('29.215-690', '810      ', 'R DOUTOR BORIS DAWDOVTSCH', 'JACUNEM                       ');
INSERT INTO cd_cep_br VALUES ('29.201-070', '810      ', 'LD DOUTOR GERSON DA SILVA FREIRE', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('29.200-460', '810      ', 'TV DOUTOR OSCAR DA COSTA NEIVA', 'S J TADEU                     ');
INSERT INTO cd_cep_br VALUES ('29.220-540', '810      ', 'R DOUTOR PAULINO GOMES REIS', 'PEROCAO                       ');
INSERT INTO cd_cep_br VALUES ('29.200-340', '810      ', 'AV DOUTOR ROBERTO CALMON', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.202-120', '810      ', 'R DOUTOR SALK', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('29.200-360', '810      ', 'R DOUTOR SILVA MELLO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.216-570', '810      ', 'AV DOUTOR TANCREDO ALMEIDA NEVES', 'PR MORRO                      ');
INSERT INTO cd_cep_br VALUES ('29.220-310', '810      ', 'R DOZE', 'P GUARAPARI                   ');
INSERT INTO cd_cep_br VALUES ('29.215-100', '810      ', 'R DOZE', 'MUQUICABA                     ');
INSERT INTO cd_cep_br VALUES ('29.208-080', '810      ', 'R DOZE', 'MEAIPE                        ');
INSERT INTO cd_cep_br VALUES ('29.212-090', '810      ', 'R DOZE', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('29.202-180', '810      ', 'R DOZE DE JULHO', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('29.203-170', '810      ', 'R E', 'KUBITSCHEK                    ');
INSERT INTO cd_cep_br VALUES ('29.220-610', '810      ', 'R E', 'PEROCAO                       ');
INSERT INTO cd_cep_br VALUES ('29.215-400', '810      ', 'R E', 'MUQUICABA                     ');
INSERT INTO cd_cep_br VALUES ('29.214-230', '810      ', 'R E', 'A S NADER                     ');
INSERT INTO cd_cep_br VALUES ('29.211-250', '810      ', 'R ECOPORANGA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.200-710', '810      ', 'R EDGAR ESPINDULA', 'PRQ A PRETA                   ');
INSERT INTO cd_cep_br VALUES ('29.201-230', '810      ', 'R EDIZIO CIRNE', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('29.200-080', '810      ', 'AV EDIZIO CIRNE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.200-570', '810      ', 'R EDSON RAMALHETE COUTINHO', 'S J TADEU                     ');
INSERT INTO cd_cep_br VALUES ('29.201-080', '810      ', 'R ELADINO VECONHA CASAS', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('29.203-400', '810      ', 'R ELIZARIO LOUREIRO DIAS', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('29.202-050', '810      ', 'R ELIZARIO LOUREIRO DIAS', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('29.216-500', '810      ', 'R EMEDIA FERREIRA TRINDADE', 'PR MORRO                      ');
INSERT INTO cd_cep_br VALUES ('29.210-010', '810      ', 'R EMILIA TRINDADE DA SILVA', 'ITAPEBUSSU                    ');
INSERT INTO cd_cep_br VALUES ('29.200-075', '810      ', 'R EMILIANO RODRIGUES DE ALMEIDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.210-220', '810      ', 'R EMILIO SOARES ROCHA', 'ITAPEBUSSU                    ');
INSERT INTO cd_cep_br VALUES ('29.220-620', '810      ', 'R ENGENHEIRO MOREIRA CALDAS', 'PEROCAO                       ');
INSERT INTO cd_cep_br VALUES ('29.200-540', '810      ', 'R ERCIZIO RAMALHETE COUTINHO', 'S J TADEU                     ');
INSERT INTO cd_cep_br VALUES ('29.202-020', '810      ', 'R ERNESTINA VIEIRA SIMOES', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('29.203-240', '810      ', 'R CRUZES, DAS', 'S MARGARIDA                   ');
INSERT INTO cd_cep_br VALUES ('29.217-090', '810      ', 'R CURITIBA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('29.200-280', '810      ', 'TV CUSTODIO GONCALVES DOS SANTOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.203-160', '810      ', 'R D', 'KUBITSCHEK                    ');
INSERT INTO cd_cep_br VALUES ('29.220-580', '810      ', 'R D', 'PEROCAO                       ');
INSERT INTO cd_cep_br VALUES ('29.208-120', '810      ', 'R D', 'MEAIPE                        ');
INSERT INTO cd_cep_br VALUES ('29.215-420', '810      ', 'R D', 'MUQUICABA                     ');
INSERT INTO cd_cep_br VALUES ('29.214-220', '810      ', 'R D', 'A S NADER                     ');
INSERT INTO cd_cep_br VALUES ('29.211-040', '810      ', 'R D', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('29.208-345', '810      ', 'PC DALIAS, DAS', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.215-680', '810      ', 'R DANIEL MACHADO', 'JACUNEM                       ');
INSERT INTO cd_cep_br VALUES ('29.200-430', '810      ', 'AV DAVINO MATTOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.200-270', '810      ', 'TV DELFIM SANTANA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.200-250', '810      ', 'AV DESEMBARGADOR LOURIVAL DE ALMEIDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.222-330', '810      ', 'R DEZ', 'SETIBA                        ');
INSERT INTO cd_cep_br VALUES ('29.220-290', '810      ', 'R DEZ', 'P GUARAPARI                   ');
INSERT INTO cd_cep_br VALUES ('29.208-070', '810      ', 'R DEZ', 'MEAIPE                        ');
INSERT INTO cd_cep_br VALUES ('29.214-050', '810      ', 'R DEZ', 'LGA FUNDA                     ');
INSERT INTO cd_cep_br VALUES ('29.212-110', '810      ', 'R DEZ', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('29.212-170', '810      ', 'R DEZENOVE', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('29.200-680', '810      ', 'R DEZESSEIS', 'PRQ A PRETA                   ');
INSERT INTO cd_cep_br VALUES ('29.212-140', '810      ', 'R DEZESSEIS', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('29.210-090', '810      ', 'R DEZESSEIS', 'ITAPEBUSSU                    ');
INSERT INTO cd_cep_br VALUES ('29.212-150', '810      ', 'R DEZESSETE', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('29.212-160', '810      ', 'R DEZOITO', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('29.221-600', '810      ', 'R DIAMANTE', 'PR S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('29.222-130', '810      ', 'AV DIAMANTE', 'SETIBA                        ');
INSERT INTO cd_cep_br VALUES ('29.153-470', '820      ', 'R SANTO AMARO', 'PTO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('29.147-540', '820      ', 'R SANTO AMARO', 'STA CECILIA                   ');
INSERT INTO cd_cep_br VALUES ('29.140-300', '820      ', 'R SANTO AMARO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('29.146-736', '820      ', 'R SANTO AMARO', 'C FELIZ                       ');
INSERT INTO cd_cep_br VALUES ('29.156-418', '820      ', 'R SANTO ANDRE', 'AREINHA                       ');
INSERT INTO cd_cep_br VALUES ('29.144-798', '820      ', 'R SANTO ANDRE', 'STO ANDRE                     ');
INSERT INTO cd_cep_br VALUES ('29.145-350', '820      ', 'R SANTO ANTONIO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('29.143-697', '820      ', 'BC SANTA FE', 'STA FE                        ');
INSERT INTO cd_cep_br VALUES ('29.145-670', '820      ', 'R SANTA FE, DA', 'VL PALESTINA                  ');
INSERT INTO cd_cep_br VALUES ('29.148-580', '820      ', 'R SANTA HELENA', 'MUCURI                        ');
INSERT INTO cd_cep_br VALUES ('29.143-380', '820      ', 'R SANTA HELENA', 'ROS PENHA                     ');
INSERT INTO cd_cep_br VALUES ('29.153-720', '820      ', 'R SANTA HELENA', 'PRES MEDICI                   ');
INSERT INTO cd_cep_br VALUES ('29.156-115', '820      ', 'R SANTA HELENA', 'CCA SEDE                      ');
INSERT INTO cd_cep_br VALUES ('29.148-585', '820      ', 'TV SANTA HELENA', 'MUCURI                        ');
INSERT INTO cd_cep_br VALUES ('29.030-080', '824      ', 'R CONQUISTA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('29.026-060', '824      ', 'R CONSELHEIRO MAFRA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.043-450', '824      ', 'R CONSTANCIO MACHADO', 'TABUAZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('29.055-420', '824      ', 'R CONSTANTE SODRE', 'PR CANTO                      ');
INSERT INTO cd_cep_br VALUES ('29.025-050', '824      ', 'R CONSTANTINO FURLANE', 'VL RUBIM                      ');
INSERT INTO cd_cep_br VALUES ('29.026-620', '824      ', 'R CONSTITUINTE, DA', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('29.050-060', '824      ', 'R CONSTRUTOR CAMILO GIANORDOLI', 'N S CONSOLACAO                ');
INSERT INTO cd_cep_br VALUES ('29.065-320', '824      ', 'AV CONSTRUTOR DAVID TEIXEIRA', 'M PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('29.020-010', '824      ', 'R CONSTRUTOR VITORINO TEIXEIRA', 'VL RUBIM                      ');
INSERT INTO cd_cep_br VALUES ('29.055-243', '824      ', 'RMP COPO-DE-LEITE', 'PR S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('29.206-640', '810      ', 'R LA PALOMA', 'N GUARAPARI                   ');
INSERT INTO cd_cep_br VALUES ('29.206-090', '810      ', 'AV LA PALOMA', 'ENS AZUL                      ');
INSERT INTO cd_cep_br VALUES ('29.206-010', '810      ', 'AL LA PLATA', 'ENS AZUL                      ');
INSERT INTO cd_cep_br VALUES ('29.203-280', '810      ', 'R LACERDA DE AGUIAR', 'S MARGARIDA                   ');
INSERT INTO cd_cep_br VALUES ('29.216-270', '810      ', 'R LAMBARI', 'PR MORRO                      ');
INSERT INTO cd_cep_br VALUES ('29.208-495', '810      ', 'PC LARANJEIRAS, DAS', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.206-030', '810      ', 'AL LAS PALMAS', 'ENS AZUL                      ');
INSERT INTO cd_cep_br VALUES ('29.206-110', '810      ', 'AL LAS TOSCAS', 'ENS AZUL                      ');
INSERT INTO cd_cep_br VALUES ('29.215-330', '810      ', 'R LAURA LOUREIRO DAS NEVES', 'MUQUICABA                     ');
INSERT INTO cd_cep_br VALUES ('29.210-020', '810      ', 'R LAURO SIMOES', 'ITAPEBUSSU                    ');
INSERT INTO cd_cep_br VALUES ('29.221-720', '810      ', 'R LEO', 'PR S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('29.208-440', '810      ', 'R LEOPOLDINA', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.151-230', '820      ', 'R SAO JOAO', 'AT LAGE                       ');
INSERT INTO cd_cep_br VALUES ('29.147-280', '820      ', 'R SAO JOAO', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('29.153-785', '820      ', 'R SAO JOAO', 'PRES MEDICI                   ');
INSERT INTO cd_cep_br VALUES ('29.151-710', '820      ', 'R SAO JOAO', 'ITAQUARI                      ');
INSERT INTO cd_cep_br VALUES ('29.153-190', '820      ', 'R SANTO ANTONIO', 'PTO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('29.156-510', '820      ', 'R SANTO ANTONIO', 'VL MERLO                      ');
INSERT INTO cd_cep_br VALUES ('29.045-520', '824      ', 'R DESEMBARGADOR GILSON MENDONCA', 'N S CONSOLACAO                ');
INSERT INTO cd_cep_br VALUES ('29.055-015', '824      ', 'R DESEMBARGADOR HOMERO MAFRA', 'ENS SUA                       ');
INSERT INTO cd_cep_br VALUES ('29.050-225', '824      ', 'TV DESEMBARGADOR HOMERO MAFRA', 'ENS SUA                       ');
INSERT INTO cd_cep_br VALUES ('29.055-430', '824      ', 'R DESEMBARGADOR JOAO MANOEL DE CARVALHO', 'BRO VERMELHO                  ');
INSERT INTO cd_cep_br VALUES ('29.045-530', '824      ', 'R DESEMBARGADOR JOSE BATALHA', 'N S CONSOLACAO                ');
INSERT INTO cd_cep_br VALUES ('29.057-310', '824      ', 'R DESEMBARGADOR JOSE CUPERTINO DE CASTRO FILHO', 'PR CANTO                      ');
INSERT INTO cd_cep_br VALUES ('29.066-070', '824      ', 'R DESEMBARGADOR JOSE FORTUNATO RIBEIRO', 'M PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('29.010-420', '824      ', 'R DESEMBARGADOR JOSE VICENTE', 'FTE S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('29.055-440', '824      ', 'R DESEMBARGADOR JOSIAS SOARES', 'BRO VERMELHO                  ');
INSERT INTO cd_cep_br VALUES ('29.052-245', '824      ', 'TV DESEMBARGADOR LOURIVAL ALMEIDA', 'ENS SUA                       ');
INSERT INTO cd_cep_br VALUES ('29.052-240', '824      ', 'R DESEMBARGADOR LOURIVAL DE ALMEIDA', 'PR SUA                        ');
INSERT INTO cd_cep_br VALUES ('29.050-240', '824      ', 'R DESEMBARGADOR MARIO DA SILVA NUNES', 'ENS SUA                       ');
INSERT INTO cd_cep_br VALUES ('29.065-550', '824      ', 'R DESEMBARGADOR MEROVEU PEREIRA CARDOSO JUNIOR', 'M PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('29.060-190', '824      ', 'R DESEMBARGADOR NILTON THEVENARD', 'M PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('29.045-540', '824      ', 'R DESEMBARGADOR OTAVIO DE CARVALHO LENGRUBER', 'N S CONSOLACAO                ');
INSERT INTO cd_cep_br VALUES ('29.055-250', '824      ', 'R DESEMBARGADOR SAMPAIO', 'PR CANTO                      ');
INSERT INTO cd_cep_br VALUES ('29.043-060', '824      ', 'AV CORONEL JOSE MARTINS DE FIGUEIREDO', 'MARUIPE                       ');
INSERT INTO cd_cep_br VALUES ('29.052-670', '824      ', 'R CORONEL JUSTINIANO LOYOLA PEREIRA', 'IA BELA                       ');
INSERT INTO cd_cep_br VALUES ('29.090-260', '824      ', 'PC CORONEL LEONCIO VIEIRA DE REZENDE', 'JD CAMBURI                    ');
INSERT INTO cd_cep_br VALUES ('29.048-080', '824      ', 'TV CORONEL MANOEL AZEREDO DA SILVA', 'MARUIPE                       ');
INSERT INTO cd_cep_br VALUES ('29.015-500', '824      ', 'R CORONEL MONJARDIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.052-070', '824      ', 'R CORONEL SCHWAB FILHO', 'B FERREIRA                    ');
INSERT INTO cd_cep_br VALUES ('29.010-280', '824      ', 'R CORONEL VICENTE PEIXOTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.015-050', '824      ', 'R COSME ROLIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.070-085', '824      ', 'R COSTA E SILVA', 'REPUBLICA                     ');
INSERT INTO cd_cep_br VALUES ('29.010-080', '824      ', 'PC COSTA PEREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.015-310', '824      ', 'R COUTINHO MASCARENHAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.055-248', '824      ', 'BC CRAVO, DO', 'PR S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('29.030-420', '824      ', 'BC CRECHE, DA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('29.045-370', '824      ', 'R CREMILDA BATISTA FREITAS', 'S LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('29.027-430', '824      ', 'R CRISTIANI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.070-443', '824      ', 'R CRISTO REI (RENATO R SANTOS)', 'M ORTIZ                       ');
INSERT INTO cd_cep_br VALUES ('29.010-400', '824      ', 'R CRISTOVAO ALVARENGA', 'FTE S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('29.010-410', '824      ', 'ESC CRISTOVAO COLOMBO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.055-070', '824      ', 'PC CRISTOVAO JACQUES', 'PR S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('29.026-630', '824      ', 'R CRUZADO, DO', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('29.050-230', '824      ', 'R CYRO LIMA', 'ENS SUA                       ');
INSERT INTO cd_cep_br VALUES ('29.055-241', '824      ', 'BC DALIAS, DAS', 'PR S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('29.045-056', '824      ', 'PC DALMACEA MARIA ROSA', 'S MARTA                       ');
INSERT INTO cd_cep_br VALUES ('29.026-320', '824      ', 'R DALMACIO SODRE', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('29.025-820', '824      ', 'ESC DALMACIO SODRE', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('29.072-410', '824      ', 'R DANGLARS FERREIRA DA COSTA', 'S BORGES                      ');
INSERT INTO cd_cep_br VALUES ('29.047-540', '824      ', 'R DANIEL ABREU MACHADO', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('29.043-460', '824      ', 'PC DANIEL ACIOLY', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('29.065-051', '824      ', 'AV DANTE MICHELINE- DE 0996/0997 A 2598/2599', 'JD PENHA                      ');
INSERT INTO cd_cep_br VALUES ('29.090-070', '824      ', 'AV DANTE MICHELINE- DE 2600/2601 AO FIM', 'JD CAMBURI                    ');
INSERT INTO cd_cep_br VALUES ('29.065-050', '824      ', 'AV DANTE MICHELINE-ATE 994/995', 'JD PENHA                      ');
INSERT INTO cd_cep_br VALUES ('29.075-030', '824      ', 'R DARCY CASTELO DE MENDONCA', 'REPUBLICA                     ');
INSERT INTO cd_cep_br VALUES ('29.060-500', '824      ', 'R DARCY GRIJO', 'JD PENHA                      ');
INSERT INTO cd_cep_br VALUES ('29.043-070', '824      ', 'R DARIO ARAUJO', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('29.026-080', '824      ', 'AV DARIO LOURENCO DE SOUZA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.090-320', '824      ', 'R DARLY ANTONIO LIMA', 'JD CAMBURI                    ');
INSERT INTO cd_cep_br VALUES ('29.041-090', '824      ', 'TV DAVID MAURO', 'IA MTE BELO                   ');
INSERT INTO cd_cep_br VALUES ('29.041-037', '824      ', 'ESC DEARQUINO BARROS', 'IA MTE BELO                   ');
INSERT INTO cd_cep_br VALUES ('29.026-610', '824      ', 'R CLEMENTINA MARIA VOLKERS HELMER', 'CARATOIRA                     ');
INSERT INTO cd_cep_br VALUES ('29.041-385', '824      ', 'ESC CLEMENTINA SECUNDINA DE JESUS', 'ROMAO                         ');
INSERT INTO cd_cep_br VALUES ('29.030-004', '824      ', 'R CLERIO FALCAO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('29.015-040', '824      ', 'ESC CLETO NUNES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.020-560', '824      ', 'AV CLETO NUNES', 'PRQ MOSCOSO                   ');
INSERT INTO cd_cep_br VALUES ('29.041-320', '824      ', 'R CLIMACO SALLES', 'ROMAO                         ');
INSERT INTO cd_cep_br VALUES ('29.043-440', '824      ', 'R CLOVIS BEVILACQUA', 'TABUAZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('29.050-220', '824      ', 'R CLOVIS MACHADO', 'ENS SUA                       ');
INSERT INTO cd_cep_br VALUES ('29.129-500', '823      ', 'R MARANHAO', 'PNT FRUTA                     ');
INSERT INTO cd_cep_br VALUES ('29.130-015', '823      ', 'R MARATAIZES', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('29.130-200', '823      ', 'R MARATIMBA', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('29.106-705', '823      ', 'R MARCELINO VACCARI', 'IA AIRES                      ');
INSERT INTO cd_cep_br VALUES ('29.117-000', '823      ', 'R MARCILIA DE DIRCE', 'IPESSA                        ');
INSERT INTO cd_cep_br VALUES ('29.119-510', '823      ', 'R MARCILIO DIAS', 'ATAIDE                        ');
INSERT INTO cd_cep_br VALUES ('29.111-192', '823      ', 'R MARCINOPOLIS', 'COBILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.113-039', '823      ', 'R MARCO', 'VLE ENCANTADO                 ');
INSERT INTO cd_cep_br VALUES ('29.125-870', '823      ', 'R MARCO ANDRADE', 'VL M ORTIZ                    ');
INSERT INTO cd_cep_br VALUES ('29.101-360', '823      ', 'R MARCOS JAVINI BEZERRA(PARA)', 'PR COSTA                      ');
INSERT INTO cd_cep_br VALUES ('29.130-120', '823      ', 'R MARE', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('29.902-650', '829      ', 'AV TUPINAMBAS', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.904-150', '829      ', 'R TUPINIQUINS', 'LGA MEIO                      ');
INSERT INTO cd_cep_br VALUES ('29.904-180', '829      ', 'R TUPIS', 'LGA MEIO                      ');
INSERT INTO cd_cep_br VALUES ('29.902-350', '829      ', 'R PRESIDENTE GASPAR DUTRA', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.900-210', '829      ', 'AV PRESIDENTE GETULIO VARGAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.901-490', '829      ', 'AV PRESIDENTE GETULIO VARGAS', 'SHELL                         ');
INSERT INTO cd_cep_br VALUES ('29.901-300', '829      ', 'R PRESIDENTE HERMES DA FONSECA', 'AVISO                         ');
INSERT INTO cd_cep_br VALUES ('29.902-380', '829      ', 'R PRESIDENTE JANIO QUADROS', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.902-015', '829      ', 'TV PRESIDENTE JUSCELINO KUBITSCHEK OLIVEIRA', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.032-161', '824      ', 'R COQUEIROS, DOS', 'IA CAIEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.030-655', '824      ', 'R CORAGEM, DA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('29.016-010', '824      ', 'R CORONEL ALZIRO VIANNA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.047-281', '824      ', 'R CORONEL BRAULIO DOREA', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('29.065-310', '824      ', 'R CORONEL CAMILO COSME', 'M PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('29.047-330', '824      ', 'PC CORONEL DJALMA BORGES', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('29.045-280', '824      ', 'AL CORONEL ERNESTO VIEIRA DA SILVA', 'MARUIPE                       ');
INSERT INTO cd_cep_br VALUES ('29.042-765', '824      ', 'R CORONEL ETIENNE DESSAUNE', 'LOURDES                       ');
INSERT INTO cd_cep_br VALUES ('29.075-290', '824      ', 'PC CORONEL FRANCISCO PEREIRA NASCIMENTO', 'GOIABEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('29.065-090', '824      ', 'R CORONEL GASTAO FRANCO AMERICANO', 'M PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('29.152-862', '820      ', 'R SAO JORGE', 'N SRA APARECIDA               ');
INSERT INTO cd_cep_br VALUES ('29.154-800', '820      ', 'R SAO JORGE DE BAIXO', 'RER SAUDOSO                   ');
INSERT INTO cd_cep_br VALUES ('29.153-330', '820      ', 'R SAO JOSE', 'PTO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('29.151-120', '820      ', 'R SAO JOSE', 'AT LAGE                       ');
INSERT INTO cd_cep_br VALUES ('29.160-550', '821      ', 'R RIO BAIXO GUANDU', 'H FERRAZ                      ');
INSERT INTO cd_cep_br VALUES ('29.161-859', '821      ', 'R RIO BANANAL', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.174-787', '821      ', 'R RIO BANANAL', 'PRQ GAIVOTAS                  ');
INSERT INTO cd_cep_br VALUES ('29.160-561', '821      ', 'R RIO BEBERIBE', 'H FERRAZ                      ');
INSERT INTO cd_cep_br VALUES ('29.169-110', '821      ', 'R RIO BONITO', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('29.165-340', '821      ', 'R RIO BRANCO', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.168-230', '821      ', 'R QUEIMADOS', 'M SERRA                       ');
INSERT INTO cd_cep_br VALUES ('29.163-500', '821      ', 'R QUENIA>CONTINENTE DA AFRICA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.178-360', '821      ', 'R QUILOMBO', 'P SERRANO                     ');
INSERT INTO cd_cep_br VALUES ('29.178-365', '821      ', 'TV QUILOMBO', 'P SERRANO                     ');
INSERT INTO cd_cep_br VALUES ('29.176-868', '821      ', 'R QUINTINO COSTA', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('29.160-762', '821      ', 'R QUINTINO DENADAI', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('29.161-050', '821      ', 'R QUINTINO NASCIMENTO', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('29.161-320', '821      ', 'R QUINZE', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('29.177-410', '821      ', 'R QUINZE', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('29.173-317', '821      ', 'PC QUINZE', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.168-311', '821      ', 'R QUINZE', 'CH MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('29.174-761', '821      ', 'R QUINZE', 'PRQ GAIVOTAS                  ');
INSERT INTO cd_cep_br VALUES ('29.161-729', '821      ', 'R QUINZE', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.173-009', '821      ', 'AV QUINZE DE NOVEMBRO', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('29.173-141', '821      ', 'R QUINZE DE NOVEMBRO', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.173-406', '821      ', 'R QUINZE DE NOVEMBRO', 'ENS JACARAIPE                 ');
INSERT INTO cd_cep_br VALUES ('29.163-336', '821      ', 'R R', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.165-560', '821      ', 'R RAFAEL', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.164-350', '821      ', 'R RAIMUNDO CORREIA', 'CH PARREIRAL                  ');
INSERT INTO cd_cep_br VALUES ('29.161-470', '821      ', 'R RAIMUNDO PINTO RIBEIRO', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('29.165-740', '821      ', 'R RAUL DEU LEONI', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.173-382', '821      ', 'AV RAUL LEAO CASTELO', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.161-888', '821      ', 'R RAUL SOARES', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.170-440', '821      ', 'R REALEZA', 'N CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.177-249', '821      ', 'R REALEZA', 'DIVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('29.174-580', '821      ', 'R RECIFE', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.162-760', '821      ', 'R RECIFE', 'J ANCHIETA                    ');
INSERT INTO cd_cep_br VALUES ('29.168-364', '821      ', 'R RECIFE', 'PTO CANOA                     ');
INSERT INTO cd_cep_br VALUES ('29.177-112', '821      ', 'R RECIFE', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('29.161-553', '821      ', 'R RECIFE', 'C CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.167-200', '821      ', 'AV REGIAO NORDESTE', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.166-200', '821      ', 'AV REGIAO SUDESTE', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.166-500', '821      ', 'AV REGIAO SUL', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.176-500', '821      ', 'R REGINA BONNATO BERNARDINA', 'V SERRA I                     ');
INSERT INTO cd_cep_br VALUES ('29.167-790', '821      ', 'R REGINA PAIVA BARBOSA', 'TAQUARAS I                    ');
INSERT INTO cd_cep_br VALUES ('29.174-530', '821      ', 'R REIS', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.174-210', '821      ', 'R REIS MAGOS', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.174-135', '821      ', 'TV REIS MAGOS', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.161-782', '821      ', 'R QUARENTA E CINCO', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.174-736', '821      ', 'R QUARENTA E DOIS', 'PRQ GAIVOTAS                  ');
INSERT INTO cd_cep_br VALUES ('29.161-779', '821      ', 'R QUARENTA E DOIS', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.161-713', '821      ', 'R QUARENTA E NOVE', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.161-712', '821      ', 'R QUARENTA E OITO', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.174-738', '821      ', 'R QUARENTA E QUATRO', 'PRQ GAIVOTAS                  ');
INSERT INTO cd_cep_br VALUES ('29.161-781', '821      ', 'R QUARENTA E QUATRO', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.161-710', '821      ', 'R QUARENTA E SEIS', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.161-711', '821      ', 'R QUARENTA E SETE', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.174-739', '821      ', 'R QUARENTA E TRES', 'PRQ GAIVOTAS                  ');
INSERT INTO cd_cep_br VALUES ('29.161-780', '821      ', 'R QUARENTA E TRES', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.174-737', '821      ', 'R QUARENTA E UM', 'PRQ GAIVOTAS                  ');
INSERT INTO cd_cep_br VALUES ('29.161-778', '821      ', 'R QUARENTA E UM', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.173-034', '821      ', 'R QUARESMEIRA', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('29.171-035', '821      ', 'R QUARTZO', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.175-015', '821      ', 'R QUARTZO', 'S PATRICIO                    ');
INSERT INTO cd_cep_br VALUES ('29.164-816', '821      ', 'R QUARUP', 'BICANGA                       ');
INSERT INTO cd_cep_br VALUES ('29.177-390', '821      ', 'R QUATORZE', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('29.120-582', '823      ', 'TV ARISTIDES MIRANDA', 'ARIBIRI                       ');
INSERT INTO cd_cep_br VALUES ('29.100-540', '823      ', 'R ARLINDO ALCANTARA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.105-190', '823      ', 'R ARMANDO DORNELLAS PEREIRA', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('29.115-430', '823      ', 'BC ARMANDO LOPES', 'PAUL                          ');
INSERT INTO cd_cep_br VALUES ('29.100-460', '823      ', 'R ARMANDO ROSEMBERG MENEZES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.114-742', '823      ', 'BC ARMANDOPOLIS', 'ARGOLAS                       ');
INSERT INTO cd_cep_br VALUES ('29.114-470', '823      ', 'BC ARMONIA, DA', 'S TORQUATO                    ');
INSERT INTO cd_cep_br VALUES ('29.105-652', '823      ', 'R ARNALDO DORNELAS PEREIRA', 'COCAL                         ');
INSERT INTO cd_cep_br VALUES ('29.108-195', '823      ', 'R ARNALDO DORNELLAS PEREIRA', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('29.101-180', '823      ', 'R ARTHUR BERNADES', 'PR COSTA                      ');
INSERT INTO cd_cep_br VALUES ('29.108-600', '823      ', 'R ASSIS CHATEAUBRIAND', 'IBES                          ');
INSERT INTO cd_cep_br VALUES ('29.108-630', '823      ', 'PC ASSIS CHATEAUBRIAND', 'IBES                          ');
INSERT INTO cd_cep_br VALUES ('29.108-210', '823      ', 'R ASSISOLINA DE ANDRADE', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('29.052-640', '824      ', 'R BRAULIO MACEDO', 'IA BELA                       ');
INSERT INTO cd_cep_br VALUES ('29.027-480', '824      ', 'BC BRAVIM, DO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.020-130', '824      ', 'R BRAZ LOURENCO', 'VL RUBIM                      ');
INSERT INTO cd_cep_br VALUES ('29.025-470', '824      ', 'R BRAZ RUBIM', 'CARATOIRA                     ');
INSERT INTO cd_cep_br VALUES ('29.020-330', '824      ', 'R BRIGIDA NADER', 'IA PRINCIPE                   ');
INSERT INTO cd_cep_br VALUES ('29.041-270', '824      ', 'R BRUNO BECACICI', 'NAZARETH                      ');
INSERT INTO cd_cep_br VALUES ('29.025-480', '824      ', 'R BYRON VIDIGAL', 'CARATOIRA                     ');
INSERT INTO cd_cep_br VALUES ('29.031-100', '824      ', 'R CABO LEONIR PARANHOS', 'ESTRELINHA                    ');
INSERT INTO cd_cep_br VALUES ('29.045-510', '824      ', 'R CABO PARAIBA', 'N S CONSOLACAO                ');
INSERT INTO cd_cep_br VALUES ('29.047-760', '824      ', 'ESC CABO PARAIBA', 'GURIGICA                      ');
INSERT INTO cd_cep_br VALUES ('29.025-490', '824      ', 'R CABOCLO BERNARDO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.032-165', '824      ', 'R CABORE', 'IA CAIEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.032-166', '824      ', 'AV CABORE', 'IA CAIEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.026-840', '824      ', 'ESC CABRAL', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('29.179-160', '821      ', 'R ACARIQUARA', 'C RES SERRA                   ');
INSERT INTO cd_cep_br VALUES ('29.179-090', '821      ', 'R ACARIUBA', 'C RES SERRA                   ');
INSERT INTO cd_cep_br VALUES ('29.171-720', '821      ', 'R ACAUA', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.179-415', '821      ', 'R ACER', 'C RES SERRA                   ');
INSERT INTO cd_cep_br VALUES ('29.170-710', '821      ', 'R ACESITA', 'N CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.168-355', '821      ', 'R ACRE', 'PTO CANOA                     ');
INSERT INTO cd_cep_br VALUES ('29.163-382', '821      ', 'R ACRE', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('29.174-721', '821      ', 'R ACRE', 'PRQ GAIVOTAS                  ');
INSERT INTO cd_cep_br VALUES ('29.170-660', '821      ', 'R ACUCENA', 'N CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.171-540', '821      ', 'R ACUCENA', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.162-170', '821      ', 'R ADALGISO CORREA', 'L VELHA                       ');
INSERT INTO cd_cep_br VALUES ('29.174-001', '821      ', 'R ADELINO SIMOES', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.173-366', '821      ', 'R ADEMAR DE BARROS', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.175-045', '821      ', 'R RUBI', 'S PATRICIO                    ');
INSERT INTO cd_cep_br VALUES ('29.173-858', '821      ', 'R RUBI', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.160-813', '821      ', 'R RUI BARBOSA', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('29.163-662', '821      ', 'R SACAROV>CONTINENTE DA ASIA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.165-430', '821      ', 'R RUI BARBOSA', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.173-109', '821      ', 'R SACRAMENTO', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.163-276', '821      ', 'R RUI BARBOSA', 'S DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('29.142-826', '820      ', 'R TRINTA E CINCO', 'ITAPEMIRIM                    ');
INSERT INTO cd_cep_br VALUES ('29.142-827', '820      ', 'R TRINTA E QUATRO', 'ITAPEMIRIM                    ');
INSERT INTO cd_cep_br VALUES ('29.142-871', '820      ', 'R TRINTA E QUATRO', 'MARACANA                      ');
INSERT INTO cd_cep_br VALUES ('29.142-828', '820      ', 'R TRINTA E TRES', 'ITAPEMIRIM                    ');
INSERT INTO cd_cep_br VALUES ('29.154-592', '820      ', 'R TRINTA E UM DE MARCO', 'GRAUNA                        ');
INSERT INTO cd_cep_br VALUES ('29.150-519', '820      ', 'R TRINTA E UM DE MARCO', 'ORIENTE                       ');
INSERT INTO cd_cep_br VALUES ('29.155-750', '820      ', 'R TROTABAMBA', 'FLEXAL I                      ');
INSERT INTO cd_cep_br VALUES ('29.154-825', '820      ', 'AV TUIUTY', 'PROLAR                        ');
INSERT INTO cd_cep_br VALUES ('29.145-831', '820      ', 'R TULIPAS, DAS', 'FL CAMPO                      ');
INSERT INTO cd_cep_br VALUES ('29.146-718', '820      ', 'R TURMALINA', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('29.143-016', '820      ', 'R U', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('29.157-711', '820      ', 'R U', 'N VALVARDE                    ');
INSERT INTO cd_cep_br VALUES ('29.154-680', '820      ', 'R UBERABA', 'RER SAUDOSO                   ');
INSERT INTO cd_cep_br VALUES ('29.155-150', '820      ', 'R UBERABA', 'VL PRUDENCIO                  ');
INSERT INTO cd_cep_br VALUES ('29.155-240', '820      ', 'R UBERLANDIA', 'VL PRUDENCIO                  ');
INSERT INTO cd_cep_br VALUES ('29.141-370', '820      ', 'R UM', 'B SORTE                       ');
INSERT INTO cd_cep_br VALUES ('29.141-030', '820      ', 'R UM', 'VLE ESPERANCA                 ');
INSERT INTO cd_cep_br VALUES ('29.144-480', '820      ', 'R UM', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('29.153-013', '820      ', 'BC UM', 'PTO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('29.157-269', '820      ', 'R UM', 'N R PENHA I                   ');
INSERT INTO cd_cep_br VALUES ('29.153-014', '820      ', 'PC UM', 'PTO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('29.157-724', '820      ', 'AV UM', 'N VALVARDE                    ');
INSERT INTO cd_cep_br VALUES ('29.155-793', '820      ', 'AV UM', 'BUBU                          ');
INSERT INTO cd_cep_br VALUES ('29.155-794', '820      ', 'TV UM', 'BUBU                          ');
INSERT INTO cd_cep_br VALUES ('29.157-827', '820      ', 'R UM', 'A F BORGES                    ');
INSERT INTO cd_cep_br VALUES ('29.157-865', '820      ', 'R UM', 'LIMAO                         ');
INSERT INTO cd_cep_br VALUES ('29.145-406', '820      ', 'TV UM', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('29.144-274', '820      ', 'R UM AMOR', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('29.150-750', '820      ', 'R TEREZINHA SIMOES', 'ITANGUA                       ');
INSERT INTO cd_cep_br VALUES ('29.155-873', '820      ', 'R THEOFILO BARBOSA', 'CPO VERDE                     ');
INSERT INTO cd_cep_br VALUES ('29.152-002', '820      ', 'PC THEOFILO FRANCISCO DE SOUZA', 'SOTEMA                        ');
INSERT INTO cd_cep_br VALUES ('29.141-184', '820      ', 'R TICO TICO', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('29.147-180', '820      ', 'R TIMBIRAS', 'FLORIDA                       ');
INSERT INTO cd_cep_br VALUES ('29.149-190', '820      ', 'R TIRADENTES', 'VT DOURADA                    ');
INSERT INTO cd_cep_br VALUES ('29.144-742', '820      ', 'R TIRADENTES', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('29.156-795', '820      ', 'R TIRADENTES', 'PLANETA                       ');
INSERT INTO cd_cep_br VALUES ('29.146-510', '820      ', 'R TITO OLIMPIO SANTANA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('29.141-440', '820      ', 'R TITO OLIMPIO SANTANA', 'BL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('29.141-421', '820      ', 'TV TITO OLIMPIO SANTANA', 'BL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('29.141-705', '820      ', 'R TOCANTINS', 'R MARINHO                     ');
INSERT INTO cd_cep_br VALUES ('29.146-719', '820      ', 'R TOPAZIO', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('29.153-830', '820      ', 'R TORNEIRA', 'PRES MEDICI                   ');
INSERT INTO cd_cep_br VALUES ('29.142-853', '820      ', 'R TORQUATO DIAS', 'MARACANA                      ');
INSERT INTO cd_cep_br VALUES ('29.147-700', '820      ', 'R TRABALHADORES, DOS', 'NOVO HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('29.147-620', '820      ', 'AV TRABALHADORES, DOS', 'OPERARIO                      ');
INSERT INTO cd_cep_br VALUES ('29.141-847', '820      ', 'AV TRABALHADORES, DOS', 'PE GABRIEL                    ');
INSERT INTO cd_cep_br VALUES ('29.141-050', '820      ', 'R TRES', 'VLE ESPERANCA                 ');
INSERT INTO cd_cep_br VALUES ('29.142-856', '820      ', 'AV TRES', 'MARACANA                      ');
INSERT INTO cd_cep_br VALUES ('29.154-834', '820      ', 'R TRES', 'PROLAR                        ');
INSERT INTO cd_cep_br VALUES ('29.147-498', '820      ', 'R TRES', 'STA CECILIA                   ');
INSERT INTO cd_cep_br VALUES ('29.155-791', '820      ', 'R TRES', 'BUBU                          ');
INSERT INTO cd_cep_br VALUES ('29.157-890', '820      ', 'R TRES', 'LIMAO                         ');
INSERT INTO cd_cep_br VALUES ('29.141-745', '820      ', 'R TRES', 'R MARINHO                     ');
INSERT INTO cd_cep_br VALUES ('29.150-420', '820      ', 'R TRES DE JULHO', 'ITACIBA                       ');
INSERT INTO cd_cep_br VALUES ('29.154-035', '820      ', 'R TRES DE MAIO', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('29.149-610', '820      ', 'R TRES DE OUTUBRO', 'ITANGUA                       ');
INSERT INTO cd_cep_br VALUES ('29.141-601', '820      ', 'R TRES IRMAOS', 'BL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('29.154-520', '820      ', 'R TREZE', 'TABAJARA                      ');
INSERT INTO cd_cep_br VALUES ('29.141-150', '820      ', 'R TREZE', 'VLE ESPERANCA                 ');
INSERT INTO cd_cep_br VALUES ('29.140-849', '820      ', 'R TREZE', 'STA PAULA                     ');
INSERT INTO cd_cep_br VALUES ('29.157-085', '820      ', 'R TREZE', 'N R PENHA I                   ');
INSERT INTO cd_cep_br VALUES ('29.156-796', '820      ', 'R TREZE', 'PLANETA                       ');
INSERT INTO cd_cep_br VALUES ('29.154-835', '820      ', 'R TREZE', 'PROLAR                        ');
INSERT INTO cd_cep_br VALUES ('29.157-826', '820      ', 'R TREZE', 'A F BORGES                    ');
INSERT INTO cd_cep_br VALUES ('29.141-746', '820      ', 'R TREZE', 'R MARINHO                     ');
INSERT INTO cd_cep_br VALUES ('29.145-344', '820      ', 'R TREZE DE DEZEMBRO', 'STA LUZIA                     ');
INSERT INTO cd_cep_br VALUES ('29.157-263', '820      ', 'R SETENTA E QUATRO', 'N R PENHA I                   ');
INSERT INTO cd_cep_br VALUES ('29.151-515', '820      ', 'TV DOMINGOS MARTINS', 'ITAQUARI                      ');
INSERT INTO cd_cep_br VALUES ('29.149-760', '820      ', 'R DOMINGOS MARTINS', 'ITANGUA                       ');
INSERT INTO cd_cep_br VALUES ('29.143-490', '820      ', 'AV DOMINGOS MARTINS', 'ROS PENHA                     ');
INSERT INTO cd_cep_br VALUES ('29.143-495', '820      ', 'BC DOMINGOS MARTINS', 'ROS PENHA                     ');
INSERT INTO cd_cep_br VALUES ('29.141-731', '820      ', 'R DOMINGOS MARTINS', 'R MARINHO                     ');
INSERT INTO cd_cep_br VALUES ('29.140-200', '820      ', 'R DOMINICANA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('29.155-575', '820      ', 'R DOMINIQUE', 'FLEXAL I                      ');
INSERT INTO cd_cep_br VALUES ('29.140-842', '820      ', 'R DEZESSETE', 'CAST BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('29.154-822', '820      ', 'R DEZESSETE', 'PROLAR                        ');
INSERT INTO cd_cep_br VALUES ('29.157-315', '820      ', 'R DEZESSETE', 'N R PENHA I                   ');
INSERT INTO cd_cep_br VALUES ('29.142-398', '820      ', 'R DEZOITO', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('29.142-854', '820      ', 'R DEZOITO', 'MARACANA                      ');
INSERT INTO cd_cep_br VALUES ('29.143-007', '820      ', 'R DEZOITO', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('29.157-316', '820      ', 'R DEZOITO', 'N R PENHA I                   ');
INSERT INTO cd_cep_br VALUES ('29.141-729', '820      ', 'R DEZOITO', 'R MARINHO                     ');
INSERT INTO cd_cep_br VALUES ('29.145-015', '820      ', 'R SANTA HELENA', 'STA BARBARA                   ');
INSERT INTO cd_cep_br VALUES ('29.152-868', '820      ', 'R SANTA HELENA', 'N SRA APARECIDA               ');
INSERT INTO cd_cep_br VALUES ('29.156-400', '820      ', 'R SANTA ISABEL', 'AREINHA                       ');
INSERT INTO cd_cep_br VALUES ('29.153-770', '820      ', 'R SANTA JOANA', 'PRES MEDICI                   ');
INSERT INTO cd_cep_br VALUES ('29.152-879', '820      ', 'R SANTA JOANA', 'N SRA APARECIDA               ');
INSERT INTO cd_cep_br VALUES ('29.154-760', '820      ', 'R SANTA JULIA', 'RER SAUDOSO                   ');
INSERT INTO cd_cep_br VALUES ('29.143-400', '820      ', 'R SANTA JULIA', 'ROS PENHA                     ');
INSERT INTO cd_cep_br VALUES ('29.148-080', '820      ', 'R SANTA LEOPOLDINA', 'VL CAPIXABA                   ');
INSERT INTO cd_cep_br VALUES ('29.155-820', '820      ', 'R SANTA LEOPOLDINA', 'BUBU                          ');
INSERT INTO cd_cep_br VALUES ('29.154-494', '820      ', 'R SANTA LEOPOLDINA', 'TABAJARA                      ');
INSERT INTO cd_cep_br VALUES ('29.702-260', '846      ', 'R CASTELO', 'M ISMENIA                     ');
INSERT INTO cd_cep_br VALUES ('29.702-805', '846      ', 'R CASTRO ALVES', 'A GIUBERTI                    ');
INSERT INTO cd_cep_br VALUES ('29.703-700', '846      ', 'R CEARA', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('29.706-800', '846      ', 'R CEARENSE', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('29.706-120', '846      ', 'BC CECILIA COMERIO', 'S SILVANO                     ');
INSERT INTO cd_cep_br VALUES ('29.705-015', '846      ', 'R CECILIA DE ALMEIDA', 'M GRACAS                      ');
INSERT INTO cd_cep_br VALUES ('29.705-132', '846      ', 'R CECILIA LAVANHOLE', 'M GRACAS                      ');
INSERT INTO cd_cep_br VALUES ('29.705-290', '846      ', 'R CEMITERIO', 'CRG OURO                      ');
INSERT INTO cd_cep_br VALUES ('29.701-210', '846      ', 'R CESAR RESENDE', 'OPERARIOS                     ');
INSERT INTO cd_cep_br VALUES ('29.707-100', '846      ', 'AV CHAMPAGNAT', 'MARISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.706-050', '846      ', 'R CICERO GUIMARAES', 'S SILVANO                     ');
INSERT INTO cd_cep_br VALUES ('29.705-220', '846      ', 'R CINCO', 'CRG OURO                      ');
INSERT INTO cd_cep_br VALUES ('29.703-740', '846      ', 'R CLAUDIO SAQUETO', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('29.104-498', '823      ', 'R AMOR PERFEITO', 'JD ASTECA                     ');
INSERT INTO cd_cep_br VALUES ('29.129-360', '823      ', 'R AMORA, DA', 'PNT FRUTA                     ');
INSERT INTO cd_cep_br VALUES ('29.104-320', '823      ', 'R AMORAS, DAS', 'IA BENTOS                     ');
INSERT INTO cd_cep_br VALUES ('29.101-610', '823      ', 'R AMOREIRA', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('29.103-320', '823      ', 'R AMSTERDAM', 'ARACAS                        ');
INSERT INTO cd_cep_br VALUES ('29.115-325', '823      ', 'BC ANA BRANDAO', 'PAUL                          ');
INSERT INTO cd_cep_br VALUES ('29.115-380', '823      ', 'R ANA BRANDAO', 'PAUL                          ');
INSERT INTO cd_cep_br VALUES ('29.105-651', '823      ', 'R ANA DULCE', 'COCAL                         ');
INSERT INTO cd_cep_br VALUES ('29.153-735', '820      ', 'R SANTO ANTONIO', 'PRES MEDICI                   ');
INSERT INTO cd_cep_br VALUES ('29.144-150', '820      ', 'R SANTO ANTONIO', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('29.156-420', '820      ', 'R SANTO ANTONIO', 'AREINHA                       ');
INSERT INTO cd_cep_br VALUES ('29.149-690', '820      ', 'R SANTO ANTONIO', 'ITANGUA                       ');
INSERT INTO cd_cep_br VALUES ('29.150-290', '820      ', 'R SANTO ANTONIO', 'ITACIBA                       ');
INSERT INTO cd_cep_br VALUES ('29.153-195', '820      ', 'TV SANTO ANTONIO', 'PTO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('29.149-566', '820      ', 'R SANTO OROSOLO', 'ITANGUA                       ');
INSERT INTO cd_cep_br VALUES ('29.143-550', '820      ', 'AV SANTO RANGEL', 'ROS PENHA                     ');
INSERT INTO cd_cep_br VALUES ('29.149-820', '820      ', 'R SANTO ROZOLI MEMELI', 'ITANGUA                       ');
INSERT INTO cd_cep_br VALUES ('29.141-869', '820      ', 'R SANTOS', 'PE GABRIEL                    ');
INSERT INTO cd_cep_br VALUES ('29.148-420', '820      ', 'R SANTOS DUMONT', 'MUCURI                        ');
INSERT INTO cd_cep_br VALUES ('29.146-784', '820      ', 'R SANTOS DUMONT', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('29.154-150', '820      ', 'R SANTOS DUMONT', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('29.151-730', '820      ', 'R SANTOS DUMONT', 'ITAQUARI                      ');
INSERT INTO cd_cep_br VALUES ('29.142-110', '820      ', 'R SANTOS DUMONT', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('29.141-490', '820      ', 'R SANTOS DUMONT', 'BL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('29.155-210', '820      ', 'R SANTOS DUMONT', 'VL PRUDENCIO                  ');
INSERT INTO cd_cep_br VALUES ('29.140-661', '820      ', 'R SANTOS DUMONT', 'SOTELANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.143-650', '820      ', 'AV SANTOS RANGEL', 'ROS PENHA                     ');
INSERT INTO cd_cep_br VALUES ('29.153-260', '820      ', 'R SAO BENEDITO', 'PTO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('29.154-230', '820      ', 'R SAO BENEDITO', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('29.152-590', '820      ', 'R SAO BENEDITO', 'TUCUM                         ');
INSERT INTO cd_cep_br VALUES ('29.153-820', '820      ', 'R SAO BENEDITO', 'PRES MEDICI                   ');
INSERT INTO cd_cep_br VALUES ('29.144-040', '820      ', 'R SAO BENEDITO', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('29.142-150', '820      ', 'R SAO BENEDITO', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('29.147-530', '820      ', 'R SAO BENEDITO', 'STA CECILIA                   ');
INSERT INTO cd_cep_br VALUES ('29.155-600', '820      ', 'R SAO BENEDITO', 'FLEXAL I                      ');
INSERT INTO cd_cep_br VALUES ('29.155-410', '820      ', 'TV SAO BENEDITO', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('29.155-400', '820      ', 'R SAO BENEDITO', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('29.143-260', '820      ', 'R SAO BENEDITO', 'ROS PENHA                     ');
INSERT INTO cd_cep_br VALUES ('29.156-711', '820      ', 'R SAO BENEDITO', 'PTO CARIACICA                 ');
INSERT INTO cd_cep_br VALUES ('29.154-710', '820      ', 'R SAO BENTO', 'RER SAUDOSO                   ');
INSERT INTO cd_cep_br VALUES ('29.152-872', '820      ', 'R SAO BENTO', 'N SRA APARECIDA               ');
INSERT INTO cd_cep_br VALUES ('29.142-275', '820      ', 'R SAO BERNARDO', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('29.144-796', '820      ', 'R SAO BERNARDO', 'STO ANDRE                     ');
INSERT INTO cd_cep_br VALUES ('29.145-390', '820      ', 'R SAO CARLOS', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('29.153-130', '820      ', 'R SANTA MARTHA', 'PTO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('29.153-135', '820      ', 'BC SANTA MARTHA', 'PTO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('29.149-120', '820      ', 'R SANTA MONICA', 'VT DOURADA                    ');
INSERT INTO cd_cep_br VALUES ('29.145-353', '820      ', 'R SANTA PALMAS', 'STA LUZIA                     ');
INSERT INTO cd_cep_br VALUES ('29.141-706', '820      ', 'R SANTA PAULA', 'R MARINHO                     ');
INSERT INTO cd_cep_br VALUES ('29.148-480', '820      ', 'R SANTA RITA', 'MUCURI                        ');
INSERT INTO cd_cep_br VALUES ('29.149-600', '820      ', 'R SANTA RITA DE CASSIA', 'ITANGUA                       ');
INSERT INTO cd_cep_br VALUES ('29.145-404', '820      ', 'R SANTA ROSA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('29.146-792', '820      ', 'R SANTA TERESA', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('29.148-600', '820      ', 'R SANTA TERESINHA', 'MUCURI                        ');
INSERT INTO cd_cep_br VALUES ('29.148-260', '820      ', 'TV SANTA TEREZA', 'VL CAPIXABA                   ');
INSERT INTO cd_cep_br VALUES ('29.148-070', '820      ', 'R SANTA TEREZA', 'VL CAPIXABA                   ');
INSERT INTO cd_cep_br VALUES ('29.149-755', '820      ', 'R SANTA TEREZA', 'ITANGUA                       ');
INSERT INTO cd_cep_br VALUES ('29.148-004', '820      ', 'R SANTA TEREZA', 'VL CAPIXABA                   ');
INSERT INTO cd_cep_br VALUES ('29.142-351', '820      ', 'R SANTA TEREZA', 'BL VISTA                      ');
INSERT INTO cd_cep_br VALUES ('29.153-046', '820      ', 'R SANTA TEREZA', 'PTO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('29.150-110', '820      ', 'R SANTA TEREZINHA', 'ITACIBA                       ');
INSERT INTO cd_cep_br VALUES ('29.148-605', '820      ', 'BC SANTA TEREZINHA', 'MUCURI                        ');
INSERT INTO cd_cep_br VALUES ('29.150-507', '820      ', 'R SANTA TEREZINHA', 'ITACIBA                       ');
INSERT INTO cd_cep_br VALUES ('29.153-042', '820      ', 'BC SANTA TEREZINHA', 'PTO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('29.153-550', '820      ', 'R SANTANA', 'PTO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('29.154-215', '820      ', 'R SANTANA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('29.146-490', '820      ', 'R SANTANA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('29.150-160', '820      ', 'R SANTANA', 'ITACIBA                       ');
INSERT INTO cd_cep_br VALUES ('29.148-360', '820      ', 'R SANTANA', 'MUCURI                        ');
INSERT INTO cd_cep_br VALUES ('29.148-617', '820      ', 'R SANTANA', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('29.141-320', '820      ', 'R SANTIAGO', 'B SORTE                       ');
INSERT INTO cd_cep_br VALUES ('29.148-355', '820      ', 'R SANTIAGO', 'PIRANEMA                      ');
INSERT INTO cd_cep_br VALUES ('29.155-585', '820      ', 'BC SANTINHO', 'FLEXAL I                      ');
INSERT INTO cd_cep_br VALUES ('29.153-725', '820      ', 'R SANTO AGOSTINHO', 'PRES MEDICI                   ');
INSERT INTO cd_cep_br VALUES ('29.152-866', '820      ', 'R SANTO AGOSTINHO', 'N SRA APARECIDA               ');
INSERT INTO cd_cep_br VALUES ('29.146-341', '820      ', 'ROD BR-262LADO IMPAR', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('29.146-790', '820      ', 'ROD BR-262LADO IMPAR', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('29.140-261', '820      ', 'ROD BR-262LADO IMPAR', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('29.145-711', '820      ', 'ROD BR-262LADO IMPAR', 'VL PALESTINA                  ');
INSERT INTO cd_cep_br VALUES ('29.145-336', '820      ', 'ROD BR-262LADO IMPAR', 'STA LUZIA                     ');
INSERT INTO cd_cep_br VALUES ('29.145-841', '820      ', 'ROD BR-262LADO IMPAR', 'FORMATE                       ');
INSERT INTO cd_cep_br VALUES ('29.145-408', '820      ', 'ROD BR-262LADO IMPAR', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('29.145-716', '820      ', 'ROD BR-262LADO PAR', 'VL CAPIXABA                   ');
INSERT INTO cd_cep_br VALUES ('29.145-718', '820      ', 'ROD BR-262LADO PAR', 'STA CECILIA                   ');
INSERT INTO cd_cep_br VALUES ('29.145-714', '820      ', 'ROD BR-262LADO PAR', 'FLORIDA                       ');
INSERT INTO cd_cep_br VALUES ('29.140-055', '820      ', 'ROD BR-262LADO PAR', 'ITAQUARI                      ');
INSERT INTO cd_cep_br VALUES ('29.146-362', '820      ', 'ROD BR-262LADO PAR', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('29.148-369', '820      ', 'R BRAGANCA', 'MUCURI                        ');
INSERT INTO cd_cep_br VALUES ('29.208-640', '810      ', 'R ARAGUARI', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.216-230', '810      ', 'R ARAXA', 'PR MORRO                      ');
INSERT INTO cd_cep_br VALUES ('29.214-170', '810      ', 'R A-3', 'LGA FUNDA                     ');
INSERT INTO cd_cep_br VALUES ('29.220-220', '810      ', 'R A-4', 'P GUARAPARI                   ');
INSERT INTO cd_cep_br VALUES ('29.221-210', '810      ', 'R ABROLHOS', 'PR S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('29.212-260', '810      ', 'R ACACIAS DAS', 'JD GUARAPARI                  ');
INSERT INTO cd_cep_br VALUES ('29.210-380', '810      ', 'R ACRE', 'CAMURUGI                      ');
INSERT INTO cd_cep_br VALUES ('29.216-470', '810      ', 'R ADELINA TEIXEIRA', 'PR MORRO                      ');
INSERT INTO cd_cep_br VALUES ('29.203-290', '810      ', 'R ADEMAR DE BARROS', 'S MARGARIDA                   ');
INSERT INTO cd_cep_br VALUES ('29.200-240', '810      ', 'LD ADOLFO MARQUES SIMOES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.154-826', '820      ', 'R SANTA LEOPOLDINA', 'PROLAR                        ');
INSERT INTO cd_cep_br VALUES ('29.151-340', '820      ', 'R SANTA LUCIA', 'AT LAGE                       ');
INSERT INTO cd_cep_br VALUES ('29.151-000', '820      ', 'LD SANTA LUCIA', 'AT LAGE                       ');
INSERT INTO cd_cep_br VALUES ('29.147-706', '820      ', 'R SANTA LUCIA', 'NOVO HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('29.148-460', '820      ', 'R SANTA LUZIA', 'MUCURI                        ');
INSERT INTO cd_cep_br VALUES ('29.152-030', '820      ', 'R SANTA LUZIA', 'SOTEMA                        ');
INSERT INTO cd_cep_br VALUES ('29.156-706', '820      ', 'R SANTA LUZIA', 'PTO CARIACICA                 ');
INSERT INTO cd_cep_br VALUES ('29.143-730', '820      ', 'R SANTA LUZIA', 'STA FE                        ');
INSERT INTO cd_cep_br VALUES ('29.147-520', '820      ', 'R SANTA LUZIA', 'STA CECILIA                   ');
INSERT INTO cd_cep_br VALUES ('29.149-745', '820      ', 'R SANTA LUZIA', 'ITANGUA                       ');
INSERT INTO cd_cep_br VALUES ('29.155-250', '820      ', 'R SANTA LUZIA', 'VL PRUDENCIO                  ');
INSERT INTO cd_cep_br VALUES ('29.148-352', '820      ', 'R SANTA LUZIA', 'PIRANEMA                      ');
INSERT INTO cd_cep_br VALUES ('29.156-235', '820      ', 'R SANTA LUZIA', 'S J BATISTA                   ');
INSERT INTO cd_cep_br VALUES ('29.115-612', '823      ', 'R JOAO BANDOLIN', 'IA FLORES                     ');
INSERT INTO cd_cep_br VALUES ('29.114-702', '823      ', 'R JOAO BATISTA', 'ARGOLAS                       ');
INSERT INTO cd_cep_br VALUES ('29.120-525', '823      ', 'R JOAO BATISTA DOS ANJOS', 'ARIBIRI                       ');
INSERT INTO cd_cep_br VALUES ('29.109-500', '823      ', 'R JOAO BATISTA MOSCON', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('29.116-120', '823      ', 'R JOAO BEZERRA', 'VL BATISTA                    ');
INSERT INTO cd_cep_br VALUES ('29.114-688', '823      ', 'TV JOAO BISPO', 'ARGOLAS                       ');
INSERT INTO cd_cep_br VALUES ('29.146-560', '820      ', 'R SAO JOSE', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('29.151-790', '820      ', 'R SAO JOSE', 'EXPEDITO                      ');
INSERT INTO cd_cep_br VALUES ('29.149-705', '820      ', 'BC SAO JOSE', 'ITANGUA                       ');
INSERT INTO cd_cep_br VALUES ('29.150-120', '820      ', 'R SAO JOSE', 'ITACIBA                       ');
INSERT INTO cd_cep_br VALUES ('29.144-440', '820      ', 'R SAO JOSE', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('29.156-165', '820      ', 'R SAO JOSE', 'CCA SEDE                      ');
INSERT INTO cd_cep_br VALUES ('29.144-755', '820      ', 'R SAO JOSE', 'STO ANDRE                     ');
INSERT INTO cd_cep_br VALUES ('29.153-335', '820      ', 'BC SAO JOSE', 'PTO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('29.145-512', '820      ', 'R SAO JOSE', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('29.146-706', '820      ', 'R SAO JOSE', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('29.143-278', '820      ', 'R SAO JOSE', 'ROS PENHA                     ');
INSERT INTO cd_cep_br VALUES ('29.148-240', '820      ', 'R SAO JOSE DOS CALCADOS', 'VL CAPIXABA                   ');
INSERT INTO cd_cep_br VALUES ('29.153-090', '820      ', 'R SAO JUDAS TADEU', 'PTO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('29.156-185', '820      ', 'R SAO JUDAS TADEU', 'CCA SEDE                      ');
INSERT INTO cd_cep_br VALUES ('29.155-579', '820      ', 'R SAO JUDAS TADEU', 'FLEXAL I                      ');
INSERT INTO cd_cep_br VALUES ('29.142-492', '820      ', 'R SAO LEOPOLDO', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('29.153-775', '820      ', 'R SAO LOURENCO', 'PRES MEDICI                   ');
INSERT INTO cd_cep_br VALUES ('29.152-877', '820      ', 'R SAO LOURENCO', 'N SRA APARECIDA               ');
INSERT INTO cd_cep_br VALUES ('29.155-530', '820      ', 'R SAO LUCAS', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('29.148-700', '820      ', 'R SAO LUIZ', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('29.141-210', '820      ', 'R SAO LUIZ', 'B SORTE                       ');
INSERT INTO cd_cep_br VALUES ('29.149-810', '820      ', 'R SAO LUIZ', 'ITANGUA                       ');
INSERT INTO cd_cep_br VALUES ('29.142-005', '820      ', 'TV SAO LUIZ', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('29.141-510', '820      ', 'R SAO LUIZ', 'BL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('29.150-755', '820      ', 'R SAO LUIZ', 'ORIENTE                       ');
INSERT INTO cd_cep_br VALUES ('29.141-704', '820      ', 'R SAO LUIZ', 'R MARINHO                     ');
INSERT INTO cd_cep_br VALUES ('29.145-402', '820      ', 'R SAO LUIZ', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('29.153-810', '820      ', 'R SAO MARCOS', 'PRES MEDICI                   ');
INSERT INTO cd_cep_br VALUES ('29.149-720', '820      ', 'BC SAO MARCOS', 'ITANGUA                       ');
INSERT INTO cd_cep_br VALUES ('29.144-494', '820      ', 'R SAO MARCOS', 'MDA CPO GRANDE                ');
INSERT INTO cd_cep_br VALUES ('29.142-011', '820      ', 'R SAO MARCOS', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('29.153-047', '820      ', 'R SAO MARCOS', 'PTO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('29.148-020', '820      ', 'R SAO MATEUS', 'VL CAPIXABA                   ');
INSERT INTO cd_cep_br VALUES ('29.146-630', '820      ', 'R SAO JOAO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('29.152-100', '820      ', 'R SAO JOAO', 'SOTEMA                        ');
INSERT INTO cd_cep_br VALUES ('29.149-090', '820      ', 'R SAO JOAO', 'VT DOURADA                    ');
INSERT INTO cd_cep_br VALUES ('29.142-470', '820      ', 'R SAO JOAO', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('29.156-704', '820      ', 'R SAO JOAO', 'PTO CARIACICA                 ');
INSERT INTO cd_cep_br VALUES ('29.155-550', '820      ', 'R SAO JOAO', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('29.150-230', '820      ', 'R SAO JOAO', 'ITACIBA                       ');
INSERT INTO cd_cep_br VALUES ('29.144-403', '820      ', 'R SAO JOAO', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('29.156-175', '820      ', 'R SAO JOAO', 'CCA SEDE                      ');
INSERT INTO cd_cep_br VALUES ('29.148-354', '820      ', 'R SAO JOAO', 'PIRANEMA                      ');
INSERT INTO cd_cep_br VALUES ('29.156-001', '820      ', 'AV SAO JOAO', 'CCA SEDE                      ');
INSERT INTO cd_cep_br VALUES ('29.153-395', '820      ', 'BC SAO JOAO', 'PTO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('29.149-325', '820      ', 'BC SAO JOAO', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('29.149-335', '820      ', 'TV SAO JOAO', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('29.146-635', '820      ', 'TV SAO JOAO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('29.145-838', '820      ', 'R SAO JOAO', 'FL CAMPO                      ');
INSERT INTO cd_cep_br VALUES ('29.147-613', '820      ', 'R SAO JOAO', 'STA CECILIA                   ');
INSERT INTO cd_cep_br VALUES ('29.143-272', '820      ', 'R SAO JOAO', 'ROS PENHA                     ');
INSERT INTO cd_cep_br VALUES ('29.152-864', '820      ', 'R SAO JOAO', 'N SRA APARECIDA               ');
INSERT INTO cd_cep_br VALUES ('29.156-701', '820      ', 'R SAO JOAO BATISTA', 'PTO CARIACICA                 ');
INSERT INTO cd_cep_br VALUES ('29.155-574', '820      ', 'R SAO JOAO BATISTA', 'FLEXAL I                      ');
INSERT INTO cd_cep_br VALUES ('29.156-702', '820      ', 'TV SAO JOAO BATISTA', 'PTO CARIACICA                 ');
INSERT INTO cd_cep_br VALUES ('29.141-853', '820      ', 'R SAO JOAO BATISTA', 'PE GABRIEL                    ');
INSERT INTO cd_cep_br VALUES ('29.145-790', '820      ', 'R SAO JOAO DO ACRE', 'VL PALESTINA                  ');
INSERT INTO cd_cep_br VALUES ('29.156-410', '820      ', 'R SAO JOAQUIM', 'AREINHA                       ');
INSERT INTO cd_cep_br VALUES ('29.153-400', '820      ', 'R SAO JORGE', 'PTO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('29.148-320', '820      ', 'R SAO JORGE', 'VL CAPIXABA                   ');
INSERT INTO cd_cep_br VALUES ('29.153-765', '820      ', 'R SAO JORGE', 'PRES MEDICI                   ');
INSERT INTO cd_cep_br VALUES ('29.141-680', '820      ', 'R SAO JORGE', 'BL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('29.156-425', '820      ', 'R SAO JORGE', 'AREINHA                       ');
INSERT INTO cd_cep_br VALUES ('29.155-460', '820      ', 'R SAO JORGE', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('29.150-140', '820      ', 'R SAO JORGE', 'ITACIBA                       ');
INSERT INTO cd_cep_br VALUES ('29.148-530', '820      ', 'R SAO JORGE', 'MUCURI                        ');
INSERT INTO cd_cep_br VALUES ('29.143-440', '820      ', 'R SAO JORGE', 'ROS PENHA                     ');
INSERT INTO cd_cep_br VALUES ('29.149-605', '820      ', 'BC SAO JORGE', 'ITANGUA                       ');
INSERT INTO cd_cep_br VALUES ('29.157-287', '820      ', 'R CENTO E DOZE', 'N R PENHA I                   ');
INSERT INTO cd_cep_br VALUES ('29.157-289', '820      ', 'R CENTO E NOVE', 'N R PENHA I                   ');
INSERT INTO cd_cep_br VALUES ('29.157-288', '820      ', 'R CENTO E OITO', 'N R PENHA I                   ');
INSERT INTO cd_cep_br VALUES ('29.157-290', '820      ', 'R CENTO E QUATORZE', 'N R PENHA I                   ');
INSERT INTO cd_cep_br VALUES ('29.157-291', '820      ', 'R CENTO E QUATRO', 'N R PENHA I                   ');
INSERT INTO cd_cep_br VALUES ('29.157-292', '820      ', 'R CENTO E QUINZE', 'N R PENHA I                   ');
INSERT INTO cd_cep_br VALUES ('29.157-004', '820      ', 'R CENTO E SEIS', 'N R PENHA I                   ');
INSERT INTO cd_cep_br VALUES ('29.157-293', '820      ', 'R CENTO E SETE', 'N R PENHA I                   ');
INSERT INTO cd_cep_br VALUES ('29.157-294', '820      ', 'R CENTO E TRES', 'N R PENHA I                   ');
INSERT INTO cd_cep_br VALUES ('29.157-295', '820      ', 'R CENTO E TREZE', 'N R PENHA I                   ');
INSERT INTO cd_cep_br VALUES ('29.157-296', '820      ', 'R CENTO E UM', 'N R PENHA I                   ');
INSERT INTO cd_cep_br VALUES ('29.157-297', '820      ', 'R CENTO E VINTE E CINCO', 'N R PENHA I                   ');
INSERT INTO cd_cep_br VALUES ('29.144-020', '820      ', 'R CANOPOS', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('29.142-140', '820      ', 'R CAPELANDIA', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('29.200-640', '810      ', 'R CARLOS SANTANA', 'PRQ A PRETA                   ');
INSERT INTO cd_cep_br VALUES ('29.208-320', '810      ', 'R CASTELO', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.201-060', '810      ', 'R CASTELO', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('29.213-410', '810      ', 'R CASTELO', 'S GABRIEL                     ');
INSERT INTO cd_cep_br VALUES ('29.217-330', '810      ', 'R CASTELO', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('29.203-470', '810      ', 'R CASTRO ALVES', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('29.211-200', '810      ', 'R CASTRO ALVES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.208-390', '810      ', 'R CATAGUASES', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.201-050', '810      ', 'R CATAGUASES', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('29.203-490', '810      ', 'R CEARA', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('29.200-650', '810      ', 'R CECILIA BRANDAO SANTANA', 'PRQ A PRETA                   ');
INSERT INTO cd_cep_br VALUES ('29.216-110', '810      ', 'R CELSO BASTOS COUTO', 'PR MORRO                      ');
INSERT INTO cd_cep_br VALUES ('29.200-020', '810      ', 'AV CENTRAL', 'MRO ATALAIA                   ');
INSERT INTO cd_cep_br VALUES ('29.301-840', '868      ', 'PC DOIS AMIGOS', 'O MARINS                      ');
INSERT INTO cd_cep_br VALUES ('29.310-570', '868      ', 'R DONA DALVA MELO SANTANA', 'DR G CARONE                   ');
INSERT INTO cd_cep_br VALUES ('29.317-440', '868      ', 'PC DOIS IRMAOS', 'S F ASSIS                     ');
INSERT INTO cd_cep_br VALUES ('29.300-120', '868      ', 'R DONA JOANA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.306-350', '868      ', 'R DOM FERNANDO', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('29.300-140', '868      ', 'R DONA JULIANA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.309-356', '868      ', 'PC DOM LUIZ GONZAGA PELUSO', 'V LUZ                         ');
INSERT INTO cd_cep_br VALUES ('29.307-000', '868      ', 'R DORIAN PONTES DE PAULA', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('29.316-090', '868      ', 'R DOM LUIZ GONZAGA PELUSO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.304-066', '868      ', 'R DORVALINO DA SILVA', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('29.306-560', '868      ', 'R DOM LUIZ SCORTEGAGNA', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('29.305-780', '868      ', 'R DOUTOR AMILCAR FIGLIUZZI', 'S L GONZAGA                   ');
INSERT INTO cd_cep_br VALUES ('29.120-575', '823      ', 'R GUAPORE', 'ARIBIRI                       ');
INSERT INTO cd_cep_br VALUES ('29.108-170', '823      ', 'R GUAPORE', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('29.129-570', '823      ', 'R GUAPORE', 'PNT FRUTA                     ');
INSERT INTO cd_cep_br VALUES ('29.106-110', '823      ', 'R GUARAJAS', 'SOTECO                        ');
INSERT INTO cd_cep_br VALUES ('29.215-570', '810      ', 'R SIRI, DO', 'JACUNEM                       ');
INSERT INTO cd_cep_br VALUES ('29.200-130', '810      ', 'R SIZENANDO MATOS BOURGUIGNON', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.220-000', '810      ', 'ROD SOL- DOES-060', 'P GUARAPARI                   ');
INSERT INTO cd_cep_br VALUES ('29.222-410', '810      ', 'ROD SOL, DO', 'PR SETIBA                     ');
INSERT INTO cd_cep_br VALUES ('29.223-010', '810      ', 'ROD SOL, DO, KM 25 (ES-060)', 'IA VERDES                     ');
INSERT INTO cd_cep_br VALUES ('29.215-000', '810      ', 'ROD SOL, DOES -060', 'MUQUICABA                     ');
INSERT INTO cd_cep_br VALUES ('29.222-000', '810      ', 'ROD SOL, DOES-060', 'UNA                           ');
INSERT INTO cd_cep_br VALUES ('29.220-730', '810      ', 'ROD SOL, DOES-060', 'PEROCAO                       ');
INSERT INTO cd_cep_br VALUES ('29.201-000', '810      ', 'ROD SOL, DOES-060', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('29.217-360', '810      ', 'ROD SOL, DOES-060', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('29.217-210', '810      ', 'ROD SOL, DOES-060', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('29.214-100', '810      ', 'R SANTA ELIZABETE', 'LGA FUNDA                     ');
INSERT INTO cd_cep_br VALUES ('29.201-190', '810      ', 'R SANTA LUIZA', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('29.217-280', '810      ', 'R SANTA LUZIA', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('29.221-130', '810      ', 'R SANTA MARIA', 'PR S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('29.221-005', '810      ', 'AV SANTA MONICA', 'PR S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('29.220-680', '810      ', 'R SANTA MONICA', 'PEROCAO                       ');
INSERT INTO cd_cep_br VALUES ('29.217-390', '810      ', 'PC SANTA ROSA DE LIMA', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('29.201-180', '810      ', 'R SANTA TERESA', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('29.221-060', '810      ', 'R SANTA TERESA', 'PR S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('29.200-690', '810      ', 'R SANTANA', 'PRQ A PRETA                   ');
INSERT INTO cd_cep_br VALUES ('29.208-180', '810      ', 'AV SANTANA', 'MEAIPE                        ');
INSERT INTO cd_cep_br VALUES ('29.215-020', '810      ', 'R SANTANA DO IAPO', 'MUQUICABA                     ');
INSERT INTO cd_cep_br VALUES ('29.202-350', '810      ', 'R SANTO ANTONIO', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('29.221-055', '810      ', 'R SANTO ANTONIO', 'PR S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('29.215-030', '810      ', 'R SANTO ANTONIO', 'MUQUICABA                     ');
INSERT INTO cd_cep_br VALUES ('29.208-570', '810      ', 'R SANTOS DUMONT', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.215-370', '810      ', 'R SANTOS DUMONT', 'MUQUICABA                     ');
INSERT INTO cd_cep_br VALUES ('29.203-270', '810      ', 'R SANTOS NEVES', 'S MARGARIDA                   ');
INSERT INTO cd_cep_br VALUES ('29.200-290', '810      ', 'LD SAO BENEDITO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.202-070', '810      ', 'R SAO CRISTOVAO', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('29.201-090', '810      ', 'R SAO FRANCISCO', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('29.221-145', '810      ', 'R SAO JOAO', 'PR S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('29.215-510', '810      ', 'R SAO JOAO', 'MUQUICABA                     ');
INSERT INTO cd_cep_br VALUES ('29.208-700', '810      ', 'R SAO JOAO DEL REI', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.221-045', '810      ', 'R SAO JORGE', 'PR S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('29.221-155', '810      ', 'R SAO JOSE', 'PR S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('29.215-520', '810      ', 'R SAO JOSE', 'MUQUICABA                     ');
INSERT INTO cd_cep_br VALUES ('29.211-290', '810      ', 'R SAO JOSE DO CALCADO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.201-420', '810      ', 'R SAO MARTINS', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('29.202-430', '810      ', 'R SAO PAULO', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('29.217-110', '810      ', 'R SAO PAULO', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('29.213-180', '810      ', 'AV SAO PAULO', 'S GABRIEL                     ');
INSERT INTO cd_cep_br VALUES ('29.221-150', '810      ', 'R SAO PEDRO', 'PR S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('29.220-500', '810      ', 'R SAO PEDRO', 'PEROCAO                       ');
INSERT INTO cd_cep_br VALUES ('29.215-200', '810      ', 'R SAO PEDRO', 'MUQUICABA                     ');
INSERT INTO cd_cep_br VALUES ('29.200-580', '810      ', 'R SAO SALVADOR', 'S J TADEU                     ');
INSERT INTO cd_cep_br VALUES ('29.202-280', '810      ', 'R SAO SEBASTIAO', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('29.215-500', '810      ', 'R SAO SEBASTIAO', 'MUQUICABA                     ');
INSERT INTO cd_cep_br VALUES ('29.220-340', '810      ', 'R QUINZE', 'P GUARAPARI                   ');
INSERT INTO cd_cep_br VALUES ('29.212-130', '810      ', 'R QUINZE', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('29.210-100', '810      ', 'R QUINZE', 'ITAPEBUSSU                    ');
INSERT INTO cd_cep_br VALUES ('29.203-060', '810      ', 'R QUINZE DE NOVEMBRO', 'KUBITSCHEK                    ');
INSERT INTO cd_cep_br VALUES ('29.214-360', '810      ', 'R R', 'A S NADER                     ');
INSERT INTO cd_cep_br VALUES ('29.206-150', '810      ', 'AL RAMIRES', 'ENS AZUL                      ');
INSERT INTO cd_cep_br VALUES ('29.216-590', '810      ', 'R RAQUEL CAPARICA SARAIVA', 'PR MORRO                      ');
INSERT INTO cd_cep_br VALUES ('29.222-270', '810      ', 'R RECREIO DE SETIBA', 'SETIBA                        ');
INSERT INTO cd_cep_br VALUES ('29.220-570', '810      ', 'R REIS', 'PEROCAO                       ');
INSERT INTO cd_cep_br VALUES ('29.216-030', '810      ', 'R RIO DE JANEIRO', 'PR MORRO                      ');
INSERT INTO cd_cep_br VALUES ('29.217-150', '810      ', 'R RIO GRANDE DO SUL', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('29.210-350', '810      ', 'R RIO GRANDE DO SUL', 'CAMURUGI                      ');
INSERT INTO cd_cep_br VALUES ('29.211-320', '810      ', 'R RIO NOVO DO SUL', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.221-490', '810      ', 'AV RIVIERA', 'PR S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('29.202-410', '810      ', 'R ROBERTO CALMON', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('29.147-360', '820      ', 'R VITORIO RONCON', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('29.142-707', '820      ', 'R VOLTA REDONDA', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('29.143-505', '820      ', 'TV WALFREDO FERREIRA DE PAIVA', 'ROS PENHA                     ');
INSERT INTO cd_cep_br VALUES ('29.146-500', '820      ', 'TV WALFREDO FERREIRA PAIVA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('29.143-500', '820      ', 'R WALFREDO FERREIRA PAIVA', 'ROS PENHA                     ');
INSERT INTO cd_cep_br VALUES ('29.143-580', '820      ', 'R WALFREDO FERREIRA PAIVA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('29.140-690', '820      ', 'R WALTER MACHADO', 'SOTELANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.156-606', '820      ', 'R WANDO SCHWAB MATOS', 'PTO BELO I                    ');
INSERT INTO cd_cep_br VALUES ('29.140-350', '820      ', 'R WASHINGTON LUIZ', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('29.156-607', '820      ', 'R WASHINGTON SCHWAB MATOS', 'PTO BELO I                    ');
INSERT INTO cd_cep_br VALUES ('29.155-640', '820      ', 'R WILSON RIBEIRO', 'FLEXAL I                      ');
INSERT INTO cd_cep_br VALUES ('29.144-293', '820      ', 'R WINSTON CHURCHIL', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('29.156-684', '820      ', 'R Y', 'PTO BELO I                    ');
INSERT INTO cd_cep_br VALUES ('29.142-740', '820      ', 'R Z', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('29.215-380', '810      ', 'R JOAO AVANCI', 'MUQUICABA                     ');
INSERT INTO cd_cep_br VALUES ('29.200-560', '810      ', 'R JOAO BATISTA DE ALMEIDA', 'S J TADEU                     ');
INSERT INTO cd_cep_br VALUES ('29.200-330', '810      ', 'R JOAO BATISTA LIMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.216-015', '810      ', 'R JOAO BATISTA PIUMBINI', 'PR MORRO                      ');
INSERT INTO cd_cep_br VALUES ('29.210-150', '810      ', 'R JOAO BIGOSSI', 'ITAPEBUSSU                    ');
INSERT INTO cd_cep_br VALUES ('29.215-080', '810      ', 'R JOAO GOMES DE JESUS', 'MUQUICABA                     ');
INSERT INTO cd_cep_br VALUES ('29.220-520', '810      ', 'PC JOAO GOMES VIEIRA', 'PEROCAO                       ');
INSERT INTO cd_cep_br VALUES ('29.220-555', '810      ', 'PC JOAO LOPES DE JESUS', 'PEROCAO                       ');
INSERT INTO cd_cep_br VALUES ('29.206-280', '810      ', 'R JOAO PINTO', 'ENS AZUL                      ');
INSERT INTO cd_cep_br VALUES ('29.214-110', '810      ', 'AL JOAO VIEIRA SIMOES', 'LGA FUNDA                     ');
INSERT INTO cd_cep_br VALUES ('29.200-160', '810      ', 'R JOAQUIM AUGUSTO RIBEIRO DE CASTRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.214-070', '810      ', 'R PINHEIROS, DOS', 'LGA FUNDA                     ');
INSERT INTO cd_cep_br VALUES ('29.212-270', '810      ', 'R PINHEIROS, DOS', 'JD GUARAPARI                  ');
INSERT INTO cd_cep_br VALUES ('29.220-670', '810      ', 'R PINTO QUEIROZ', 'PEROCAO                       ');
INSERT INTO cd_cep_br VALUES ('29.206-210', '810      ', 'AL PIRIAPOLIS', 'ENS AZUL                      ');
INSERT INTO cd_cep_br VALUES ('29.221-225', '810      ', 'R PIRILAMPO', 'PR S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('29.221-790', '810      ', 'R PIRINEUS', 'PR S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('29.221-740', '810      ', 'R PISCES', 'PR S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('29.221-410', '810      ', 'R PLUTAO', 'PR S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('29.206-200', '810      ', 'AL POCITOS', 'ENS AZUL                      ');
INSERT INTO cd_cep_br VALUES ('29.210-210', '810      ', 'AV POLIVALENTE', 'ITAPEBUSSU                    ');
INSERT INTO cd_cep_br VALUES ('29.208-450', '810      ', 'R PONTE NOVA', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.216-450', '810      ', 'R PORTUGAL', 'PR MORRO                      ');
INSERT INTO cd_cep_br VALUES ('29.160-512', '821      ', 'R RIO ALAGOAS', 'H FERRAZ                      ');
INSERT INTO cd_cep_br VALUES ('29.160-700', '821      ', 'R RIO AMAZONAS', 'H FERRAZ                      ');
INSERT INTO cd_cep_br VALUES ('29.160-800', '821      ', 'AV RIO AMAZONAS', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('29.160-530', '821      ', 'R RIO ANCHIETA', 'H FERRAZ                      ');
INSERT INTO cd_cep_br VALUES ('29.169-490', '821      ', 'R RIO APA', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('29.160-650', '821      ', 'R RIO ARAGUAIA', 'H FERRAZ                      ');
INSERT INTO cd_cep_br VALUES ('29.169-700', '821      ', 'R RIO ARIBIRI', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('29.111-630', '823      ', 'AV ANA MEROTTO STEFANON', 'COBILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.119-370', '823      ', 'R ANA NERI', 'ATAIDE                        ');
INSERT INTO cd_cep_br VALUES ('29.120-630', '823      ', 'R ANA NERY', 'ARIBIRI                       ');
INSERT INTO cd_cep_br VALUES ('29.125-080', '823      ', 'AV ANA PENHA BARCELOS', 'B JUCU                        ');
INSERT INTO cd_cep_br VALUES ('29.108-460', '823      ', 'R ANA PESTANA', 'IBES                          ');
INSERT INTO cd_cep_br VALUES ('29.117-310', '823      ', 'R ANA SIQUEIRA', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('29.117-315', '823      ', 'TV ANA SIQUEIRA', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('29.100-600', '823      ', 'R ANACLETO COSTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.129-013', '823      ', 'R ANANAS', 'PNT FRUTA                     ');
INSERT INTO cd_cep_br VALUES ('29.120-500', '823      ', 'R ANANIAS BARROSO GOMES', 'ARIBIRI                       ');
INSERT INTO cd_cep_br VALUES ('29.114-740', '823      ', 'R ANCHIETA', 'ARGOLAS                       ');
INSERT INTO cd_cep_br VALUES ('29.114-741', '823      ', 'TV ANCHIETA', 'ARGOLAS                       ');
INSERT INTO cd_cep_br VALUES ('29.116-615', '823      ', 'R ANCHIETA, PE', 'VL GARRIDO                    ');
INSERT INTO cd_cep_br VALUES ('29.103-110', '823      ', 'R ANCORA', 'ARACAS                        ');
INSERT INTO cd_cep_br VALUES ('29.103-846', '823      ', 'AV ANDERS', 'J ITAPARICA                   ');
INSERT INTO cd_cep_br VALUES ('29.104-359', '823      ', 'AV ANDERS', 'IA BENTOS                     ');
INSERT INTO cd_cep_br VALUES ('29.102-265', '823      ', 'AV ANDERS', 'ITAPARICA                     ');
INSERT INTO cd_cep_br VALUES ('29.102-175', '823      ', 'AV ANDERS', 'C ITAPARICA                   ');
INSERT INTO cd_cep_br VALUES ('29.127-300', '823      ', 'R ANDERSON LUIZ DE OLIVEIRA', 'TR VERMELHA                   ');
INSERT INTO cd_cep_br VALUES ('29.127-240', '823      ', 'R ANDORINHAS', 'TR VERMELHA                   ');
INSERT INTO cd_cep_br VALUES ('29.126-012', '823      ', 'R ANDORINHAS, DAS', 'REC PASSAROS                  ');
INSERT INTO cd_cep_br VALUES ('29.119-280', '823      ', 'R ANDRE COVRE', 'ATAIDE                        ');
INSERT INTO cd_cep_br VALUES ('29.100-520', '823      ', 'R ANDRE NOGUEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.123-070', '823      ', 'R ALMIRANTE BARROSO', 'JABURUNA                      ');
INSERT INTO cd_cep_br VALUES ('29.123-246', '823      ', 'R ALMIRANTE BARROSO', 'JABURUNA                      ');
INSERT INTO cd_cep_br VALUES ('29.106-220', '823      ', 'R ALMIRANTE TAMANDARE', 'SOTECO                        ');
INSERT INTO cd_cep_br VALUES ('29.100-310', '823      ', 'PC ALMIRANTE TAMANDARE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.115-150', '823      ', 'R ALPHINOPOLIS', 'PAUL                          ');
INSERT INTO cd_cep_br VALUES ('29.129-370', '823      ', 'R ALTAIR ROCHA COSTA', 'PNT FRUTA                     ');
INSERT INTO cd_cep_br VALUES ('29.129-355', '823      ', 'R ALTAIR ROCHA COSTA LACRE', 'PNT FRUTA                     ');
INSERT INTO cd_cep_br VALUES ('29.105-020', '823      ', 'AV ALTEMAR DUTRA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('29.114-750', '823      ', 'R ALTINOPOLIS', 'ARGOLAS                       ');
INSERT INTO cd_cep_br VALUES ('29.106-440', '823      ', 'R ALVARENGA PEIXOTO', 'C COLOMBO                     ');
INSERT INTO cd_cep_br VALUES ('29.125-846', '823      ', 'R ALVARES AZEVEDO', 'VL M ORTIZ                    ');
INSERT INTO cd_cep_br VALUES ('29.106-390', '823      ', 'R ALVARES CABRAL', 'C COLOMBO                     ');
INSERT INTO cd_cep_br VALUES ('29.130-310', '823      ', 'AV ALVARES DE AZEVEDO', 'CIDADE DA BARRA               ');
INSERT INTO cd_cep_br VALUES ('29.106-030', '823      ', 'R ALVARO AZEVEDO', 'SOTECO                        ');
INSERT INTO cd_cep_br VALUES ('29.130-145', '823      ', 'R ALVES DE AZEVEDO', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('29.130-165', '823      ', 'R ALVES RIBEIRO', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('29.115-030', '823      ', 'R ALVINOPOLIS', 'PAUL                          ');
INSERT INTO cd_cep_br VALUES ('29.115-326', '823      ', 'R AMALIA SEVERNINI', 'PAUL                          ');
INSERT INTO cd_cep_br VALUES ('29.112-270', '823      ', 'R AMANARY', 'JD MARILANDIA                 ');
INSERT INTO cd_cep_br VALUES ('29.174-165', '821      ', 'R ROMANA', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.116-420', '823      ', 'R AMANCIO RIBEIRO SOARES', 'VL GARRIDO                    ');
INSERT INTO cd_cep_br VALUES ('29.116-425', '823      ', 'TV AMANCIO RIBEIRO SOARES', 'VL GARRIDO                    ');
INSERT INTO cd_cep_br VALUES ('29.115-122', '823      ', 'TV AMANDA', 'PAUL                          ');
INSERT INTO cd_cep_br VALUES ('29.114-805', '823      ', 'BC AMANDOPOLIS', 'ARGOLAS                       ');
INSERT INTO cd_cep_br VALUES ('29.129-560', '823      ', 'R AMAPA', 'PNT FRUTA                     ');
INSERT INTO cd_cep_br VALUES ('29.100-510', '823      ', 'R AMARILDES BERNARDES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.100-515', '823      ', 'TV AMARILDES BERNARDES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.106-510', '823      ', 'R AMAZONAS', 'C COLOMBO                     ');
INSERT INTO cd_cep_br VALUES ('29.129-540', '823      ', 'R AMAZONAS', 'PNT FRUTA                     ');
INSERT INTO cd_cep_br VALUES ('29.103-830', '823      ', 'AV AMAZONAS', 'J ITAPARICA                   ');
INSERT INTO cd_cep_br VALUES ('29.114-080', '823      ', 'R AMBROSINO BARBOSA', 'S TORQUATO                    ');
INSERT INTO cd_cep_br VALUES ('29.104-270', '823      ', 'R AMEIXA', 'IA BENTOS                     ');
INSERT INTO cd_cep_br VALUES ('29.101-751', '823      ', 'R AMEIXEIRA, DA', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('29.111-590', '823      ', 'R AMELIA FERREIRA', 'COBILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.125-390', '823      ', 'AV AMELIA SANTANA CALDEIRA', 'B JUCU                        ');
INSERT INTO cd_cep_br VALUES ('29.115-665', '823      ', 'R AMELIOPOLIS', 'IA FLORES                     ');
INSERT INTO cd_cep_br VALUES ('29.100-550', '823      ', 'R AMENDOEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.106-490', '823      ', 'AV AMERICA', 'C COLOMBO                     ');
INSERT INTO cd_cep_br VALUES ('29.100-280', '823      ', 'R AMERICA DO SUL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.107-240', '823      ', 'R ALAN KARDEC', 'D E SANTO                     ');
INSERT INTO cd_cep_br VALUES ('29.072-591', '824      ', 'PC MARCO ANTONIO GOMES JUNIOR', 'GOIABEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('29.047-730', '824      ', 'R MARCO AURELIO FARDIM', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('29.015-590', '824      ', 'R MARCONDES DE SOUZA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.045-075', '824      ', 'R MARCONDES DE SOUZA', 'ANDORINHAS                    ');
INSERT INTO cd_cep_br VALUES ('29.030-150', '824      ', 'R MARCOS ADRIANO VIEIRA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('29.025-671', '824      ', 'ESC MARCOS DANIEL DO ESPIRITO SANTO', 'CARATOIRA                     ');
INSERT INTO cd_cep_br VALUES ('29.020-160', '824      ', 'AV MARCOS DE AZEVEDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.072-430', '824      ', 'R MARCOS ELY MIRANDA', 'S BORGES                      ');
INSERT INTO cd_cep_br VALUES ('29.040-091', '824      ', 'AV MARECHAL CAMPOS- LADO IMPAR', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('29.042-755', '824      ', 'AV MARECHAL CAMPOS- LADO PAR', 'LOURDES                       ');
INSERT INTO cd_cep_br VALUES ('29.043-680', '824      ', 'R MARECHAL DEODORO DA FONSECA', 'TABUAZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('29.043-690', '824      ', 'R MARECHAL FLORIANO', 'MARUIPE                       ');
INSERT INTO cd_cep_br VALUES ('29.055-475', '824      ', 'R MARECHAL FLORIANO', 'BRO VERMELHO                  ');
INSERT INTO cd_cep_br VALUES ('29.043-700', '824      ', 'R MARECHAL HERMES', 'MARUIPE                       ');
INSERT INTO cd_cep_br VALUES ('29.129-034', '823      ', 'R JACA, DA', 'PNT FRUTA                     ');
INSERT INTO cd_cep_br VALUES ('29.117-380', '823      ', 'R JACANA', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('29.120-680', '823      ', 'R JACARANDA', 'ARIBIRI                       ');
INSERT INTO cd_cep_br VALUES ('29.114-030', '823      ', 'R JACIMAR LOPES', 'S TORQUATO                    ');
INSERT INTO cd_cep_br VALUES ('29.111-470', '823      ', 'AV JACINTO ADMIRAL', 'COBILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.117-485', '823      ', 'BC JACU', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('29.117-435', '823      ', 'BC JACUPEBA', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('29.117-430', '823      ', 'R JACUPEMBA', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('29.112-730', '823      ', 'R JACUPEMBA', 'R MARINHO                     ');
INSERT INTO cd_cep_br VALUES ('29.119-550', '823      ', 'PC JADIR JANUARIO DOS SANTOS<DIDICA>', 'ATAIDE                        ');
INSERT INTO cd_cep_br VALUES ('29.113-610', '823      ', 'R ALFREDO CHAVES', 'VLE ENCANTADO                 ');
INSERT INTO cd_cep_br VALUES ('29.120-510', '823      ', 'R ALFREDO PEREIRA ARAGAO', 'ARIBIRI                       ');
INSERT INTO cd_cep_br VALUES ('29.109-650', '823      ', 'R ALFREDO PEREIRA DE CHAGAS', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('29.125-580', '823      ', 'AV ALFREDO SISLEY', 'B JUCU                        ');
INSERT INTO cd_cep_br VALUES ('29.130-160', '823      ', 'R ALGAS MARINHAS', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('29.113-004', '823      ', 'R ALGAS, DAS', 'VLE ENCANTADO                 ');
INSERT INTO cd_cep_br VALUES ('29.112-260', '823      ', 'BC ALIANCA', 'JD MARILANDIA                 ');
INSERT INTO cd_cep_br VALUES ('29.123-138', '823      ', 'R ALICE LARANJA', 'IA AIRES                      ');
INSERT INTO cd_cep_br VALUES ('29.114-270', '823      ', 'R ALIPIO GOMES', 'S TORQUATO                    ');
INSERT INTO cd_cep_br VALUES ('29.123-075', '823      ', 'TV ALMIRANTE BARROSO', 'JABURUNA                      ');
INSERT INTO cd_cep_br VALUES ('29.101-440', '823      ', 'AV ADALTO SANTOS', 'PR COSTA                      ');
INSERT INTO cd_cep_br VALUES ('29.101-617', '823      ', 'AV ADALTO SANTOS', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('29.301-110', '868      ', 'R JOSEPHA COSTA FAGUNDES', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('29.311-741', '868      ', 'R JUVENAL RODRIGUES DOS SANTOS', 'A SIMONATO                    ');
INSERT INTO cd_cep_br VALUES ('29.304-635', '868      ', 'R JOVACI MARCELINO CAMARA', 'AMARELO                       ');
INSERT INTO cd_cep_br VALUES ('29.306-785', '868      ', 'R JUVENAL VAILANT', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('29.306-792', '868      ', 'R JOVELINA CONCEICAO DE PAIVA', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('29.307-100', '868      ', 'R JUVENCIO COUTINHO', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('29.306-794', '868      ', 'R JOVELINA DE PAIVA', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('29.121-060', '823      ', 'R JOAO BONICENHA', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('29.122-660', '823      ', 'R JOAO BONICENHA', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('29.102-584', '823      ', 'R JOAO CIPRESTE FILHO', 'PRQ GAIVOTAS                  ');
INSERT INTO cd_cep_br VALUES ('29.116-255', '823      ', 'TV JOAO CORREA DE LEMOS', 'VL GARRIDO                    ');
INSERT INTO cd_cep_br VALUES ('29.116-250', '823      ', 'R JOAO CORREA DE LEMOS', 'VL GARRIDO                    ');
INSERT INTO cd_cep_br VALUES ('29.123-020', '823      ', 'R JOAO DE FREITAS', 'JABURUNA                      ');
INSERT INTO cd_cep_br VALUES ('29.119-050', '823      ', 'R JOAO DE VARGAS MARTINS', 'ATAIDE                        ');
INSERT INTO cd_cep_br VALUES ('29.115-620', '823      ', 'R JOAO DO BANDOLIM', 'IA FLORES                     ');
INSERT INTO cd_cep_br VALUES ('29.103-780', '823      ', 'R JOAO EVANGELISTA DE SOUZA', 'GUARANHUNS                    ');
INSERT INTO cd_cep_br VALUES ('29.100-110', '823      ', 'R JOAO FOLLEGATTI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.174-017', '821      ', 'R URUGUAI', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.109-490', '823      ', 'R JOAO FRANCISCO CAJUEIRA', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('29.111-300', '823      ', 'AV JOAO FRANCISCO GONCALVES', 'COBILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.119-710', '823      ', 'R JOAO GOULART', 'P MAIO                        ');
INSERT INTO cd_cep_br VALUES ('29.101-200', '823      ', 'R JOAO JOAQUIM DA MOTA', 'PR COSTA                      ');
INSERT INTO cd_cep_br VALUES ('29.111-395', '823      ', 'R JOAO JOSE PRETTI', 'COBILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.116-650', '823      ', 'R JOAO LUCENA PINHEIRO', 'VL GARRIDO                    ');
INSERT INTO cd_cep_br VALUES ('29.115-366', '823      ', 'R JAIR ARAUJO', 'PAUL                          ');
INSERT INTO cd_cep_br VALUES ('29.109-111', '823      ', 'R JAIRO MATOS PEREIRA', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('29.129-035', '823      ', 'R JAMBO', 'PNT FRUTA                     ');
INSERT INTO cd_cep_br VALUES ('29.108-730', '823      ', 'R JAMBOEIRO', 'IBES                          ');
INSERT INTO cd_cep_br VALUES ('29.108-735', '823      ', 'BC JAMBOEIRO', 'IBES                          ');
INSERT INTO cd_cep_br VALUES ('29.112-220', '823      ', 'R JANAIR', 'JD MARILANDIA                 ');
INSERT INTO cd_cep_br VALUES ('29.113-035', '823      ', 'R JANEIRO', 'VLE ENCANTADO                 ');
INSERT INTO cd_cep_br VALUES ('29.130-180', '823      ', 'R JANGADEIRO', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('29.118-140', '823      ', 'R JANUARIO', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('29.117-400', '823      ', 'R JAPAGUA', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('29.111-490', '823      ', 'R JAPERI', 'COBILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.118-390', '823      ', 'R JAPURA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('29.116-640', '823      ', 'R JARBAS ARAUJO PINA', 'VL GARRIDO                    ');
INSERT INTO cd_cep_br VALUES ('29.118-154', '823      ', 'R JARBAS DE OLIVEIRA', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('29.116-685', '823      ', 'R JARBAS DE OLIVEIRA', 'VL GARRIDO                    ');
INSERT INTO cd_cep_br VALUES ('29.103-770', '823      ', 'R JARDEL FILHO', 'GUARANHUNS                    ');
INSERT INTO cd_cep_br VALUES ('29.111-230', '823      ', 'R JARDIM MIRIM', 'COBILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.120-130', '823      ', 'R JARDIM PIO X', 'ARIBIRI                       ');
INSERT INTO cd_cep_br VALUES ('29.120-135', '823      ', 'TV JARDIM PIO X', 'ARIBIRI                       ');
INSERT INTO cd_cep_br VALUES ('29.104-500', '823      ', 'PC JARDINEIRA', 'JD ASTECA                     ');
INSERT INTO cd_cep_br VALUES ('29.104-740', '823      ', 'R JASMIM', 'BRISAMAR                      ');
INSERT INTO cd_cep_br VALUES ('29.117-640', '823      ', 'R JATAGUA', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('29.117-440', '823      ', 'R JATAI', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('29.117-450', '823      ', 'R JATOBA', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('29.110-380', '823      ', 'R JEFFERSON PEDRONI BATISTA', 'N S PENHA                     ');
INSERT INTO cd_cep_br VALUES ('29.101-820', '823      ', 'R JEMMER CARNEIRO SETUBAL', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('29.118-465', '823      ', 'R JENUARIO SOUZA', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('29.108-810', '823      ', 'PC JERONIMO MONTEIRO', 'IBES                          ');
INSERT INTO cd_cep_br VALUES ('29.115-046', '823      ', 'R JERONIMO MONTEIRO', 'PAUL                          ');
INSERT INTO cd_cep_br VALUES ('29.100-401', '823      ', 'AV JERONIMO MONTEIRO- LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.121-015', '823      ', 'AV JERONIMO MONTEIRO- LADO IMPAR', 'ARIBIRI                       ');
INSERT INTO cd_cep_br VALUES ('29.123-001', '823      ', 'AV JERONIMO MONTEIRO- LADO IMPAR', 'JABURUNA                      ');
INSERT INTO cd_cep_br VALUES ('29.121-085', '823      ', 'AV JERONIMO MONTEIRO- LADO IMPAR', 'GAROTO                        ');
INSERT INTO cd_cep_br VALUES ('29.115-045', '823      ', 'AV JERONIMO MONTEIRO- LADO IMPAR', 'PAUL                          ');
INSERT INTO cd_cep_br VALUES ('29.119-611', '823      ', 'AV JERONIMO MONTEIRO- LADO IMPAR', 'ATAIDE                        ');
INSERT INTO cd_cep_br VALUES ('29.115-837', '823      ', 'AV JERONIMO MONTEIRO- LADO IMPAR', 'IA CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('29.116-025', '823      ', 'AV JERONIMO MONTEIRO- LADO IMPAR', 'VL BATISTA                    ');
INSERT INTO cd_cep_br VALUES ('29.120-002', '823      ', 'AV JERONIMO MONTEIRO- LADO PAR', 'ARIBIRI                       ');
INSERT INTO cd_cep_br VALUES ('29.102-250', '823      ', 'R ITAPOA', 'ITAPARICA                     ');
INSERT INTO cd_cep_br VALUES ('29.102-270', '823      ', 'R ITAPORANGA', 'ITAPARICA                     ');
INSERT INTO cd_cep_br VALUES ('29.102-021', '823      ', 'R ITAQUARI', 'ITAPARICA                     ');
INSERT INTO cd_cep_br VALUES ('29.102-055', '823      ', 'R ITARANA', 'ITAPARICA                     ');
INSERT INTO cd_cep_br VALUES ('29.102-560', '823      ', 'R ITARARE', 'ITAPARICA                     ');
INSERT INTO cd_cep_br VALUES ('29.102-160', '823      ', 'R ITAUCA', 'ITAPARICA                     ');
INSERT INTO cd_cep_br VALUES ('29.102-100', '823      ', 'R ITAUNA', 'ITAPARICA                     ');
INSERT INTO cd_cep_br VALUES ('29.111-191', '823      ', 'R ITINGA', 'COBILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.161-738', '821      ', 'R VINTE E QUATRO', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.161-082', '821      ', 'R VINTE E SEIS', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('29.161-740', '821      ', 'R VINTE E SEIS', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.161-083', '821      ', 'R VINTE E SETE', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('29.161-741', '821      ', 'R VINTE E SETE', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.161-084', '821      ', 'R VINTE E TRES', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('29.174-602', '821      ', 'R USIMINAS', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.163-193', '821      ', 'R V', 'S DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('29.163-339', '821      ', 'R V', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.176-785', '821      ', 'TV V', 'V SERRA II                    ');
INSERT INTO cd_cep_br VALUES ('29.165-141', '821      ', 'TV V CINCO', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.165-162', '821      ', 'TV V DOIS', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.165-142', '821      ', 'TV V QUATRO', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.165-143', '821      ', 'TV V TRES', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.165-144', '821      ', 'TV V UM', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.169-590', '821      ', 'R VACARIA', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('29.129-655', '823      ', 'AL F', 'MDA INTERLAGOS                ');
INSERT INTO cd_cep_br VALUES ('29.108-540', '823      ', 'R FABIO RUSCH', 'IBES                          ');
INSERT INTO cd_cep_br VALUES ('29.108-545', '823      ', 'BC FABIO RUSCH', 'IBES                          ');
INSERT INTO cd_cep_br VALUES ('29.113-250', '823      ', 'R FAGUNDES', 'VLE ENCANTADO                 ');
INSERT INTO cd_cep_br VALUES ('29.106-070', '823      ', 'R FAGUNDES VARELA', 'SOTECO                        ');
INSERT INTO cd_cep_br VALUES ('29.120-040', '823      ', 'R FAIXEIRO, DO', 'ARIBIRI                       ');
INSERT INTO cd_cep_br VALUES ('29.116-090', '823      ', 'R FAUSTINIANO FALCAO', 'VL BATISTA                    ');
INSERT INTO cd_cep_br VALUES ('29.112-030', '823      ', 'R FELICIDADE SIQUEIRA', 'JD MARILANDIA                 ');
INSERT INTO cd_cep_br VALUES ('29.112-031', '823      ', 'BC FELICIDADE SIQUEIRA', 'JD MARILANDIA                 ');
INSERT INTO cd_cep_br VALUES ('29.117-510', '823      ', 'R FELICIDADE SIQUEIRA', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('29.113-030', '823      ', 'R JAGUARE', 'VLE ENCANTADO                 ');
INSERT INTO cd_cep_br VALUES ('29.107-370', '823      ', 'R JAGUARIPE', 'D E SANTO                     ');
INSERT INTO cd_cep_br VALUES ('29.125-790', '823      ', 'R JAIME COUTINHO', 'B JUCU                        ');
INSERT INTO cd_cep_br VALUES ('29.101-620', '823      ', 'R JAIME DUARTE NASCIMENTO', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('29.129-728', '823      ', 'R JAIME MENEGUELLI', 'MRO LOGOA                     ');
INSERT INTO cd_cep_br VALUES ('29.111-265', '823      ', 'AV IRACY CORTELETTI', 'COBILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.122-090', '823      ', 'R IRAJA', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('29.102-530', '823      ', 'R IRAMAIA', 'ITAPARICA                     ');
INSERT INTO cd_cep_br VALUES ('29.118-160', '823      ', 'R IRAPURU', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('29.118-045', '823      ', 'R IRENE LORENZONI', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('29.127-330', '823      ', 'AV IRINEU JOSE DE SOUZA', 'TR VERMELHA                   ');
INSERT INTO cd_cep_br VALUES ('29.118-515', '823      ', 'R IRINEY DE FRAGA NUNES', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('29.173-287', '821      ', 'R VICENTE BURIAN', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.164-009', '821      ', 'R VICENTE BURIAN', 'JD LIMOEIRO                   ');
INSERT INTO cd_cep_br VALUES ('29.164-320', '821      ', 'TV VICENTE DE CARVALHO', 'CH PARREIRAL                  ');
INSERT INTO cd_cep_br VALUES ('29.165-320', '821      ', 'R VICENTE DE CARVALHO', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.167-736', '821      ', 'R VIDA, DA', 'TAQUARAS I                    ');
INSERT INTO cd_cep_br VALUES ('29.163-669', '821      ', 'R VIETNAN>CONTINENTE DA ASIA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.112-400', '823      ', 'R GUARANA', 'R MARINHO                     ');
INSERT INTO cd_cep_br VALUES ('29.122-130', '823      ', 'R GUARANY', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('29.114-830', '823      ', 'R GUARANY', 'ARGOLAS                       ');
INSERT INTO cd_cep_br VALUES ('29.125-860', '823      ', 'R GUARAPARI', 'VL M ORTIZ                    ');
INSERT INTO cd_cep_br VALUES ('29.118-130', '823      ', 'R GUARARAPES', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('29.113-150', '823      ', 'R GUARAREMA', 'VLE ENCANTADO                 ');
INSERT INTO cd_cep_br VALUES ('29.103-350', '823      ', 'R GUATEMALA', 'ARACAS                        ');
INSERT INTO cd_cep_br VALUES ('29.125-750', '823      ', 'R GUIGNARD', 'B JUCU                        ');
INSERT INTO cd_cep_br VALUES ('29.106-140', '823      ', 'R GUILHERME ALMEIDA', 'SOTECO                        ');
INSERT INTO cd_cep_br VALUES ('29.100-270', '823      ', 'R GUILHERME FARIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.115-260', '823      ', 'R GUILHERMINA', 'PAUL                          ');
INSERT INTO cd_cep_br VALUES ('29.115-265', '823      ', 'LD GUILHERMINA', 'PAUL                          ');
INSERT INTO cd_cep_br VALUES ('29.123-160', '823      ', 'R GUILHERMINA GEOVANOTTE', 'JABURUNA                      ');
INSERT INTO cd_cep_br VALUES ('29.120-610', '823      ', 'BC GUIMARAES', 'ARIBIRI                       ');
INSERT INTO cd_cep_br VALUES ('29.106-055', '823      ', 'R GUIMARAES JUNIOR', 'SOTECO                        ');
INSERT INTO cd_cep_br VALUES ('29.120-670', '823      ', 'R GUIMARAES JUNIOR', 'ARIBIRI                       ');
INSERT INTO cd_cep_br VALUES ('29.102-611', '823      ', 'R GUIMARAES ROSA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.118-460', '823      ', 'R GUMERCINDO BAIAO', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('29.119-120', '823      ', 'R GURIDICE DIONIZIA BUENO', 'ATAIDE                        ');
INSERT INTO cd_cep_br VALUES ('29.129-032', '823      ', 'AL H', 'PNT FRUTA                     ');
INSERT INTO cd_cep_br VALUES ('29.113-029', '823      ', 'R H', 'VLE ENCANTADO                 ');
INSERT INTO cd_cep_br VALUES ('29.128-030', '823      ', 'AL H', 'ITANHANGA                     ');
INSERT INTO cd_cep_br VALUES ('29.129-656', '823      ', 'R H', 'MDA INTERLAGOS                ');
INSERT INTO cd_cep_br VALUES ('29.102-017', '823      ', 'TV H 2', 'ITAPARICA                     ');
INSERT INTO cd_cep_br VALUES ('29.102-014', '823      ', 'TV H 4', 'ITAPARICA                     ');
INSERT INTO cd_cep_br VALUES ('29.102-016', '823      ', 'TV H 6', 'ITAPARICA                     ');
INSERT INTO cd_cep_br VALUES ('29.114-380', '823      ', 'TV HARMONIA', 'S TORQUATO                    ');
INSERT INTO cd_cep_br VALUES ('29.120-170', '823      ', 'R HAROLDO LOBO', 'ARIBIRI                       ');
INSERT INTO cd_cep_br VALUES ('29.103-580', '823      ', 'R HAVANA', 'ARACAS                        ');
INSERT INTO cd_cep_br VALUES ('29.118-707', '823      ', 'R HAVANA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('29.100-265', '823      ', 'R HELENA MODENESE  PEREIRA', 'PR COSTA                      ');
INSERT INTO cd_cep_br VALUES ('29.109-200', '823      ', 'R HELIDA PEDROSA MARINHO', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('29.109-005', '823      ', 'R HELIO NOGUEIRA GAMA', 'JD GUADALAJARA                ');
INSERT INTO cd_cep_br VALUES ('29.109-420', '823      ', 'R GIL BERNARDES DA SILVEIRA', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('29.117-200', '823      ', 'R GIL VELOSO', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('29.101-350', '823      ', 'R GILBERTO AMADO', 'PR COSTA                      ');
INSERT INTO cd_cep_br VALUES ('29.104-630', '823      ', 'R GILBERTO BANDEIRA CHAGAS', 'JD COLORADO                   ');
INSERT INTO cd_cep_br VALUES ('29.102-140', '823      ', 'R GILSON SANTOS', 'ITAPARICA                     ');
INSERT INTO cd_cep_br VALUES ('29.106-244', '823      ', 'R GINASIO, DO', 'SOTECO                        ');
INSERT INTO cd_cep_br VALUES ('29.104-450', '823      ', 'R GIRASSOL', 'JD ASTECA                     ');
INSERT INTO cd_cep_br VALUES ('29.104-375', '823      ', 'R GIRASSOL', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('29.103-760', '823      ', 'R GLAUBER ROCHA', 'GUARANHUNS                    ');
INSERT INTO cd_cep_br VALUES ('29.122-250', '823      ', 'R GLORIA', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('29.123-090', '823      ', 'TV GLORIA', 'JABURUNA                      ');
INSERT INTO cd_cep_br VALUES ('29.108-110', '823      ', 'R GODOFREDO SCHINEIDER', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('29.129-031', '823      ', 'R GOIABA, DA', 'PNT FRUTA                     ');
INSERT INTO cd_cep_br VALUES ('29.104-205', '823      ', 'R GOIABAS, DAS', 'IA BENTOS                     ');
INSERT INTO cd_cep_br VALUES ('29.120-480', '823      ', 'R GOIABEIRA, DA', 'ARIBIRI                       ');
INSERT INTO cd_cep_br VALUES ('29.120-460', '823      ', 'BC GOIABEIRAS', 'ARIBIRI                       ');
INSERT INTO cd_cep_br VALUES ('29.101-780', '823      ', 'R GOIANIA', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('29.106-190', '823      ', 'R GOIAS', 'SOTECO                        ');
INSERT INTO cd_cep_br VALUES ('29.101-580', '823      ', 'R GOIAS', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('29.106-105', '823      ', 'R GOITACAZES', 'SOTECO                        ');
INSERT INTO cd_cep_br VALUES ('29.122-120', '823      ', 'R GOITACAZES', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('29.122-440', '823      ', 'R GOMES MACHADO', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('29.122-060', '823      ', 'R GONCALVES DIAS', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('29.102-740', '823      ', 'R GONCALVES DIAS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.106-340', '823      ', 'AV GONCALVES LEDO', 'C COLOMBO                     ');
INSERT INTO cd_cep_br VALUES ('29.108-530', '823      ', 'R GOVERNADOR FLORENTINO AVIDOS', 'IBES                          ');
INSERT INTO cd_cep_br VALUES ('29.112-032', '823      ', 'R GOVERNADOR FRANCISCO LACERDA DE AGUIAR', 'JD MARILANDIA                 ');
INSERT INTO cd_cep_br VALUES ('29.114-330', '823      ', 'AV GRACA ARANHA', 'S TORQUATO                    ');
INSERT INTO cd_cep_br VALUES ('29.102-720', '823      ', 'R GRACA ARANHA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.114-335', '823      ', 'PC GRACA ARANHA', 'S TORQUATO                    ');
INSERT INTO cd_cep_br VALUES ('29.113-027', '823      ', 'R GRACILIANO RAMOS', 'VLE ENCANTADO                 ');
INSERT INTO cd_cep_br VALUES ('29.101-540', '823      ', 'R GRAJAU', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('29.112-142', '823      ', 'R GRANDE VITORIA', 'JD MARILANDIA                 ');
INSERT INTO cd_cep_br VALUES ('29.111-515', '823      ', 'R GRANDE VITORIA', 'COBILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.104-230', '823      ', 'R GRAVIOLAS, DAS', 'IA BENTOS                     ');
INSERT INTO cd_cep_br VALUES ('29.128-105', '823      ', 'R GRECIA, DA', 'ITANHANGA                     ');
INSERT INTO cd_cep_br VALUES ('29.115-595', '823      ', 'R GRUPO', 'IA FLORES                     ');
INSERT INTO cd_cep_br VALUES ('29.108-250', '823      ', 'R GUAICURUS', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('29.173-194', '821      ', 'R SIRIEMAS, DAS', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.171-551', '821      ', 'R SIRIRI', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.166-010', '821      ', 'R SOBRAL', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.172-750', '821      ', 'R SOBREIROS, DOS', 'DR P FEU ROSA                 ');
INSERT INTO cd_cep_br VALUES ('29.168-620', '821      ', 'R SOCO, DO', 'PTO CANOA                     ');
INSERT INTO cd_cep_br VALUES ('29.168-346', '821      ', 'R SOFIA', 'PTO CANOA                     ');
INSERT INTO cd_cep_br VALUES ('29.174-500', '821      ', 'BC SOGRAS, DAS', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.163-299', '821      ', 'R SOL, DO', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.164-140', '821      ', 'ROD SOL, DO', 'JD LIMOEIRO                   ');
INSERT INTO cd_cep_br VALUES ('29.165-805', '821      ', 'ROD SOL, DO', 'PRQ RES VALPARAISO            ');
INSERT INTO cd_cep_br VALUES ('29.168-018', '821      ', 'ROD SOL, DO', 'CIVIT II                      ');
INSERT INTO cd_cep_br VALUES ('29.168-318', '821      ', 'ROD SOL, DO', 'GJA MARINGA                   ');
INSERT INTO cd_cep_br VALUES ('29.106-270', '823      ', 'R DIOGO FEIJO', 'SOTECO                        ');
INSERT INTO cd_cep_br VALUES ('29.121-105', '823      ', 'R DIVINO , DO', 'GAROTO                        ');
INSERT INTO cd_cep_br VALUES ('29.113-650', '823      ', 'PC DIVINO SAO LORENCO', 'VLE ENCANTADO                 ');
INSERT INTO cd_cep_br VALUES ('29.112-090', '823      ', 'R DIVINOLANDIA', 'JD MARILANDIA                 ');
INSERT INTO cd_cep_br VALUES ('29.111-460', '823      ', 'R DIVINOLANDIA', 'COBILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.115-071', '823      ', 'R DIVINOPOLIS', 'PAUL                          ');
INSERT INTO cd_cep_br VALUES ('29.115-074', '823      ', 'BC DIVINOPOLIS', 'PAUL                          ');
INSERT INTO cd_cep_br VALUES ('29.114-235', '823      ', 'R DJANIRA SCHWAB BARCELLOS', 'S TORQUATO                    ');
INSERT INTO cd_cep_br VALUES ('29.108-842', '823      ', 'BC DOIS', 'IBES                          ');
INSERT INTO cd_cep_br VALUES ('29.105-220', '823      ', 'R DOIS', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('29.105-001', '823      ', 'R DOIS', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('29.112-113', '823      ', 'R FELICIDADE SIQUEIRA', 'JD MARILANDIA                 ');
INSERT INTO cd_cep_br VALUES ('29.108-070', '823      ', 'R FELIPE CAMARAO', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('29.101-535', '823      ', 'R FELIPE DOS SANTOS', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('29.100-090', '823      ', 'R FELIPE FOLEGATTI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.129-740', '823      ', 'R FELIPE SANTIAGO', 'MRO LOGOA                     ');
INSERT INTO cd_cep_br VALUES ('29.106-300', '823      ', 'R FELISBERTO PINTO VIEIRA', 'SOTECO                        ');
INSERT INTO cd_cep_br VALUES ('29.100-480', '823      ', 'R FELIX AZEVEDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.115-500', '823      ', 'R FELIX GONCALVES', 'IA FLORES                     ');
INSERT INTO cd_cep_br VALUES ('29.118-170', '823      ', 'R FELIZ', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('29.111-200', '823      ', 'R FENIX', 'COBILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.118-450', '823      ', 'AV FERNANDO ANTONIO DA SILVEIRA', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('29.103-640', '823      ', 'R FERNANDO CARDOSO MORAIS', 'GUARANHUNS                    ');
INSERT INTO cd_cep_br VALUES ('29.109-600', '823      ', 'R LUIZ BANDEIRA', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('29.114-723', '823      ', 'R LUIZ DA SILVA', 'ARGOLAS                       ');
INSERT INTO cd_cep_br VALUES ('29.118-190', '823      ', 'R LUIZ DE CAMOES', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('29.162-330', '821      ', 'R SAFIRA', 'J ANCHIETA                    ');
INSERT INTO cd_cep_br VALUES ('29.161-815', '821      ', 'R RUI BARBOSA', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.174-240', '821      ', 'R SAFIRA', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.173-492', '821      ', 'R RUSSIA', 'P JACARAIPE                   ');
INSERT INTO cd_cep_br VALUES ('29.160-551', '821      ', 'R RIO NEGRO', 'H FERRAZ                      ');
INSERT INTO cd_cep_br VALUES ('29.170-450', '821      ', 'R RIO NOVO', 'N CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.174-745', '821      ', 'R RIO NOVO DO SUL', 'PRQ GAIVOTAS                  ');
INSERT INTO cd_cep_br VALUES ('29.160-680', '821      ', 'R RIO ORENOCO', 'H FERRAZ                      ');
INSERT INTO cd_cep_br VALUES ('29.160-531', '821      ', 'R RIO PARANA', 'H FERRAZ                      ');
INSERT INTO cd_cep_br VALUES ('29.169-550', '821      ', 'R RIO PARANA', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('29.169-620', '821      ', 'R RIO PARDO', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('29.169-060', '821      ', 'R RIO PIAUI', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('29.173-238', '821      ', 'R RODRIGUES ALVES', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.170-390', '821      ', 'R RIO POMBA', 'N CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.176-150', '821      ', 'R ROGERIO NARDIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.169-630', '821      ', 'R RIO PRETO', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('29.168-720', '821      ', 'R ROLINHAS, DAS', 'PTO CANOA                     ');
INSERT INTO cd_cep_br VALUES ('29.160-516', '821      ', 'R RIO PURUS', 'H FERRAZ                      ');
INSERT INTO cd_cep_br VALUES ('29.173-197', '821      ', 'R ROLINHAS, DAS', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.160-580', '821      ', 'R RIO SAO MATEUS', 'H FERRAZ                      ');
INSERT INTO cd_cep_br VALUES ('29.168-375', '821      ', 'AV ROMA', 'PTO CANOA                     ');
INSERT INTO cd_cep_br VALUES ('29.160-590', '821      ', 'R RIO SOLIMOES', 'H FERRAZ                      ');
INSERT INTO cd_cep_br VALUES ('29.160-514', '821      ', 'R RIO TAPAJOS', 'H FERRAZ                      ');
INSERT INTO cd_cep_br VALUES ('29.163-518', '821      ', 'AV ROMANA>CONTINENTE DA EUROPA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.160-581', '821      ', 'R RIO TAQUARI', 'H FERRAZ                      ');
INSERT INTO cd_cep_br VALUES ('29.173-040', '821      ', 'R ROMARIO DE OLIVEIRA', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('29.160-620', '821      ', 'R RIO TIETE', 'H FERRAZ                      ');
INSERT INTO cd_cep_br VALUES ('29.173-491', '821      ', 'R ROMENIA', 'P JACARAIPE                   ');
INSERT INTO cd_cep_br VALUES ('29.160-521', '821      ', 'R RIO TOCANTINS', 'H FERRAZ                      ');
INSERT INTO cd_cep_br VALUES ('29.161-290', '821      ', 'R ROMEU PINTO', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('29.160-640', '821      ', 'R RIO TROMBETAS', 'H FERRAZ                      ');
INSERT INTO cd_cep_br VALUES ('29.161-341', '821      ', 'R ROMUALDO PINTO RIBEIRO', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('29.167-570', '821      ', 'R RIO VERDE', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.174-045', '821      ', 'R ROMULO CASTELO', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.173-057', '821      ', 'R RITA ALMEIDA', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('29.173-230', '821      ', 'R ROMULO CASTELO', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.165-592', '821      ', 'R ROBERT MALTUS', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.176-080', '821      ', 'R ROMULO CASTELO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.173-091', '821      ', 'R ROBERTO SERAFINE', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.173-042', '821      ', 'AV ROMULO CASTELO', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('29.169-807', '821      ', 'R RODOLFO FRAGA', 'PITANGA                       ');
INSERT INTO cd_cep_br VALUES ('29.168-365', '821      ', 'R RIO DE JANEIRO', 'PTO CANOA                     ');
INSERT INTO cd_cep_br VALUES ('29.168-005', '821      ', 'R RIO DE JANEIRO', 'CIVIT                         ');
INSERT INTO cd_cep_br VALUES ('29.177-124', '821      ', 'R RIO DE JANEIRO', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('29.173-297', '821      ', 'R RIO DE JANEIRO', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.162-261', '821      ', 'R RIO DE JANEIRO', 'J ANCHIETA                    ');
INSERT INTO cd_cep_br VALUES ('29.161-576', '821      ', 'R RIO DE JANEIRO', 'C CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.164-051', '821      ', 'R RIO DE JANEIRO', 'JD LIMOEIRO                   ');
INSERT INTO cd_cep_br VALUES ('29.163-378', '821      ', 'R RIO DE JANEIRO', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('29.169-400', '821      ', 'AV RIO DOCE', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('29.160-511', '821      ', 'R RIO DOCE', 'H FERRAZ                      ');
INSERT INTO cd_cep_br VALUES ('29.169-500', '821      ', 'R RIO GRANDE', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('29.174-640', '821      ', 'R RIO GRANDE DO NORTE', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.173-303', '821      ', 'R RIO GRANDE DO NORTE', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.163-372', '821      ', 'R RIO GRANDE DO NORTE', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('29.174-630', '821      ', 'R RIO GRANDE DO SUL', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.164-797', '821      ', 'R RIO GRANDE DO SUL', 'BICANGA                       ');
INSERT INTO cd_cep_br VALUES ('29.162-262', '821      ', 'R RIO GRANDE DO SUL', 'J ANCHIETA                    ');
INSERT INTO cd_cep_br VALUES ('29.161-563', '821      ', 'R RIO GRANDE DO SUL', 'C CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.160-540', '821      ', 'R RIO GUAIBA', 'H FERRAZ                      ');
INSERT INTO cd_cep_br VALUES ('29.160-541', '821      ', 'R RIO GUAJARA', 'H FERRAZ                      ');
INSERT INTO cd_cep_br VALUES ('29.160-515', '821      ', 'R RIO GUANDU', 'H FERRAZ                      ');
INSERT INTO cd_cep_br VALUES ('29.160-570', '821      ', 'R RIO GUAPORE', 'H FERRAZ                      ');
INSERT INTO cd_cep_br VALUES ('65.054-560', '1208     ', 'R SEIS', 'COHATRAC III                  ');
INSERT INTO cd_cep_br VALUES ('65.054-640', '1208     ', 'R SEIS', 'COHATRAC IV                   ');
INSERT INTO cd_cep_br VALUES ('65.063-700', '1208     ', 'R SEIS', 'C ANIL                        ');
INSERT INTO cd_cep_br VALUES ('65.042-790', '1208     ', 'R SEIS', 'FILIPINHO                     ');
INSERT INTO cd_cep_br VALUES ('65.077-560', '1208     ', 'R SEIS', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('65.073-220', '1208     ', 'R SEIS', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('65.062-110', '1208     ', 'R SEIS', 'R ANIL                        ');
INSERT INTO cd_cep_br VALUES ('65.095-570', '1208     ', 'R SAO RAIMUNDO', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('65.052-330', '1208     ', 'TV SAO RAIMUNDO', 'MAIOBINHA                     ');
INSERT INTO cd_cep_br VALUES ('65.052-240', '1208     ', 'R SAO RAIMUNDO', 'MAIOBINHA                     ');
INSERT INTO cd_cep_br VALUES ('65.044-670', '1208     ', 'R SAO RAIMUNDO', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.044-590', '1208     ', 'R SAO RAIMUNDO NONATO', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.026-230', '1208     ', 'TV SAO ROQUE', 'LIRA                          ');
INSERT INTO cd_cep_br VALUES ('65.060-700', '1208     ', 'AV SAO SEBASTIAO', 'C ANIL                        ');
INSERT INTO cd_cep_br VALUES ('29.104-100', '823      ', 'R ALECRIM', 'N MEXICO                      ');
INSERT INTO cd_cep_br VALUES ('29.113-600', '823      ', 'R ALEGRE', 'VLE ENCANTADO                 ');
INSERT INTO cd_cep_br VALUES ('29.125-013', '823      ', 'R ALEGRE', 'B JUCU                        ');
INSERT INTO cd_cep_br VALUES ('29.118-400', '823      ', 'R ALEGRETE', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('29.101-636', '823      ', 'R ALEXANDRE VARGAS', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('29.109-190', '823      ', 'R ALEXANDRINA MARTINS', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('29.129-724', '823      ', 'AV ALEXANDRINO ABREU', 'MRO LOGOA                     ');
INSERT INTO cd_cep_br VALUES ('29.111-015', '823      ', 'BC ALEXANDRINO COELHO ARAUJO', 'COBILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.129-012', '823      ', 'TV ALEXANDRINO DE ABREU', 'PNT FRUTA                     ');
INSERT INTO cd_cep_br VALUES ('29.120-620', '823      ', 'R ALFA', 'ARIBIRI                       ');
INSERT INTO cd_cep_br VALUES ('29.115-345', '823      ', 'TV ALFENIA', 'PAUL                          ');
INSERT INTO cd_cep_br VALUES ('29.120-420', '823      ', 'R ALFEU COUTINHO', 'ARIBIRI                       ');
INSERT INTO cd_cep_br VALUES ('65.901-130', '1286     ', 'R JOSE BONIFACIO', 'UNIAO                         ');
INSERT INTO cd_cep_br VALUES ('65.917-110', '1286     ', 'R JOSE DE ALENCAR', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('65.900-290', '1286     ', 'AL JUNIO FIGUEIREDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.912-350', '1286     ', 'R JUPIA', 'PRQ S LUCIA                   ');
INSERT INTO cd_cep_br VALUES ('65.910-370', '1286     ', 'R ESTREITA', 'VL REDENCAO I                 ');
INSERT INTO cd_cep_br VALUES ('65.912-180', '1286     ', 'R EUCLIDES DA CUNHA', 'PRQ S LUCIA                   ');
INSERT INTO cd_cep_br VALUES ('65.901-150', '1286     ', 'R EUCLIDES DA CUNHA', 'S J EGITO                     ');
INSERT INTO cd_cep_br VALUES ('65.901-400', '1286     ', 'R EUCLIDES DA CUNHA', 'RODOVIARIAS                   ');
INSERT INTO cd_cep_br VALUES ('65.907-200', '1286     ', 'R FLORIANO PEIXOTO', 'N IMPERATRIZ                  ');
INSERT INTO cd_cep_br VALUES ('65.907-010', '1286     ', 'R FORTUNATO BANDEIRA', 'N IMPERATRIZ                  ');
INSERT INTO cd_cep_br VALUES ('65.907-310', '1286     ', 'R FORTUNATO BANDEIRA', 'VL CARAJAS                    ');
INSERT INTO cd_cep_br VALUES ('65.900-240', '1286     ', 'R FORTUNATO BANDEIRA', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('65.040-100', '1208     ', 'R SAO VICENTE DE PAULA', 'J PAULO                       ');
INSERT INTO cd_cep_br VALUES ('65.047-110', '1208     ', 'R SAO VICENTE FERRER', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('65.075-370', '1208     ', 'R SAPOTIS, DAS', 'JD RENASCENCA                 ');
INSERT INTO cd_cep_br VALUES ('65.043-640', '1208     ', 'R SAPUCAIA, DA(32)', 'COHAB SACAVEM                 ');
INSERT INTO cd_cep_br VALUES ('65.052-260', '1208     ', 'R SARA MARIA', 'MAIOBINHA                     ');
INSERT INTO cd_cep_br VALUES ('65.052-420', '1208     ', 'LOT SARAMANTA', 'MAIOBINHA                     ');
INSERT INTO cd_cep_br VALUES ('65.052-270', '1208     ', 'R SARAMANTA', 'MAIOBINHA                     ');
INSERT INTO cd_cep_br VALUES ('29.306-190', '868      ', 'R KLEBER FRANCA', 'CEL BORGES                    ');
INSERT INTO cd_cep_br VALUES ('29.302-863', '868      ', 'R JOVELINA PAIVA DE AZEVEDO', 'BASILEIA                      ');
INSERT INTO cd_cep_br VALUES ('29.303-270', '868      ', 'R KONRAD ADENAWER', 'G MACHADO                     ');
INSERT INTO cd_cep_br VALUES ('29.310-572', '868      ', 'R JOVENILE BENTO', 'DR G CARONE                   ');
INSERT INTO cd_cep_br VALUES ('29.305-571', '868      ', 'R LACYR DE ALMEIDA', 'S L GONZAGA                   ');
INSERT INTO cd_cep_br VALUES ('29.302-521', '868      ', 'R JOVENTINA SILVA', 'CPO LEOPOLDINA                ');
INSERT INTO cd_cep_br VALUES ('29.300-787', '868      ', 'R LAFAIETE BERNARDES', 'GUANDU                        ');
INSERT INTO cd_cep_br VALUES ('29.303-450', '868      ', 'R JUAREZ TEIXEIRA', 'G MACHADO                     ');
INSERT INTO cd_cep_br VALUES ('29.303-510', '868      ', 'R LAIR ALVARENGA DE SOUZA', 'G MACHADO                     ');
INSERT INTO cd_cep_br VALUES ('29.314-095', '868      ', 'R JOSE MARIA MACHADO COELHO', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('29.317-422', '868      ', 'R JOSE PAULINO DOS SANTOS', 'S F ASSIS                     ');
INSERT INTO cd_cep_br VALUES ('29.312-065', '868      ', 'R JOSE MARIA NORAH', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('29.304-620', '868      ', 'R JOSE PEDRO CARLETTI', 'AMARELO                       ');
INSERT INTO cd_cep_br VALUES ('29.304-550', '868      ', 'R JOSE MARIO BRAGA', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('29.305-453', '868      ', 'R JOSE PEREIRA BARROS', 'BAIMINAS                      ');
INSERT INTO cd_cep_br VALUES ('29.313-748', '868      ', 'R JOSE MARQUES', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('29.300-785', '868      ', 'R JOSE PEREIRA RIOS', 'GUANDU                        ');
INSERT INTO cd_cep_br VALUES ('29.311-780', '868      ', 'R JOSE MARTINS', 'A SIMONATO                    ');
INSERT INTO cd_cep_br VALUES ('29.307-590', '868      ', 'R JOSE PINTO', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('29.309-670', '868      ', 'R JOSE MARTINS DA COSTA', 'V LUZ                         ');
INSERT INTO cd_cep_br VALUES ('29.313-695', '868      ', 'R JOSE POLETO', 'MARBRASA                      ');
INSERT INTO cd_cep_br VALUES ('29.301-610', '868      ', 'R JOSE MATTOS FRANCA', 'M ORTIZ                       ');
INSERT INTO cd_cep_br VALUES ('29.315-773', '868      ', 'R JOSE PRATES', 'R P BANDEIRA                  ');
INSERT INTO cd_cep_br VALUES ('29.307-340', '868      ', 'R JOSE MEDEIROS CORREA', 'IBITIQUARA                    ');
INSERT INTO cd_cep_br VALUES ('29.314-644', '868      ', 'ESC JOSE QUINELATO', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('29.309-710', '868      ', 'R JOSE MOREIRA DA SILVA', 'VALAO                         ');
INSERT INTO cd_cep_br VALUES ('29.307-158', '868      ', 'R JOSE RABELO', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('29.309-775', '868      ', 'TV JOSE MOREIRA DA SILVA', 'VALAO                         ');
INSERT INTO cd_cep_br VALUES ('29.306-740', '868      ', 'R JOSE RAMOS DE ARAUJO', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('29.310-351', '868      ', 'R JOSE MORGAN', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('29.312-145', '868      ', 'R JOSE RAUL', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('29.315-010', '868      ', 'R JOSE NUNES SOBRINHO', 'UNIAO                         ');
INSERT INTO cd_cep_br VALUES ('29.307-430', '868      ', 'R JOSE REBELO', 'N S PENHA                     ');
INSERT INTO cd_cep_br VALUES ('29.315-015', '868      ', 'BC JOSE NUNES SOBRINHO', 'UNIAO                         ');
INSERT INTO cd_cep_br VALUES ('29.310-360', '868      ', 'R JOSE REINALDO RODRIGUES', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('29.315-050', '868      ', 'R JOSE OLIMPIO GOMES', 'UNIAO                         ');
INSERT INTO cd_cep_br VALUES ('29.307-150', '868      ', 'R JOSE RIBEIRO', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('29.311-740', '868      ', 'R JOSE OLYMPIO GOMES', 'A SIMONATO                    ');
INSERT INTO cd_cep_br VALUES ('29.306-065', '868      ', 'R JOSE RICCO RIBEIRO', 'CEL BORGES                    ');
INSERT INTO cd_cep_br VALUES ('29.314-550', '868      ', 'R JOSE PAINEIRAS', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('29.311-778', '868      ', 'R JOSE RISSO', 'A SIMONATO                    ');
INSERT INTO cd_cep_br VALUES ('29.310-355', '868      ', 'R JOSE PARTELI', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('29.305-390', '868      ', 'R JOSE RIZZO MOREIRA DOS SANTOS', 'AMARAL                        ');
INSERT INTO cd_cep_br VALUES ('29.314-649', '868      ', 'R JOSE PASSABOM', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('29.315-447', '868      ', 'R JOSE RODRIGUES', 'IBC                           ');
INSERT INTO cd_cep_br VALUES ('29.306-760', '868      ', 'R JOSE PAULINO CIPRIANO', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('29.306-743', '868      ', 'R JOSE RODRIGUES', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('29.301-014', '868      ', 'R JOSE DA SILVA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('29.314-035', '868      ', 'R JOSE FRANCISCO PRATES', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('29.301-350', '868      ', 'R JOSE DANCHE VITORIO', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('29.300-350', '868      ', 'R JOSE GARIOLI FILHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.313-400', '868      ', 'R JOSE DARIO DIAN', 'CORAMARA                      ');
INSERT INTO cd_cep_br VALUES ('29.309-255', '868      ', 'R JOSE GOMES DE GODOI', 'A MACHADO                     ');
INSERT INTO cd_cep_br VALUES ('29.302-862', '868      ', 'R JOSE DE AGOSTINHO', 'BASILEIA                      ');
INSERT INTO cd_cep_br VALUES ('29.315-318', '868      ', 'R JOSE GONCALVES LEITE', 'IBC                           ');
INSERT INTO cd_cep_br VALUES ('29.302-681', '868      ', 'R JOSE DE AGOSTINI', 'B PIMENTA                     ');
INSERT INTO cd_cep_br VALUES ('29.307-550', '868      ', 'R JOSE GONCALVES ROCHA', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('29.305-670', '868      ', 'R JOSE DE ALENCAR', 'S L GONZAGA                   ');
INSERT INTO cd_cep_br VALUES ('29.309-080', '868      ', 'R JOSE GOULART', 'N PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('29.163-569', '821      ', 'R PASTOR LUTHER KING>CONTINENTE DA AMERICA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.168-390', '821      ', 'R PATATIVAS, DAS', 'PTO CANOA                     ');
INSERT INTO cd_cep_br VALUES ('29.170-700', '821      ', 'R PATOS DE MINAS', 'N CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.164-655', '821      ', 'R PATOS DE MINAS', 'CARAPEBUS I                   ');
INSERT INTO cd_cep_br VALUES ('29.168-770', '821      ', 'R PATOS, DOS', 'PTO CANOA                     ');
INSERT INTO cd_cep_br VALUES ('29.163-484', '821      ', 'R PATRICE LUMUMBA>CONTINENTE DA AFRICA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.171-701', '821      ', 'R PATURI', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.173-172', '821      ', 'R PATURIS, DOS', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.162-450', '821      ', 'R PAU BRASIL', 'J ANCHIETA                    ');
INSERT INTO cd_cep_br VALUES ('29.172-145', '821      ', 'R PAU BRASIL', 'DR P FEU ROSA                 ');
INSERT INTO cd_cep_br VALUES ('29.174-185', '821      ', 'R PAU BRASIL', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.173-029', '821      ', 'R PAU BRASIL', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('29.163-191', '821      ', 'R PAU BRASIL', 'S DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('29.161-799', '821      ', 'R PAU BRASIL', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.179-145', '821      ', 'R PAU D ALHO DO CAMPO', 'C RES SERRA                   ');
INSERT INTO cd_cep_br VALUES ('29.161-069', '821      ', 'R TRINTA E DOIS', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('29.161-770', '821      ', 'R TRINTA E DOIS', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.161-071', '821      ', 'R TRINTA E NOVE', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('29.161-072', '821      ', 'R TRINTA E OITO', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('29.174-746', '821      ', 'R TRINTA E OITO', 'PRQ GAIVOTAS                  ');
INSERT INTO cd_cep_br VALUES ('29.161-776', '821      ', 'R TRINTA E OITO', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.161-073', '821      ', 'R TRINTA E QUATRO', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('29.161-772', '821      ', 'R TRINTA E QUATRO', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.161-074', '821      ', 'R TRINTA E SEIS', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('29.161-774', '821      ', 'R TRINTA E SEIS', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.161-075', '821      ', 'R TRINTA E SETE', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('29.179-135', '821      ', 'R TATAJUBA', 'C RES SERRA                   ');
INSERT INTO cd_cep_br VALUES ('29.166-450', '821      ', 'R TAUBATE', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.163-659', '821      ', 'R TCHAYCOVSKI>CONTINENTE DA ASIA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.172-785', '821      ', 'R TEACEAS, DAS', 'DR P FEU ROSA                 ');
INSERT INTO cd_cep_br VALUES ('29.166-610', '821      ', 'R TEFE', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.171-501', '821      ', 'R TEFE', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.170-100', '821      ', 'R TEIXEIRA DE FREITAS', 'N CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.170-400', '821      ', 'R TEIXEIRAS', 'N CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.168-383', '821      ', 'R TELAVIVE', 'PTO CANOA                     ');
INSERT INTO cd_cep_br VALUES ('29.173-004', '821      ', 'R TEMPO E O VENTO', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('29.173-117', '821      ', 'R TEODORO ROLDI', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.176-370', '821      ', 'R VIANA', 'V SERRA I                     ');
INSERT INTO cd_cep_br VALUES ('29.900-680', '829      ', 'R ADELINO LUIZ DOS SANTOS', 'JUPARANA                      ');
INSERT INTO cd_cep_br VALUES ('29.901-370', '829      ', 'R AFRANIO PEIXOTO', 'AVISO                         ');
INSERT INTO cd_cep_br VALUES ('29.904-130', '829      ', 'R AIMORES', 'LGA MEIO                      ');
INSERT INTO cd_cep_br VALUES ('29.901-040', '829      ', 'R ALAGOAS', 'AVISO                         ');
INSERT INTO cd_cep_br VALUES ('29.905-380', '829      ', 'R ALBERTO TOMAZELI', 'LINHARES V                    ');
INSERT INTO cd_cep_br VALUES ('29.900-710', '829      ', 'R ALBINO SPOLADORI', 'JUPARANA                      ');
INSERT INTO cd_cep_br VALUES ('29.902-420', '829      ', 'R ALDINA CALMON', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.163-516', '821      ', 'AV VIKINGS, DOS>CONTINENTE DA EUROPA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.166-660', '821      ', 'R UBERLANDIA', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.170-281', '821      ', 'R UBERLANDIA', 'N CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.170-251', '821      ', 'R UBU', 'N CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.165-815', '821      ', 'R UBU', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('29.163-535', '821      ', 'R UCRANIA>CONTINENTE DA EUROPA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.161-015', '821      ', 'R UIAPURU', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.171-681', '821      ', 'R UIRAPURU', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.173-213', '821      ', 'R UIRAPURUS', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.168-020', '821      ', 'R UM', 'CIVIT                         ');
INSERT INTO cd_cep_br VALUES ('29.176-740', '821      ', 'TV UM', 'V SERRA I                     ');
INSERT INTO cd_cep_br VALUES ('29.177-415', '821      ', 'R UM', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('29.177-340', '821      ', 'AV UM', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('29.173-254', '821      ', 'TV UM', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.177-514', '821      ', 'R UM', 'S DOMINGOS                    ');
INSERT INTO cd_cep_br VALUES ('29.164-382', '821      ', 'R UM', 'CH PARREIRAL                  ');
INSERT INTO cd_cep_br VALUES ('29.165-157', '821      ', 'BC UM', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.163-192', '821      ', 'R UM', 'S DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('29.170-858', '821      ', 'BC UM', 'BRO BRANCO                    ');
INSERT INTO cd_cep_br VALUES ('29.170-813', '821      ', 'R UM', 'RES M ALVARO                  ');
INSERT INTO cd_cep_br VALUES ('29.170-811', '821      ', 'BC UM', 'RES M ALVARO                  ');
INSERT INTO cd_cep_br VALUES ('29.163-315', '821      ', 'R UM', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.162-163', '821      ', 'BC UM', 'L VELHA                       ');
INSERT INTO cd_cep_br VALUES ('29.168-032', '821      ', 'R UM A', 'CIVIT                         ');
INSERT INTO cd_cep_br VALUES ('29.168-033', '821      ', 'R UM B', 'CIVIT                         ');
INSERT INTO cd_cep_br VALUES ('29.171-320', '821      ', 'R UMBURANA', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.167-340', '821      ', 'R UMUARAMA', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.178-680', '821      ', 'AV UNIAO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.178-675', '821      ', 'AV UNIAO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.160-150', '821      ', 'R UNIEIXO DOIS', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('29.160-410', '821      ', 'R UNIEIXO UM', 'M PLAZA                       ');
INSERT INTO cd_cep_br VALUES ('29.161-588', '821      ', 'R UNIVERSO', 'C CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.163-559', '821      ', 'R URSOS, DOS>CONTINENTE DA AMERICA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.171-601', '821      ', 'R URU', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.161-130', '821      ', 'R URUGUAI', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('29.169-320', '821      ', 'R URUGUAI', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('29.160-846', '821      ', 'R URUGUAI', 'DIAMANTINA                    ');
INSERT INTO cd_cep_br VALUES ('29.167-500', '821      ', 'AV URUGUAIANA', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.170-631', '821      ', 'R TUCURUI', 'N CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.162-312', '821      ', 'R TUFFI SALOMAO BORGES', 'J ANCHIETA                    ');
INSERT INTO cd_cep_br VALUES ('29.171-591', '821      ', 'R TUIM', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.177-106', '821      ', 'R TULIPA', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('29.171-521', '821      ', 'R TULIPAS', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.172-788', '821      ', 'R TULIPAS, DAS', 'DR P FEU ROSA                 ');
INSERT INTO cd_cep_br VALUES ('29.170-800', '821      ', 'AV TUMIRITINGA', 'N CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.173-580', '821      ', 'R TUPA', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.163-585', '821      ', 'R TUPAC AMARU>CONTINENTE DA AMERICA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.164-813', '821      ', 'R TUPINAMBAS', 'BICANGA                       ');
INSERT INTO cd_cep_br VALUES ('29.164-823', '821      ', 'R TUPINIMOS', 'BICANGA                       ');
INSERT INTO cd_cep_br VALUES ('29.164-825', '821      ', 'R TUPINIQUINS', 'BICANGA                       ');
INSERT INTO cd_cep_br VALUES ('29.176-490', '821      ', 'R TUPINIQUINS', 'V SERRA I                     ');
INSERT INTO cd_cep_br VALUES ('29.164-814', '821      ', 'R TUPIS', 'BICANGA                       ');
INSERT INTO cd_cep_br VALUES ('29.176-680', '821      ', 'R TUPY', 'V SERRA I                     ');
INSERT INTO cd_cep_br VALUES ('29.162-550', '821      ', 'R TURCO', 'J ANCHIETA                    ');
INSERT INTO cd_cep_br VALUES ('29.169-230', '821      ', 'R TURIACU', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('29.162-320', '821      ', 'R TURMALINA', 'J ANCHIETA                    ');
INSERT INTO cd_cep_br VALUES ('29.170-670', '821      ', 'AV TURMALINA', 'N CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.171-131', '821      ', 'R TURMALINA', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.162-806', '821      ', 'R TURMALINA', 'S ANCHEITA I                  ');
INSERT INTO cd_cep_br VALUES ('29.175-100', '821      ', 'R TURMALINA', 'S PATRICIO                    ');
INSERT INTO cd_cep_br VALUES ('29.173-865', '821      ', 'R TURMALINA', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.175-040', '821      ', 'R TURQUESA', 'S PATRICIO                    ');
INSERT INTO cd_cep_br VALUES ('29.163-642', '821      ', 'R TURQUIA>CONTINENTE DA ASIA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.173-446', '821      ', 'R TURURINS', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.168-820', '821      ', 'R TURURINS, DOS', 'PTO CANOA                     ');
INSERT INTO cd_cep_br VALUES ('29.173-466', '821      ', 'R U', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.164-019', '821      ', 'R U', 'JD LIMOEIRO                   ');
INSERT INTO cd_cep_br VALUES ('29.163-338', '821      ', 'R U', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.165-156', '821      ', 'TV U DOIS', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.162-162', '821      ', 'TV U DOIS', 'L VELHA                       ');
INSERT INTO cd_cep_br VALUES ('29.165-161', '821      ', 'TV U TRES', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.090-400', '824      ', 'R JOSE ANCHIETA FONTANA', 'JD CAMBURI                    ');
INSERT INTO cd_cep_br VALUES ('29.040-630', '824      ', 'SRV JOSE ANGELO DE OLIVEIRA', 'IA S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('29.048-180', '824      ', 'R JOSE ANTONIO FREITAS', 'J D ARC                       ');
INSERT INTO cd_cep_br VALUES ('29.042-640', '824      ', 'PC JOSE AUREO MONJARDIM', 'FRADINHOS                     ');
INSERT INTO cd_cep_br VALUES ('29.045-600', '824      ', 'R JOSE BARROSO', 'N S CONSOLACAO                ');
INSERT INTO cd_cep_br VALUES ('29.045-003', '824      ', 'R JOSE BENEDITO CRISTO', 'S MARTA                       ');
INSERT INTO cd_cep_br VALUES ('29.045-760', '824      ', 'BC JOSE BENEDITO CRISTO', 'M SECO                        ');
INSERT INTO cd_cep_br VALUES ('29.025-605', '824      ', 'LD JOSE BITTENCOURT', 'CARATOIRA                     ');
INSERT INTO cd_cep_br VALUES ('29.025-600', '824      ', 'R JOSE BITTENCOURT', 'CARATOIRA                     ');
INSERT INTO cd_cep_br VALUES ('29.020-580', '824      ', 'R JOSE BONIFACIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.040-687', '824      ', 'ESC JOSE CAETANO DA SILVA', 'JUCUTUQUARA                   ');
INSERT INTO cd_cep_br VALUES ('29.015-704', '824      ', 'BC JOAO DUTRA', 'MRO PIEDADE                   ');
INSERT INTO cd_cep_br VALUES ('29.042-620', '824      ', 'R JOAO FERREIRA DE SOUZA', 'FRADINHOS                     ');
INSERT INTO cd_cep_br VALUES ('29.164-520', '821      ', 'R SAO PEDRO', 'CARAPEBUS I                   ');
INSERT INTO cd_cep_br VALUES ('29.163-210', '821      ', 'R SAO PEDRO', 'S DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('29.173-680', '821      ', 'R SAO PEDRO', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.177-540', '821      ', 'R SAO PEDRO', 'S DOMINGOS                    ');
INSERT INTO cd_cep_br VALUES ('29.177-257', '821      ', 'TV SAO PEDRO', 'JD SERRA                      ');
INSERT INTO cd_cep_br VALUES ('29.176-723', '821      ', 'R SAO PEDRO', 'V SERRA I                     ');
INSERT INTO cd_cep_br VALUES ('29.047-370', '824      ', 'R WELLSTE GUIDA', 'MARUIPE                       ');
INSERT INTO cd_cep_br VALUES ('29.043-250', '824      ', 'R WILSON DE OLIVEIRA GUIMARAES', 'TABUAZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('29.016-340', '824      ', 'R WILSON FREITAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.032-005', '824      ', 'R WILSON ROSA SIMAO', 'CONDUSA                       ');
INSERT INTO cd_cep_br VALUES ('29.161-775', '821      ', 'R TRINTA E SETE', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.161-076', '821      ', 'R TRINTA E TRES', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('29.161-771', '821      ', 'R TRINTA E TRES', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.161-077', '821      ', 'R TRINTA E UM', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('29.161-769', '821      ', 'R TRINTA E UM', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.168-373', '821      ', 'R TRIPOLI', 'PTO CANOA                     ');
INSERT INTO cd_cep_br VALUES ('29.163-501', '821      ', 'R TRIPOLI>CONTINENTE DA AFRICA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.173-008', '821      ', 'AV TRISTAO ATAYDE', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('29.164-340', '821      ', 'TV TRISTAO DE ATAIDE', 'CH PARREIRAL                  ');
INSERT INTO cd_cep_br VALUES ('29.171-441', '821      ', 'R TROMBETA', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.167-670', '821      ', 'R TROMBETAS', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.220-460', '810      ', 'R LEOPOLDINA MONTEIRO BRANDAO', 'JABARAI                       ');
INSERT INTO cd_cep_br VALUES ('29.216-260', '810      ', 'R LIDO', 'PR MORRO                      ');
INSERT INTO cd_cep_br VALUES ('29.201-400', '810      ', 'R LILIAN', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('29.202-210', '810      ', 'R LIMA, DOS', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('29.208-605', '810      ', 'PC LIMOEIROS, DOS', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.200-620', '810      ', 'R LINDOLFO MASCARENHAS', 'PRQ A PRETA                   ');
INSERT INTO cd_cep_br VALUES ('29.101-120', '823      ', 'R LUIZ FERNANDES REIS', 'PR COSTA                      ');
INSERT INTO cd_cep_br VALUES ('29.107-252', '823      ', 'R LUIZ GABEIRA', 'D E SANTO                     ');
INSERT INTO cd_cep_br VALUES ('29.106-590', '823      ', 'R LUIZ GAMA', 'C COLOMBO                     ');
INSERT INTO cd_cep_br VALUES ('29.108-750', '823      ', 'R LUIZ MIRANDA', 'IBES                          ');
INSERT INTO cd_cep_br VALUES ('29.106-710', '823      ', 'R LUIZ PASTEUR', 'SALAMINHO                     ');
INSERT INTO cd_cep_br VALUES ('29.125-023', '823      ', 'R LATITUDE', 'B JUCU                        ');
INSERT INTO cd_cep_br VALUES ('29.118-645', '823      ', 'BC LAURENTINO FERREIRA', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('29.118-640', '823      ', 'R LAURENTINO FERREIRA', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('29.115-611', '823      ', 'R LAURO BORGES', 'IA FLORES                     ');
INSERT INTO cd_cep_br VALUES ('29.118-320', '823      ', 'R LEALDADE', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('29.104-070', '823      ', 'R LEILA DINIZ', 'N MEXICO                      ');
INSERT INTO cd_cep_br VALUES ('29.101-811', '823      ', 'R LEOCARDIA KRAUSE MARTINS', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('29.116-400', '823      ', 'R LEOCARDINO CRUZ', 'VL GARRIDO                    ');
INSERT INTO cd_cep_br VALUES ('29.116-140', '823      ', 'R LEONARDO GARRIDO', 'VL BATISTA                    ');
INSERT INTO cd_cep_br VALUES ('29.114-230', '823      ', 'R LEOPOLDINA', 'S TORQUATO                    ');
INSERT INTO cd_cep_br VALUES ('29.114-800', '823      ', 'AV LEOPOLDINA', 'ARGOLAS                       ');
INSERT INTO cd_cep_br VALUES ('29.114-807', '823      ', 'R LEOPOLDINA', 'ARGOLAS                       ');
INSERT INTO cd_cep_br VALUES ('29.102-580', '823      ', 'PC LEOPOLDINA CANDIDA DIAS', 'PRQ GAIVOTAS                  ');
INSERT INTO cd_cep_br VALUES ('29.108-340', '823      ', 'R LEOPOLDO COUTINHO', 'IBES                          ');
INSERT INTO cd_cep_br VALUES ('29.118-510', '823      ', 'R LEOPOLDO TEMPERANEO', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('29.114-240', '823      ', 'R LESTE', 'S TORQUATO                    ');
INSERT INTO cd_cep_br VALUES ('29.119-090', '823      ', 'R LESTE', 'ATAIDE                        ');
INSERT INTO cd_cep_br VALUES ('29.114-771', '823      ', 'R LESTE', 'ARGOLAS                       ');
INSERT INTO cd_cep_br VALUES ('29.114-772', '823      ', 'TV LESTE', 'ARGOLAS                       ');
INSERT INTO cd_cep_br VALUES ('29.125-320', '823      ', 'AV LESTE', 'B JUCU                        ');
INSERT INTO cd_cep_br VALUES ('29.109-240', '823      ', 'R LIBERALINO FERREIRA', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('29.100-060', '823      ', 'TV LIBERALINO LIMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.123-180', '823      ', 'R LIBERALINO LIMA', 'JABURUNA                      ');
INSERT INTO cd_cep_br VALUES ('29.123-190', '823      ', 'TV LIBERALINO LIMA', 'JABURUNA                      ');
INSERT INTO cd_cep_br VALUES ('29.120-345', '823      ', 'R LIBERDADE', 'ARIBIRI                       ');
INSERT INTO cd_cep_br VALUES ('29.114-701', '823      ', 'SRV LIBERDADE, DA', 'ARGOLAS                       ');
INSERT INTO cd_cep_br VALUES ('29.114-700', '823      ', 'R LIBERDADE, DA', 'ARGOLAS                       ');
INSERT INTO cd_cep_br VALUES ('29.114-725', '823      ', 'BC LIBERDADE, DA', 'ARGOLAS                       ');
INSERT INTO cd_cep_br VALUES ('29.117-240', '823      ', 'R LIBRA', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('29.117-245', '823      ', 'TV LIBRA', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('29.103-525', '823      ', 'R LIMA', 'ARACAS                        ');
INSERT INTO cd_cep_br VALUES ('29.129-038', '823      ', 'R LIMA, DA', 'PNT FRUTA                     ');
INSERT INTO cd_cep_br VALUES ('29.129-049', '823      ', 'R LIMAO', 'PNT FRUTA                     ');
INSERT INTO cd_cep_br VALUES ('29.129-039', '823      ', 'R LIMAO, DO', 'PNT FRUTA                     ');
INSERT INTO cd_cep_br VALUES ('29.101-630', '823      ', 'R LIMEIRA, DA', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('29.101-649', '823      ', 'R LIMEIRAS', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('29.107-235', '823      ', 'R LIMOEIRO', 'D E SANTO                     ');
INSERT INTO cd_cep_br VALUES ('29.107-254', '823      ', 'BC LIMOEIRO', 'D E SANTO                     ');
INSERT INTO cd_cep_br VALUES ('29.103-520', '823      ', 'R JULIO CESAR ROSSI ARAUJO', 'ARACAS                        ');
INSERT INTO cd_cep_br VALUES ('29.115-520', '823      ', 'R JULIO ROSARIO', 'IA FLORES                     ');
INSERT INTO cd_cep_br VALUES ('29.117-420', '823      ', 'R JUNDIAI', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('29.111-360', '823      ', 'R JUNDIAPEBA', 'COBILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.125-025', '823      ', 'R JUNHO', 'B JUCU                        ');
INSERT INTO cd_cep_br VALUES ('29.106-060', '823      ', 'R JUNQUEIRA FREIRE', 'SOTECO                        ');
INSERT INTO cd_cep_br VALUES ('29.110-130', '823      ', 'R JUPARANA', 'N S PENHA                     ');
INSERT INTO cd_cep_br VALUES ('29.102-612', '823      ', 'R JUPTER', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.116-260', '823      ', 'R JUPTER', 'VL GARRIDO                    ');
INSERT INTO cd_cep_br VALUES ('29.125-622', '823      ', 'R JURANDIR FERREIRA', 'B JUCU                        ');
INSERT INTO cd_cep_br VALUES ('29.125-784', '823      ', 'R JURANDIR FERREIRA', 'B JUCU                        ');
INSERT INTO cd_cep_br VALUES ('29.117-410', '823      ', 'R JUREMA', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('29.117-355', '823      ', 'R JURUA', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('29.117-370', '823      ', 'R JURUBEBA', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('29.117-460', '823      ', 'R JUSSARA', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('29.103-745', '823      ', 'R JUSSARA RODRIGUES LORENZUTTI', 'GUARANHUNS                    ');
INSERT INTO cd_cep_br VALUES ('29.103-755', '823      ', 'R JUSTINA MARIA DA VITORIA', 'GUARANHUNS                    ');
INSERT INTO cd_cep_br VALUES ('29.110-070', '823      ', 'R JUVENTINA GAMA DE SOUZA', 'N S PENHA                     ');
INSERT INTO cd_cep_br VALUES ('29.117-121', '823      ', 'R K', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('29.113-036', '823      ', 'R K', 'VLE ENCANTADO                 ');
INSERT INTO cd_cep_br VALUES ('29.125-830', '823      ', 'R K', 'JD PR CONCHA                  ');
INSERT INTO cd_cep_br VALUES ('29.129-660', '823      ', 'R K', 'MDA INTERLAGOS                ');
INSERT INTO cd_cep_br VALUES ('29.114-866', '823      ', 'R KALOPE', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('29.109-210', '823      ', 'R KLEBER JOSE ANDRADE', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('29.113-037', '823      ', 'R L', 'VLE ENCANTADO                 ');
INSERT INTO cd_cep_br VALUES ('29.103-505', '823      ', 'R LA PAZ', 'ARACAS                        ');
INSERT INTO cd_cep_br VALUES ('29.111-130', '823      ', 'R LACEDOPOLIS', 'COBILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.112-485', '823      ', 'R LAGOA, DA', 'R MARINHO                     ');
INSERT INTO cd_cep_br VALUES ('29.112-160', '823      ', 'R LAGOLANDIA', 'JD MARILANDIA                 ');
INSERT INTO cd_cep_br VALUES ('29.112-165', '823      ', 'TV LAGOLANDIA', 'JD MARILANDIA                 ');
INSERT INTO cd_cep_br VALUES ('29.704-160', '846      ', 'R TRINTA E UM DE MARCO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.702-591', '846      ', 'BC TROFABRIS', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('29.708-070', '846      ', 'R TUFF BOUCHABKI', 'V SERRA                       ');
INSERT INTO cd_cep_br VALUES ('29.700-110', '846      ', 'TV TULIO MARGOTTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.704-600', '846      ', 'R TUPINAMBAS', 'H FRAGA                       ');
INSERT INTO cd_cep_br VALUES ('29.704-820', '846      ', 'R TUPINIQUINS', 'H FRAGA                       ');
INSERT INTO cd_cep_br VALUES ('29.704-620', '846      ', 'R TUPY', 'H FRAGA                       ');
INSERT INTO cd_cep_br VALUES ('29.700-520', '846      ', 'ESC UBALDO CORREIA', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('29.703-020', '846      ', 'R UCEUCINO MALTA BAUER', 'LACE                          ');
INSERT INTO cd_cep_br VALUES ('29.702-789', '846      ', 'R UM', 'A GIUBERTI                    ');
INSERT INTO cd_cep_br VALUES ('29.705-230', '846      ', 'R UM', 'CRG OURO                      ');
INSERT INTO cd_cep_br VALUES ('29.701-063', '846      ', 'TV UM', 'OPERARIOS                     ');
INSERT INTO cd_cep_br VALUES ('29.042-010', '824      ', 'R ALCEU ALEIXO', 'JUCUTUQUARA                   ');
INSERT INTO cd_cep_br VALUES ('29.043-350', '824      ', 'R ALCIDES LYRIO DO NASCIMENTO', 'TABUAZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('29.027-073', '824      ', 'R ALCIDES MAGALHAES', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.042-340', '824      ', 'R ALCIDES MONTEIRO', 'FRADINHOS                     ');
INSERT INTO cd_cep_br VALUES ('29.065-210', '824      ', 'R ALCIDES SERGIO MELO MONTEIRO', 'M PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('29.090-530', '824      ', 'R ALCIDES VIANNA', 'JD CAMBURI                    ');
INSERT INTO cd_cep_br VALUES ('29.090-540', '824      ', 'R ALCINO PEREIRA NETTO', 'JD CAMBURI                    ');
INSERT INTO cd_cep_br VALUES ('29.065-220', '824      ', 'R ALDERICO TRISTAO', 'M PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('29.026-270', '824      ', 'R ALEACYR PORTO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.055-242', '824      ', 'R ALECRIM, DO', 'PR S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('29.165-420', '821      ', 'R ALVARES CABRAL', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.164-151', '821      ', 'R ALVARO VIEIRA XAVIER', 'JD LIMOEIRO                   ');
INSERT INTO cd_cep_br VALUES ('29.164-143', '821      ', 'TV ALVARO VIEIRA XAVIER', 'JD LIMOEIRO                   ');
INSERT INTO cd_cep_br VALUES ('29.173-400', '821      ', 'R ALVIM MACHADO', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.163-537', '821      ', 'R AMADEUS>CONTINENTE DA EUROPA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.161-100', '821      ', 'R AMADOR JERONIMO', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('29.169-580', '821      ', 'R AMAMBAI', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('29.168-353', '821      ', 'R AMAPA', 'PTO CANOA                     ');
INSERT INTO cd_cep_br VALUES ('29.179-115', '821      ', 'R AMAPA', 'C RES SERRA                   ');
INSERT INTO cd_cep_br VALUES ('29.179-015', '821      ', 'R AMAPARANA', 'C RES SERRA                   ');
INSERT INTO cd_cep_br VALUES ('29.161-660', '821      ', 'R AMAZONAS', 'C CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.169-210', '821      ', 'AV AMAZONAS', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('29.052-055', '824      ', 'ESC CASTANHEIRA', 'MRO J NAZARETH                ');
INSERT INTO cd_cep_br VALUES ('29.031-508', '824      ', 'R CASTANHEIRAS, DAS', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('29.047-673', '824      ', 'R CASTELO', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('65.053-310', '1208     ', 'CJ SAO MARCOS', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('65.060-650', '1208     ', 'R SAO MARCOS', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('65.057-410', '1208     ', 'R SAO MARCOS', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('65.044-640', '1208     ', 'R SAO MATEUS', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.095-340', '1208     ', 'R SAO MIGUEL', 'TIBIRI                        ');
INSERT INTO cd_cep_br VALUES ('65.064-200', '1208     ', 'R SAO MIGUEL', 'AURORA                        ');
INSERT INTO cd_cep_br VALUES ('65.047-650', '1208     ', 'R SAO MIGUEL', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.015-460', '1208     ', 'R SAO PANTALEAO(SENADOR COSTA RODRIGUES)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.026-200', '1208     ', 'R SAO PANTALEAO(SENADOR COSTA RODRIGUES)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.047-160', '1208     ', 'R SAO PAULO', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.047-060', '1208     ', 'CJ SAO PAULO', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('65.057-420', '1208     ', 'R SAO PAULO', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('65.073-620', '1208     ', 'R SAO PEDRO', 'VL V FIALHO                   ');
INSERT INTO cd_cep_br VALUES ('65.055-840', '1208     ', 'R SAO PEDRO', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('65.080-670', '1208     ', 'TV SAO PEDRO', 'S VIANA                       ');
INSERT INTO cd_cep_br VALUES ('65.037-160', '1208     ', 'TV SAO PEDRO', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('65.052-230', '1208     ', 'R SAO PEDRO', 'MAIOBINHA                     ');
INSERT INTO cd_cep_br VALUES ('65.055-640', '1208     ', 'SIT SAO PEDRO', 'TIRIRICAL                     ');
INSERT INTO cd_cep_br VALUES ('65.041-540', '1208     ', 'R SAO PEDRO', 'SACAVEM                       ');
INSERT INTO cd_cep_br VALUES ('65.080-370', '1208     ', 'R SAO PEDRO', 'S VIANA                       ');
INSERT INTO cd_cep_br VALUES ('65.047-070', '1208     ', 'R SAO PEDRO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('65.026-210', '1208     ', 'R SAO PEDRO', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('65.026-220', '1208     ', 'PC SAO PEDRO', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('65.035-690', '1208     ', 'TV SAO PEDRO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('65.057-430', '1208     ', 'R SAO PEDRO', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('65.054-160', '1208     ', 'R SAO PEDRO', 'FORQUILHA                     ');
INSERT INTO cd_cep_br VALUES ('65.060-690', '1208     ', 'TV SAO PEDRO', 'C ANIL                        ');
INSERT INTO cd_cep_br VALUES ('65.060-680', '1208     ', 'R SAO PEDRO', 'C ANIL                        ');
INSERT INTO cd_cep_br VALUES ('65.060-670', '1208     ', 'TV SAO PEDRO', 'AURORA                        ');
INSERT INTO cd_cep_br VALUES ('65.060-660', '1208     ', 'R SAO PEDRO', 'AURORA                        ');
INSERT INTO cd_cep_br VALUES ('65.054-170', '1208     ', 'R SAO RAIMUNDO', 'FORQUILHA                     ');
INSERT INTO cd_cep_br VALUES ('65.057-440', '1208     ', 'R SAO RAIMUNDO', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('65.056-260', '1208     ', 'R SAO RAIMUNDO', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('65.058-230', '1208     ', 'CJ SAO RAIMUNDO', 'S BARBARA                     ');
INSERT INTO cd_cep_br VALUES ('65.067-270', '1208     ', 'R SAO RAIMUNDO', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('65.049-280', '1208     ', 'TV SAO RAIMUNDO', 'VL PALMEIRA                   ');
INSERT INTO cd_cep_br VALUES ('65.047-730', '1208     ', 'R SAO RAIMUNDO', 'VL PALMEIRA                   ');
INSERT INTO cd_cep_br VALUES ('65.059-610', '1208     ', 'TV SAO RAIMUNDO', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('65.062-590', '1208     ', 'TV SAO JOSE', 'VL P XAVIER                   ');
INSERT INTO cd_cep_br VALUES ('65.095-580', '1208     ', 'TV SAO JOSE', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('65.043-300', '1208     ', 'R SAO JOSE', 'SACAVEM                       ');
INSERT INTO cd_cep_br VALUES ('65.064-330', '1208     ', 'PRQ SAO JOSE', 'AURORA                        ');
INSERT INTO cd_cep_br VALUES ('65.086-280', '1208     ', 'AT SAO JOSE', 'A GUARDA                      ');
INSERT INTO cd_cep_br VALUES ('65.047-790', '1208     ', 'R SAO JOSE', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('65.076-650', '1208     ', 'R SAO JOSE', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('65.066-372', '1208     ', '3a SAO JOSE', 'TURU                          ');
INSERT INTO cd_cep_br VALUES ('65.066-371', '1208     ', '2a SAO JOSE', 'TURU                          ');
INSERT INTO cd_cep_br VALUES ('65.047-011', '1208     ', '2a SAO JOSE', 'VL PALMEIRA                   ');
INSERT INTO cd_cep_br VALUES ('65.046-842', '1208     ', '3a SAO JOSE', 'VL PALMEIRA                   ');
INSERT INTO cd_cep_br VALUES ('65.046-841', '1208     ', '2a SAO JOSE', 'VL PALMEIRA                   ');
INSERT INTO cd_cep_br VALUES ('65.047-040', '1208     ', '2a SAO JOSE', 'P ACUCAR                      ');
INSERT INTO cd_cep_br VALUES ('65.060-600', '1208     ', 'R SAO JOSE DOS INDIOS', 'C ANIL                        ');
INSERT INTO cd_cep_br VALUES ('65.060-620', '1208     ', 'R SAO JUDAS TADEU', 'C CEU                         ');
INSERT INTO cd_cep_br VALUES ('65.060-610', '1208     ', 'TV SAO JUDAS TADEU', 'C CEU                         ');
INSERT INTO cd_cep_br VALUES ('65.035-680', '1208     ', 'TV SAO JUDAS TADEU', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('65.026-190', '1208     ', 'PC SAO LAZARO', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('65.055-830', '1208     ', 'TV SAO LUCAS', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('65.060-630', '1208     ', 'PRQ SAO LUIS', 'AURORA                        ');
INSERT INTO cd_cep_br VALUES ('65.025-770', '1208     ', 'R SAO LUIS', 'COREIA                        ');
INSERT INTO cd_cep_br VALUES ('65.041-500', '1208     ', 'R SAO LUIS', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.040-090', '1208     ', 'R SAO LUIS', 'J PAULO                       ');
INSERT INTO cd_cep_br VALUES ('65.065-460', '1208     ', 'R SAO LUIS', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('65.041-510', '1208     ', 'R SAO LUIS', 'SACAVEM                       ');
INSERT INTO cd_cep_br VALUES ('65.055-620', '1208     ', 'R SAO LUIS', 'TIRIRICAL                     ');
INSERT INTO cd_cep_br VALUES ('65.055-630', '1208     ', 'TV SAO LUIS', 'TIRIRICAL                     ');
INSERT INTO cd_cep_br VALUES ('65.085-380', '1208     ', 'RTN ITAQUI, DO', 'ITAQUI                        ');
INSERT INTO cd_cep_br VALUES ('65.071-400', '1208     ', 'R ITAQUICE(RUA 01)', 'CALHAU                        ');
INSERT INTO cd_cep_br VALUES ('65.065-190', '1208     ', 'R ITARARE', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('65.030-770', '1208     ', 'R IVAR SALDANHA', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('65.030-760', '1208     ', 'TV IVAR SALDANHA', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('65.015-200', '1208     ', 'R IVAR SALDANHA', 'FNT BISPO                     ');
INSERT INTO cd_cep_br VALUES ('65.040-720', '1208     ', 'PC IVAR SALDANHA', 'J PAULO                       ');
INSERT INTO cd_cep_br VALUES ('65.055-270', '1208     ', 'R IVAR SALDANHA', 'TIRIRICAL                     ');
INSERT INTO cd_cep_br VALUES ('65.055-280', '1208     ', 'TV IVAR SALDANHA', 'TIRIRICAL                     ');
INSERT INTO cd_cep_br VALUES ('65.045-640', '1208     ', 'R IVAR SALDANHA', 'VL PALMEIRA                   ');
INSERT INTO cd_cep_br VALUES ('65.045-650', '1208     ', 'TV IVAR SALDANHA', 'VL PALMEIRA                   ');
INSERT INTO cd_cep_br VALUES ('65.068-480', '1208     ', 'R IVAR SALDANHA', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('65.051-170', '1208     ', 'PC IVO DOEUREUX(PC 18)', 'COHAB ANIL III                ');
INSERT INTO cd_cep_br VALUES ('65.040-430', '1208     ', 'R CERAMICA, DA', 'J PAULO                       ');
INSERT INTO cd_cep_br VALUES ('65.040-440', '1208     ', '1a CERAMICA, DA', 'J PAULO                       ');
INSERT INTO cd_cep_br VALUES ('65.040-441', '1208     ', '2a CERAMICA, DA', 'J PAULO                       ');
INSERT INTO cd_cep_br VALUES ('65.050-500', '1208     ', 'R CERQUEIRA PINTO(VP 27)', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('65.050-510', '1208     ', 'AV CESAR MARQUES(AV 16)', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('65.030-310', '1208     ', '1a CHAFARIZ, DO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('65.030-320', '1208     ', 'R CHAFARIZ, DO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('65.030-311', '1208     ', '2a CHAFARIZ, DO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('65.065-110', '1208     ', 'LOT CIDADE BALNEARIA', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('65.043-530', '1208     ', 'R CIDREIRA, DA(RUA 20)', 'COHAB SACAVEM                 ');
INSERT INTO cd_cep_br VALUES ('65.078-420', '1208     ', 'R CIENCIAS CONTABEIS, DAS', 'COHAFUMA                      ');
INSERT INTO cd_cep_br VALUES ('65.060-800', '1208     ', 'R CINCO', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('65.042-585', '1208     ', 'R SAO JORGE', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.046-000', '1208     ', 'R SAO JOSE', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('65.047-030', '1208     ', '1a SAO JOSE', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('65.060-580', '1208     ', 'R SAO JOSE', 'AURORA                        ');
INSERT INTO cd_cep_br VALUES ('65.041-460', '1208     ', 'R SAO JOSE', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('65.041-470', '1208     ', 'R SAO JOSE', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.054-150', '1208     ', 'R SAO JOSE', 'FORQUILHA                     ');
INSERT INTO cd_cep_br VALUES ('65.057-390', '1208     ', 'R SAO JOSE', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('65.041-430', '1208     ', 'CJ SAO JOSE', 'J PAULO                       ');
INSERT INTO cd_cep_br VALUES ('65.041-440', '1208     ', 'R SAO JOSE', 'J PAULO                       ');
INSERT INTO cd_cep_br VALUES ('65.041-450', '1208     ', 'TV SAO JOSE', 'J PAULO                       ');
INSERT INTO cd_cep_br VALUES ('65.026-180', '1208     ', 'R SAO JOSE', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('65.026-170', '1208     ', 'TV SAO JOSE', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('29.065-280', '824      ', 'R ARY FERREIRA CHAGAS', 'M PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('29.055-040', '824      ', 'R ARY SIQUEIRA', 'ENS SUA                       ');
INSERT INTO cd_cep_br VALUES ('29.040-720', '824      ', 'PC ASDRUBAL SOARES', 'JUCUTUQUARA                   ');
INSERT INTO cd_cep_br VALUES ('29.072-100', '824      ', 'R ASSEMBLEIA DE DEUS', 'S BORGES                      ');
INSERT INTO cd_cep_br VALUES ('29.092-180', '824      ', 'R ASTROGILDO MENDES FILHO', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('29.090-580', '824      ', 'R ASTROGILDO ROMAO DOS ANJOS', 'JD CAMBURI                    ');
INSERT INTO cd_cep_br VALUES ('29.020-120', '824      ', 'R ATERRO DA CONDUSA', 'IA PRINCIPE                   ');
INSERT INTO cd_cep_br VALUES ('29.901-320', '829      ', 'AV ALEGRE', 'AVISO                         ');
INSERT INTO cd_cep_br VALUES ('29.901-600', '829      ', 'AV ALEGRE', 'SHELL                         ');
INSERT INTO cd_cep_br VALUES ('29.900-720', '829      ', 'R ALEXANDRE CARDARI', 'JUPARANA                      ');
INSERT INTO cd_cep_br VALUES ('29.905-250', '829      ', 'R ALEXANDRE CONZEMENTO', 'LINHARES V                    ');
INSERT INTO cd_cep_br VALUES ('29.902-570', '829      ', 'R ALFREDO CHAVES', 'J R MACIEL                    ');
INSERT INTO cd_cep_br VALUES ('29.900-600', '829      ', 'R ALMEIDA NETO', 'JUPARANA                      ');
INSERT INTO cd_cep_br VALUES ('29.903-650', '829      ', 'R AMAPA', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('29.901-240', '829      ', 'R AMAZONAS', 'AVISO                         ');
INSERT INTO cd_cep_br VALUES ('29.904-250', '829      ', 'R AMEIXA', 'JD LAGUNA                     ');
INSERT INTO cd_cep_br VALUES ('29.222-100', '810      ', 'R TURMALINA', 'SETIBA                        ');
INSERT INTO cd_cep_br VALUES ('29.221-640', '810      ', 'R TURMALINA', 'PR S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('29.221-620', '810      ', 'R TURQUESA', 'PR S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('29.222-080', '810      ', 'R TURQUESA', 'SETIBA                        ');
INSERT INTO cd_cep_br VALUES ('29.214-390', '810      ', 'R U', 'A S NADER                     ');
INSERT INTO cd_cep_br VALUES ('29.208-420', '810      ', 'R UBA', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.203-310', '810      ', 'R UBA', 'S MARGARIDA                   ');
INSERT INTO cd_cep_br VALUES ('29.215-040', '810      ', 'R UBA', 'MUQUICABA                     ');
INSERT INTO cd_cep_br VALUES ('29.208-620', '810      ', 'R UBERABA', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.208-670', '810      ', 'R UBERLANDIA', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.202-270', '810      ', 'R UCHOA, DOS', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('29.208-010', '810      ', 'R UM', 'MEAIPE                        ');
INSERT INTO cd_cep_br VALUES ('29.222-210', '810      ', 'AV UM', 'SETIBA                        ');
INSERT INTO cd_cep_br VALUES ('29.222-050', '810      ', 'R UM', 'UNA                           ');
INSERT INTO cd_cep_br VALUES ('29.212-010', '810      ', 'R UM', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('29.221-185', '810      ', 'R URANO', 'PR S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('29.201-510', '810      ', 'R VALA, DA', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('29.200-085', '810      ', 'R VENANCIO SARAIVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.216-310', '810      ', 'R VENEZA', 'PR MORRO                      ');
INSERT INTO cd_cep_br VALUES ('29.223-150', '810      ', 'AV VERDES MARES', 'AMARELO                       ');
INSERT INTO cd_cep_br VALUES ('29.200-030', '810      ', 'R VEREADOR OZEAS SANTANA', 'MRO ATALAIA                   ');
INSERT INTO cd_cep_br VALUES ('29.200-010', '810      ', 'R VEREADOR OZIAS SANTANA', 'MRO ATALAIA                   ');
INSERT INTO cd_cep_br VALUES ('29.208-290', '810      ', 'R VIANA', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.211-220', '810      ', 'R VIANA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.217-430', '810      ', 'R VIANA', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('29.208-690', '810      ', 'R VICOSA LIRIOS', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.216-400', '810      ', 'R VILA VELHA', 'PR MORRO                      ');
INSERT INTO cd_cep_br VALUES ('29.211-260', '810      ', 'R VILA VELHA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.213-010', '810      ', 'R VILAS BOAS', 'N S CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('29.206-170', '810      ', 'AV VINA DEL MAR', 'ENS AZUL                      ');
INSERT INTO cd_cep_br VALUES ('29.212-180', '810      ', 'R VINTE', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('29.210-300', '810      ', 'R VINTE E CINCO', 'ITAPEBUSSU                    ');
INSERT INTO cd_cep_br VALUES ('29.210-270', '810      ', 'R VINTE E DOIS', 'ITAPEBUSSU                    ');
INSERT INTO cd_cep_br VALUES ('29.210-340', '810      ', 'R VINTE E NOVE', 'ITAPEBUSSU                    ');
INSERT INTO cd_cep_br VALUES ('29.210-330', '810      ', 'R VINTE E OITO', 'ITAPEBUSSU                    ');
INSERT INTO cd_cep_br VALUES ('29.210-310', '810      ', 'R VINTE E SEIS', 'ITAPEBUSSU                    ');
INSERT INTO cd_cep_br VALUES ('29.210-320', '810      ', 'R VINTE E SETE', 'ITAPEBUSSU                    ');
INSERT INTO cd_cep_br VALUES ('29.210-280', '810      ', 'R VINTE E TRES', 'ITAPEBUSSU                    ');
INSERT INTO cd_cep_br VALUES ('29.216-000', '810      ', 'ROD SOL, DOES-060', 'PR MORRO                      ');
INSERT INTO cd_cep_br VALUES ('29.211-190', '810      ', 'R SOL, DOES-060', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.208-000', '810      ', 'ROD SOL, DOES-060', 'MEAIPE                        ');
INSERT INTO cd_cep_br VALUES ('29.208-720', '810      ', 'ROD SOL, DOES-060', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.222-360', '810      ', 'ROD SOL, DOES-060', 'SETIBA                        ');
INSERT INTO cd_cep_br VALUES ('29.215-740', '810      ', 'ROD SOL, DOES-060', 'JACUNEM                       ');
INSERT INTO cd_cep_br VALUES ('29.221-430', '810      ', 'AV SOLAR', 'PR S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('29.203-360', '810      ', 'TV SOLEDADE', 'S MARGARIDA                   ');
INSERT INTO cd_cep_br VALUES ('29.206-080', '810      ', 'AL SOLIS', 'ENS AZUL                      ');
INSERT INTO cd_cep_br VALUES ('29.211-090', '810      ', 'AV SOTECO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.202-450', '810      ', 'R SUZANO', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('29.214-380', '810      ', 'R T', 'A S NADER                     ');
INSERT INTO cd_cep_br VALUES ('29.221-680', '810      ', 'R TAURUS', 'PR S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('29.208-430', '810      ', 'R TEOFILO OTONI', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.215-720', '810      ', 'R TEOTONIO FERREIRA LIMA', 'JACUNEM                       ');
INSERT INTO cd_cep_br VALUES ('29.215-650', '810      ', 'R TEOTONIO LIMA', 'JACUNEM                       ');
INSERT INTO cd_cep_br VALUES ('29.220-530', '810      ', 'R THEODORO SOUZA LIMA', 'PEROCAO                       ');
INSERT INTO cd_cep_br VALUES ('29.202-230', '810      ', 'R TIBIRICA', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('29.704-362', '846      ', 'R DEZESSETE', 'H FRAGA                       ');
INSERT INTO cd_cep_br VALUES ('29.701-580', '846      ', 'R DEZOITO', 'M BROTAS                      ');
INSERT INTO cd_cep_br VALUES ('29.701-050', '846      ', 'R DEZOITO', 'OPERARIOS                     ');
INSERT INTO cd_cep_br VALUES ('29.704-390', '846      ', 'R DIONISIO DALLA BERNARDINA', 'H FRAGA                       ');
INSERT INTO cd_cep_br VALUES ('29.705-225', '846      ', 'R DOIS', 'CRG OURO                      ');
INSERT INTO cd_cep_br VALUES ('29.705-320', '846      ', 'R DOIS', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('29.701-061', '846      ', 'TV DOIS', 'OPERARIOS                     ');
INSERT INTO cd_cep_br VALUES ('29.702-809', '846      ', 'R DOIS', 'A GIUBERTI                    ');
INSERT INTO cd_cep_br VALUES ('29.709-160', '846      ', 'R DOIS', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('29.709-060', '846      ', 'R DOIS', 'J ANCHIETA                    ');
INSERT INTO cd_cep_br VALUES ('29.703-130', '846      ', 'R DOIS', 'S SILVANO                     ');
INSERT INTO cd_cep_br VALUES ('29.704-375', '846      ', 'BC DOIS', 'H FRAGA                       ');
INSERT INTO cd_cep_br VALUES ('29.700-773', '846      ', 'R DOIS', 'S MARGARIDA                   ');
INSERT INTO cd_cep_br VALUES ('29.702-031', '846      ', 'PC DOM PEDRO I', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('29.702-715', '846      ', 'R DOM PEDRO II', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('29.213-040', '810      ', 'R MARIO RAMOS', 'N S CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('29.220-510', '810      ', 'R MARIO REIS', 'PEROCAO                       ');
INSERT INTO cd_cep_br VALUES ('29.221-450', '810      ', 'R MARTE', 'PR S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('29.210-160', '810      ', 'R MATIAS COUTINHO', 'ITAPEBUSSU                    ');
INSERT INTO cd_cep_br VALUES ('29.210-290', '810      ', 'R MATILDE BRAGA', 'ITAPEBUSSU                    ');
INSERT INTO cd_cep_br VALUES ('29.217-100', '810      ', 'R MATO GROSSO', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('29.200-110', '810      ', 'R MATRIZ, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.221-320', '810      ', 'AV MAURICIO DE NASSAU', 'PR S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('29.201-260', '810      ', 'R MAURICIO SANTOS', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('29.221-390', '810      ', 'R MEAIPE', 'PR S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('29.206-000', '810      ', 'AV MEAIPERODOVIA DO SOL', 'ENS AZUL                      ');
INSERT INTO cd_cep_br VALUES ('29.202-220', '810      ', 'R MENDONCAS, DOS', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('29.221-120', '810      ', 'R MERCURIO', 'PR S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('29.216-530', '810      ', 'R KENNEDY', 'PR MORRO                      ');
INSERT INTO cd_cep_br VALUES ('29.214-300', '810      ', 'R L', 'A S NADER                     ');
INSERT INTO cd_cep_br VALUES ('29.901-290', '829      ', 'AV FILOGONIO PEIXOTO', 'AVISO                         ');
INSERT INTO cd_cep_br VALUES ('29.904-320', '829      ', 'R FLAMBOYANT, DOS', 'JD LAGUNA                     ');
INSERT INTO cd_cep_br VALUES ('29.906-570', '829      ', 'AV FLORESTAS, DAS', 'PEROBAS                       ');
INSERT INTO cd_cep_br VALUES ('29.903-250', '829      ', 'R FRANCISCO MELO PALHETA', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('29.905-100', '829      ', 'AV FREDERICO SPONFELDNER', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('29.902-430', '829      ', 'R FUNDAO', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.904-300', '829      ', 'R GERANIOS, DOS', 'JD LAGUNA                     ');
INSERT INTO cd_cep_br VALUES ('29.900-750', '829      ', 'R GERLES RIGO', 'JUPARANA                      ');
INSERT INTO cd_cep_br VALUES ('29.905-350', '829      ', 'R GILBERTO BANHOS FERNANDES', 'LINHARES V                    ');
INSERT INTO cd_cep_br VALUES ('29.905-140', '829      ', 'AV GILSON AGUIAR BATISTI', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('29.704-040', '846      ', 'R CLETO NUNES', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.700-080', '846      ', 'R CLOTHILDES GUIMARAES TOZZI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.707-370', '846      ', 'EST COLATINA-ITAPINA', 'ACAMPAMENTO                   ');
INSERT INTO cd_cep_br VALUES ('29.705-720', '846      ', 'ROD CONEGO JOAO GUILHERME', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('29.703-768', '846      ', 'R CONSTANTINO CESANA', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('29.700-180', '846      ', 'TV CORINA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.705-140', '846      ', 'R CORONEL LEONCIO', 'M GRACAS                      ');
INSERT INTO cd_cep_br VALUES ('29.221-160', '810      ', 'R LINDOLFO NUNES', 'PR S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('29.208-260', '810      ', 'R LINHARES', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.213-150', '810      ', 'R LINHARES', 'S GABRIEL                     ');
INSERT INTO cd_cep_br VALUES ('29.211-360', '810      ', 'R LINHARES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.202-340', '810      ', 'R LIRA, DOS', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('29.210-030', '810      ', 'R LOURENCO BRANBATI', 'ITAPEBUSSU                    ');
INSERT INTO cd_cep_br VALUES ('29.215-070', '810      ', 'R LUCIO MAIA', 'MUQUICABA                     ');
INSERT INTO cd_cep_br VALUES ('29.220-630', '810      ', 'R LUCY', 'PEROCAO                       ');
INSERT INTO cd_cep_br VALUES ('29.202-160', '810      ', 'R LUIZ BRAILLE', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('29.214-310', '810      ', 'R M', 'A S NADER                     ');
INSERT INTO cd_cep_br VALUES ('29.203-430', '810      ', 'R MACEIO', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('29.203-370', '810      ', 'R MAGALHAES PINTO', 'S MARGARIDA                   ');
INSERT INTO cd_cep_br VALUES ('29.221-340', '810      ', 'R MAGNOLIA', 'PR S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('29.208-630', '810      ', 'PC MAGNOLIAS, DAS', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.201-220', '810      ', 'R MAJOR FELINTO', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('29.206-220', '810      ', 'AL MALVIM', 'ENS AZUL                      ');
INSERT INTO cd_cep_br VALUES ('29.210-390', '810      ', 'R MANAUS', 'CAMURUGI                      ');
INSERT INTO cd_cep_br VALUES ('29.208-710', '810      ', 'R MANHUACU', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.211-370', '810      ', 'R JONES DOS SANTOS NEVES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.210-001', '810      ', 'ROD JONES DOS SANTOS NEVES- LADO IMPAR', 'ITAPEBUSSU                    ');
INSERT INTO cd_cep_br VALUES ('29.212-001', '810      ', 'ROD JONES DOS SANTOS NEVES- LADO IMPAR', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('29.210-003', '810      ', 'ROD JONES DOS SANTOS NEVES- LADO IMPAR', 'SOL NASCENTE                  ');
INSERT INTO cd_cep_br VALUES ('29.215-002', '810      ', 'ROD JONES DOS SANTOS NEVES- LADO PAR', 'MUQUICABA                     ');
INSERT INTO cd_cep_br VALUES ('29.212-000', '810      ', 'ROD JONES DOS SANTOS NEVES- LADO PAR', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('29.213-000', '810      ', 'ROD JONES DOS SANTOS NEVES- LADO PAR', 'N S CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('29.214-000', '810      ', 'ROD JONES DOS SANTOS NEVES- LADO PAR', 'LGA FUNDA                     ');
INSERT INTO cd_cep_br VALUES ('29.215-450', '810      ', 'R JOSE ALCANTARA BOURGUIGNON', 'MUQUICABA                     ');
INSERT INTO cd_cep_br VALUES ('29.214-180', '810      ', 'R JOSE ALCANTARA BOURGUIGNON', 'LGA FUNDA                     ');
INSERT INTO cd_cep_br VALUES ('29.221-115', '810      ', 'R JOSE ALVES', 'PR S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('29.216-340', '810      ', 'R JOSE ALVES SOARES', 'PR MORRO                      ');
INSERT INTO cd_cep_br VALUES ('29.200-720', '810      ', 'R JOSE BARCELLOS DE MATTOS', 'PRQ A PRETA                   ');
INSERT INTO cd_cep_br VALUES ('29.200-400', '810      ', 'R JOSE CAPISTRANO NOBRE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.216-720', '810      ', 'R JOSE CREOLIN', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('29.215-710', '810      ', 'R JOSE CRISTINA NOBRE', 'JACUNEM                       ');
INSERT INTO cd_cep_br VALUES ('29.202-310', '810      ', 'R JOSE DE ANCHIETA', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('29.216-080', '810      ', 'AV JOSE FERREIRA FERRO', 'PR MORRO                      ');
INSERT INTO cd_cep_br VALUES ('29.215-550', '810      ', 'AV JOSE FERREIRA FERRO', 'JACUNEM                       ');
INSERT INTO cd_cep_br VALUES ('29.217-250', '810      ', 'R JOSE FRANCA DO NASCIMENTO', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('29.220-430', '810      ', 'R JOSE LUIZ CARDOSO', 'JABARAI                       ');
INSERT INTO cd_cep_br VALUES ('29.200-230', '810      ', 'R JOSE MIRANDA XAVIER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.201-100', '810      ', 'R JOSE MORGAN', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('29.200-170', '810      ', 'R JOSE RIBEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.208-150', '810      ', 'R JOSE S. DOS SANTOS', 'MEAIPE                        ');
INSERT INTO cd_cep_br VALUES ('29.222-010', '810      ', 'R JOSE SARNEY', 'UNA                           ');
INSERT INTO cd_cep_br VALUES ('29.200-475', '810      ', 'TV JOSE SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.210-040', '810      ', 'R JOSE SIMOES', 'ITAPEBUSSU                    ');
INSERT INTO cd_cep_br VALUES ('29.216-600', '810      ', 'R JOSIAS CERUTTI', 'PR MORRO                      ');
INSERT INTO cd_cep_br VALUES ('29.221-025', '810      ', 'R JUDITH C. AZEVEDO', 'PR S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('29.208-500', '810      ', 'R JUIZ DE FORA', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.216-140', '810      ', 'R JUIZ DE FORA', 'PR MORRO                      ');
INSERT INTO cd_cep_br VALUES ('29.210-175', '810      ', 'R JULIA MAGNAGO BRAMBATI', 'ITAPEBUSSU                    ');
INSERT INTO cd_cep_br VALUES ('29.222-040', '810      ', 'R JULIO CEZAR STORK', 'UNA                           ');
INSERT INTO cd_cep_br VALUES ('29.202-330', '810      ', 'R JUSCELINO KUBITSCHEK', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('29.203-020', '810      ', 'AV JUSCELINO KUBITSCHEK', 'KUBITSCHEK                    ');
INSERT INTO cd_cep_br VALUES ('29.217-300', '810      ', 'R K', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('29.214-290', '810      ', 'R K', 'A S NADER                     ');
INSERT INTO cd_cep_br VALUES ('29.217-310', '810      ', 'R IUNA', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('29.208-190', '810      ', 'R IZALTINO ALVES DE SOUZA', 'MEAIPE                        ');
INSERT INTO cd_cep_br VALUES ('29.157-256', '820      ', 'R SETENTA E SEIS', 'N R PENHA I                   ');
INSERT INTO cd_cep_br VALUES ('29.157-265', '820      ', 'R SETENTA E SETE', 'N R PENHA I                   ');
INSERT INTO cd_cep_br VALUES ('29.157-258', '820      ', 'R SETENTA E TRES', 'N R PENHA I                   ');
INSERT INTO cd_cep_br VALUES ('29.149-080', '820      ', 'R SETIBA', 'VT DOURADA                    ');
INSERT INTO cd_cep_br VALUES ('29.148-379', '820      ', 'R SETUBAL', 'MUCURI                        ');
INSERT INTO cd_cep_br VALUES ('29.153-220', '820      ', 'R SILVANA ESPIRITO SANTO', 'PTO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('29.155-510', '820      ', 'R SILVANO FERREIRA SANTO', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('29.148-364', '820      ', 'R SILVIA', 'MUCURI                        ');
INSERT INTO cd_cep_br VALUES ('29.148-366', '820      ', 'TV SILVIA', 'MUCURI                        ');
INSERT INTO cd_cep_br VALUES ('29.144-590', '820      ', 'R SILVIA SANTOS', 'MDA CPO GRANDE                ');
INSERT INTO cd_cep_br VALUES ('29.158-420', '820      ', 'R SILVIO DE AGUIAR', 'N CANAA                       ');
INSERT INTO cd_cep_br VALUES ('29.144-620', '820      ', 'R SIMAS DOS SANTOS', 'MDA CPO GRANDE                ');
INSERT INTO cd_cep_br VALUES ('29.148-250', '820      ', 'R SIQUEIRA CAMPOS', 'VL CAPIXABA                   ');
INSERT INTO cd_cep_br VALUES ('29.148-400', '820      ', 'R SIRIA', 'MUCURI                        ');
INSERT INTO cd_cep_br VALUES ('29.157-730', '820      ', 'R SOCRATES CUNHA', 'N VALVARDE                    ');
INSERT INTO cd_cep_br VALUES ('29.160-670', '821      ', 'R RIO MURIAE', 'H FERRAZ                      ');
INSERT INTO cd_cep_br VALUES ('29.169-451', '821      ', 'R RIO NAPO', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('29.174-211', '821      ', 'ESC REIS MAGOS', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.174-652', '821      ', 'PC REIS MAGOS', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.173-150', '821      ', 'R RIO BRANCO', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.162-803', '821      ', 'R REIS, DOS', 'J ANCHIETA                    ');
INSERT INTO cd_cep_br VALUES ('29.177-144', '821      ', 'R RIO BRANCO', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('29.165-550', '821      ', 'R REMBRANO', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.174-847', '821      ', 'R RIO BRANCO', 'PRQ S FE                      ');
INSERT INTO cd_cep_br VALUES ('29.165-520', '821      ', 'R RENOIR', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.160-660', '821      ', 'R RIO CAPIBARIBE', 'H FERRAZ                      ');
INSERT INTO cd_cep_br VALUES ('29.173-243', '821      ', 'PC REPUBLICA, DA', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.166-260', '821      ', 'R RESENDE', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.170-391', '821      ', 'R RIO CASCA', 'N CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.173-399', '821      ', 'CJ RESIDENCIAL CASTELANDIA', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.201-240', '810      ', 'R OTAVIO DOS SANTOS', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('29.206-320', '810      ', 'R M1-C', 'N GUARAPARI                   ');
INSERT INTO cd_cep_br VALUES ('29.206-330', '810      ', 'R M1-D', 'N GUARAPARI                   ');
INSERT INTO cd_cep_br VALUES ('29.206-340', '810      ', 'R M1-E', 'N GUARAPARI                   ');
INSERT INTO cd_cep_br VALUES ('29.206-350', '810      ', 'R M1-F', 'N GUARAPARI                   ');
INSERT INTO cd_cep_br VALUES ('29.206-360', '810      ', 'R M1-G', 'N GUARAPARI                   ');
INSERT INTO cd_cep_br VALUES ('29.206-370', '810      ', 'R M1-N', 'N GUARAPARI                   ');
INSERT INTO cd_cep_br VALUES ('29.206-380', '810      ', 'R M3-A', 'N GUARAPARI                   ');
INSERT INTO cd_cep_br VALUES ('29.206-390', '810      ', 'R M3-B', 'N GUARAPARI                   ');
INSERT INTO cd_cep_br VALUES ('29.206-400', '810      ', 'R M3-C', 'N GUARAPARI                   ');
INSERT INTO cd_cep_br VALUES ('29.206-410', '810      ', 'R M3-D', 'N GUARAPARI                   ');
INSERT INTO cd_cep_br VALUES ('29.206-420', '810      ', 'R M3-E', 'N GUARAPARI                   ');
INSERT INTO cd_cep_br VALUES ('29.206-430', '810      ', 'R M3-F', 'N GUARAPARI                   ');
INSERT INTO cd_cep_br VALUES ('29.150-000', '820      ', 'R SANTA LUZIA', 'ITACIBA                       ');
INSERT INTO cd_cep_br VALUES ('29.145-354', '820      ', 'R SANTA LUZIA', 'STA LUZIA                     ');
INSERT INTO cd_cep_br VALUES ('29.153-490', '820      ', 'R SANTA MARA', 'PTO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('29.145-360', '820      ', 'R SANTA MARIA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('29.147-600', '820      ', 'R SANTA MARIA', 'STA CECILIA                   ');
INSERT INTO cd_cep_br VALUES ('29.143-680', '820      ', 'R SANTA MARIA', 'ROS PENHA                     ');
INSERT INTO cd_cep_br VALUES ('29.072-130', '824      ', 'R CECILIA DE SOUZA', 'GOIABEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('29.015-240', '824      ', 'PC CECILIA MONTEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.050-050', '824      ', 'R CELINA ALVARENGA', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('29.055-590', '824      ', 'R CELSO CALMON', 'PR CANTO                      ');
INSERT INTO cd_cep_br VALUES ('29.030-070', '824      ', 'R CENTRAL', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('29.031-517', '824      ', 'R CEREJEIRAS', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('29.010-070', '824      ', 'R CERQUEIRA LIMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.072-140', '824      ', 'R CESAR CALMON', 'A HONORIO                     ');
INSERT INTO cd_cep_br VALUES ('29.052-232', '824      ', 'AV CESAR HELAL- DE 592 AO FIM - LADO PAR', 'PR SUA                        ');
INSERT INTO cd_cep_br VALUES ('29.052-231', '824      ', 'AV CESAR HELAL- DE 603 AO FIM - LADO IMPAR', 'PR SUA                        ');
INSERT INTO cd_cep_br VALUES ('29.052-230', '824      ', 'AV CESAR HILAL-ATE 590/601', 'PR SUA                        ');
INSERT INTO cd_cep_br VALUES ('29.016-070', '824      ', 'ESC CHACARA DO CATETE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.032-156', '824      ', 'R CHACARA, DA', 'IA CAIEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.050-660', '824      ', 'R CHAFIC MURAD', 'B FERREIRA                    ');
INSERT INTO cd_cep_br VALUES ('29.055-410', '824      ', 'R CHAPOT PRESVOT', 'PR CANTO                      ');
INSERT INTO cd_cep_br VALUES ('29.090-150', '824      ', 'PC CHARLES ROGER JEOFFROY BITRAN', 'JD CAMBURI                    ');
INSERT INTO cd_cep_br VALUES ('29.055-530', '824      ', 'R CHOPIN', 'BRO VERMELHO                  ');
INSERT INTO cd_cep_br VALUES ('29.041-330', '824      ', 'ESC CHRISTOVAO XIMENES', 'ROMAO                         ');
INSERT INTO cd_cep_br VALUES ('29.057-020', '824      ', 'R CHRYSOLINO SOARES', 'IA FRADE                      ');
INSERT INTO cd_cep_br VALUES ('29.090-250', '824      ', 'R CICERO DIAS DE OLIVEIRA', 'JD CAMBURI                    ');
INSERT INTO cd_cep_br VALUES ('29.052-660', '824      ', 'AL CICERO MORAES', 'IA BELA                       ');
INSERT INTO cd_cep_br VALUES ('29.047-560', '824      ', 'TV CIGANO, DO', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('29.047-283', '824      ', 'BC CIGANO, DO', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('29.020-280', '824      ', 'R CINCO', 'IA PRINCIPE                   ');
INSERT INTO cd_cep_br VALUES ('29.048-255', '824      ', 'R CINCO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('29.020-281', '824      ', 'BC CINCO', 'IA PRINCIPE                   ');
INSERT INTO cd_cep_br VALUES ('29.020-324', '824      ', 'BC CINCO', 'IA PRINCIPE                   ');
INSERT INTO cd_cep_br VALUES ('29.031-208', '824      ', 'R CINCO', 'ESTRELINHA                    ');
INSERT INTO cd_cep_br VALUES ('29.030-030', '824      ', 'R CINCO DE JULHO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('29.031-810', '824      ', 'R CINCO DE JULHO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('29.030-039', '824      ', 'R CINCO IRMAOS', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('29.075-240', '824      ', 'R CIRO VIEIRA DA CUNHA', 'JABOUR                        ');
INSERT INTO cd_cep_br VALUES ('29.025-040', '824      ', 'R CLAUDIO PASSOS', 'VL RUBIM                      ');
INSERT INTO cd_cep_br VALUES ('29.026-820', '824      ', 'ESC CLAUDIO PASSOS', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('29.052-027', '824      ', 'ESC CLEMENTE VIEGA DA COSTA', 'MRO J NAZARETH                ');
INSERT INTO cd_cep_br VALUES ('29.032-200', '824      ', 'R CANAL', 'IA CAIEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.031-520', '824      ', 'R CANAL, DO', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('29.030-043', '824      ', 'R CANAL, DO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('29.047-301', '824      ', 'TV CANAVIAL', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('29.047-738', '824      ', 'R CANAVIAL, DO', 'GURIGICA                      ');
INSERT INTO cd_cep_br VALUES ('29.031-610', '824      ', 'BC CANDEIROS', 'INHANGUETA                    ');
INSERT INTO cd_cep_br VALUES ('29.040-770', '824      ', 'R CANDIDO COSTA', 'JUCUTUQUARA                   ');
INSERT INTO cd_cep_br VALUES ('29.065-160', '824      ', 'R CANDIDO RAMOS', 'JD PENHA                      ');
INSERT INTO cd_cep_br VALUES ('29.030-390', '824      ', 'R CANINDE', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('29.031-690', '824      ', 'R CANOEIROS', 'INHANGUETA                    ');
INSERT INTO cd_cep_br VALUES ('29.050-510', '824      ', 'SRV CANTIDIO MOREIRA', 'PR SUA                        ');
INSERT INTO cd_cep_br VALUES ('29.047-602', '824      ', 'R CAPITAO DOMINGOS CORREA DA ROCHA', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('29.031-225', '824      ', 'R CAPITAO FABIANO', 'ESTRELINHA                    ');
INSERT INTO cd_cep_br VALUES ('29.055-212', '824      ', 'AV CAPITAO JOAO BRANDAO', 'ENS SUA                       ');
INSERT INTO cd_cep_br VALUES ('29.015-020', '824      ', 'R CARAMURU', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.060-700', '824      ', 'R CARIJOS', 'JD PENHA                      ');
INSERT INTO cd_cep_br VALUES ('29.050-040', '824      ', 'R CARLOS ALVES', 'B FERREIRA                    ');
INSERT INTO cd_cep_br VALUES ('29.047-530', '824      ', 'R CARLOS BONISSI', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('29.052-650', '824      ', 'R CARLOS BRAZ COLA', 'IA BELA                       ');
INSERT INTO cd_cep_br VALUES ('29.090-610', '824      ', 'R CARLOS CARIELLO', 'JD CAMBURI                    ');
INSERT INTO cd_cep_br VALUES ('29.090-040', '824      ', 'R CARLOS DELGADO GUERRA PINTO', 'JD CAMBURI                    ');
INSERT INTO cd_cep_br VALUES ('29.060-120', '824      ', 'R CARLOS EDUARDO MONTEIRO DE LEMOS', 'JD PENHA                      ');
INSERT INTO cd_cep_br VALUES ('29.016-060', '824      ', 'R CARLOS GOMES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.066-040', '824      ', 'AV CARLOS GOMES DE SA', 'M PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('29.090-050', '824      ', 'R CARLOS GOMES LUCAS', 'JD CAMBURI                    ');
INSERT INTO cd_cep_br VALUES ('29.057-010', '824      ', 'R CARLOS HELY', 'IA FRADE                      ');
INSERT INTO cd_cep_br VALUES ('29.090-060', '824      ', 'R CARLOS MARTINS', 'JD CAMBURI                    ');
INSERT INTO cd_cep_br VALUES ('29.042-040', '824      ', 'R CARLOS MENDES', 'JUCUTUQUARA                   ');
INSERT INTO cd_cep_br VALUES ('29.050-650', '824      ', 'AV CARLOS MOREIRA LIMA', 'B FERREIRA                    ');
INSERT INTO cd_cep_br VALUES ('29.055-400', '824      ', 'R CARLOS NICOLETTI MADEIRA', 'BRO VERMELHO                  ');
INSERT INTO cd_cep_br VALUES ('29.060-260', '824      ', 'AV CARLOS ORLANDO CARVALHO', 'JD PENHA                      ');
INSERT INTO cd_cep_br VALUES ('29.042-805', '824      ', 'ESC CARLOS RAMOS DE AGUIAR', 'LOURDES                       ');
INSERT INTO cd_cep_br VALUES ('29.090-620', '824      ', 'R CARLOS ROMERO MARANGONI', 'JD CAMBURI                    ');
INSERT INTO cd_cep_br VALUES ('29.040-695', '824      ', 'R CARLOS SA', 'JUCUTUQUARA                   ');
INSERT INTO cd_cep_br VALUES ('29.129-043', '823      ', 'R MANGA, DA', 'PNT FRUTA                     ');
INSERT INTO cd_cep_br VALUES ('29.104-355', '823      ', 'R LIMOES, DOS', 'IA BENTOS                     ');
INSERT INTO cd_cep_br VALUES ('29.109-300', '823      ', 'R LINDOLPHA ANDERS', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('29.120-823', '823      ', 'SRV LINDONORA MEDEIROS SILVA', 'ARIBIRI                       ');
INSERT INTO cd_cep_br VALUES ('29.120-822', '823      ', 'TV LINDONORA MEDEIROS SILVA', 'ARIBIRI                       ');
INSERT INTO cd_cep_br VALUES ('29.120-821', '823      ', 'BC LINDONORA MEDEIROS SILVA', 'ARIBIRI                       ');
INSERT INTO cd_cep_br VALUES ('29.120-820', '823      ', 'R LINDONORA MEDEIROS SILVA', 'ARIBIRI                       ');
INSERT INTO cd_cep_br VALUES ('29.109-530', '823      ', 'R LINDRONILIA NOGUEIRA GAMA', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('29.122-480', '823      ', 'R LINHARES', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('29.104-690', '823      ', 'R LIRIO', 'JD COLORADO                   ');
INSERT INTO cd_cep_br VALUES ('29.103-220', '823      ', 'R LISBOA', 'ARACAS                        ');
INSERT INTO cd_cep_br VALUES ('29.900-160', '829      ', 'R MONSENHOR PEDRINHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.901-440', '829      ', 'R MONSENHOR PEDRINHA', 'ARACA                         ');
INSERT INTO cd_cep_br VALUES ('29.902-440', '829      ', 'R MONTANHA- ATE 488/489', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.902-590', '829      ', 'R MONTANHA- DE 490/491 AO FIM', 'J R MACIEL                    ');
INSERT INTO cd_cep_br VALUES ('29.903-370', '829      ', 'R MONTE BELO', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('29.903-610', '829      ', 'R MONTEIRO LOBATO', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('29.902-550', '829      ', 'R MUQUI', 'J R MACIEL                    ');
INSERT INTO cd_cep_br VALUES ('29.900-670', '829      ', 'R NATALINO MESSIAS PEREIRA', 'JUPARANA                      ');
INSERT INTO cd_cep_br VALUES ('29.902-410', '829      ', 'R NELSON AMORIN', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.900-300', '829      ', 'PC NESTOR GOMES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.072-400', '824      ', 'PC CACILDA CAULIT SCHWAB', 'S BORGES                      ');
INSERT INTO cd_cep_br VALUES ('29.040-760', '824      ', 'R CADETE RUFINO', 'JUCUTUQUARA                   ');
INSERT INTO cd_cep_br VALUES ('29.027-081', '824      ', 'PC CAETANO BASSINE', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.026-050', '824      ', 'R CAETANO BASSINI', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.048-070', '824      ', 'R CAETANO JOSE GOMES', 'J D ARC                       ');
INSERT INTO cd_cep_br VALUES ('29.047-582', '824      ', 'R CAETANO MARTINS PEREIRA', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('29.052-221', '824      ', 'R CAETANO TUNHOLI', 'PR SUA                        ');
INSERT INTO cd_cep_br VALUES ('29.060-110', '824      ', 'R CAETANO VELLO', 'M PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('29.031-353', '824      ', 'R CAFUNE', 'GDE VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('29.020-550', '824      ', 'R CAIS DE SAO FRANCISCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.030-015', '824      ', 'R CAJU', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('29.309-550', '868      ', 'R DOM PEDRO I', 'V LUZ                         ');
INSERT INTO cd_cep_br VALUES ('29.303-070', '868      ', 'R DOUTOR ANTONIO CARLOS DE AZEVEDO LOPES', 'RECANTO                       ');
INSERT INTO cd_cep_br VALUES ('29.306-120', '868      ', 'R DOM PEDRO II', 'CEL BORGES                    ');
INSERT INTO cd_cep_br VALUES ('29.174-300', '821      ', 'R AFONSO CLAUDIO', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.177-255', '821      ', 'R AFONSO CLAUDIO', 'JD SERRA                      ');
INSERT INTO cd_cep_br VALUES ('29.165-806', '821      ', 'R AFONSO CLAUDIO', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('29.900-800', '829      ', 'R VALDOMIRO CARDOSO', 'JUPARANA                      ');
INSERT INTO cd_cep_br VALUES ('29.903-480', '829      ', 'AV VASCO FERNANDES COUTINHO', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('29.905-270', '829      ', 'R VENTURA FERRACO', 'LINHARES V                    ');
INSERT INTO cd_cep_br VALUES ('29.905-030', '829      ', 'AV VEREADOR CRECENCIO FIRMINO DOS SANTOS', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('29.902-540', '829      ', 'R VEREADOR MANASSES DOS REIS', 'J R MACIEL                    ');
INSERT INTO cd_cep_br VALUES ('29.905-080', '829      ', 'R VEREADOR WILMO GUIZANI', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('29.905-040', '829      ', 'R VICTOR ARNAL FABRE', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('29.902-115', '829      ', 'R VINTE E CINCO DE DEZEMBRO', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.902-370', '829      ', 'R VINTE E DOIS', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.902-180', '829      ', 'R VINTE E DOIS DE ABRIL', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.900-280', '829      ', 'PC VINTE E DOIS DE AGOSTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.902-390', '829      ', 'R VINTE E TRES', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.902-230', '829      ', 'R VINTE E TRES DE MAIO', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.904-380', '829      ', 'R VIOLETAS, DAS', 'JD LAGUNA                     ');
INSERT INTO cd_cep_br VALUES ('29.900-330', '829      ', 'R VISTA ALEGRE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.900-080', '829      ', 'AV VITORIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.901-650', '829      ', 'R WALDIR DURAO', 'SHELL                         ');
INSERT INTO cd_cep_br VALUES ('29.901-260', '829      ', 'R WENCESLAU BRAZ', 'AVISO                         ');
INSERT INTO cd_cep_br VALUES ('29.900-820', '829      ', 'R WILLIAM BARONE', 'JUPARANA                      ');
INSERT INTO cd_cep_br VALUES ('29.904-020', '829      ', 'R XAVANTES', 'LGA MEIO                      ');
INSERT INTO cd_cep_br VALUES ('29.174-190', '821      ', 'AV A', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.168-012', '821      ', 'AV A', 'CIVIT                         ');
INSERT INTO cd_cep_br VALUES ('29.168-324', '821      ', 'R A', 'CH MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('29.177-099', '821      ', 'R A', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('29.163-306', '821      ', 'R A', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.164-056', '821      ', 'R AA', 'JD LIMOEIRO                   ');
INSERT INTO cd_cep_br VALUES ('29.160-450', '821      ', 'AV AB', 'M PLAZA                       ');
INSERT INTO cd_cep_br VALUES ('29.164-750', '821      ', 'R ABACATEIRO, DO', 'CARAPEBUS I                   ');
INSERT INTO cd_cep_br VALUES ('29.164-789', '821      ', 'R ABACAXI, DO', 'BICANGA                       ');
INSERT INTO cd_cep_br VALUES ('29.177-225', '821      ', 'R ABAETE', 'DIVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('29.162-031', '821      ', 'R ABC', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('29.173-371', '821      ', 'R ABDO SAAD', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.160-422', '821      ', 'R ABEDIR BARBOSA DE LIMA', 'M PLAZA                       ');
INSERT INTO cd_cep_br VALUES ('29.173-036', '821      ', 'R ABEL DE OLIVEIRA LIMA', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('29.172-090', '821      ', 'R ABELHAS, DAS', 'DR P FEU ROSA                 ');
INSERT INTO cd_cep_br VALUES ('29.173-180', '821      ', 'ROD ABIDO SAADI', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.179-405', '821      ', 'R ABIEIRO', 'C RES SERRA                   ');
INSERT INTO cd_cep_br VALUES ('29.179-395', '821      ', 'R ABIETINEA', 'C RES SERRA                   ');
INSERT INTO cd_cep_br VALUES ('29.901-120', '829      ', 'R RIO GRANDE DO SUL', 'AVISO                         ');
INSERT INTO cd_cep_br VALUES ('29.905-050', '829      ', 'R ROMILDO ALVES SANTANA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('29.901-080', '829      ', 'R RONDONIA', 'AVISO                         ');
INSERT INTO cd_cep_br VALUES ('29.900-190', '829      ', 'AV RUFINO DE CARVALHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.901-460', '829      ', 'AV RUFINO DE CARVALHO', 'SHELL                         ');
INSERT INTO cd_cep_br VALUES ('29.900-072', '829      ', 'AV RUI BARBOSA', 'COLINA                        ');
INSERT INTO cd_cep_br VALUES ('29.900-071', '829      ', 'AV RUI BARBOSA', 'AVISO                         ');
INSERT INTO cd_cep_br VALUES ('29.900-070', '829      ', 'AV RUI BARBOSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.904-290', '829      ', 'R SAMAMBAIAS, DAS', 'JD LAGUNA                     ');
INSERT INTO cd_cep_br VALUES ('29.901-130', '829      ', 'R SANTA CATARINA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.902-470', '829      ', 'R SANTA TEREZA', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.905-180', '829      ', 'R SANTO SUAVE', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('29.901-580', '829      ', 'AV SANTOS DUMONT', 'ARACA                         ');
INSERT INTO cd_cep_br VALUES ('29.901-350', '829      ', 'AV SAO MATEUS', 'AVISO                         ');
INSERT INTO cd_cep_br VALUES ('29.901-630', '829      ', 'AV SAO MATEUS', 'SHELL                         ');
INSERT INTO cd_cep_br VALUES ('29.901-150', '829      ', 'AV SAO PAULO', 'AVISO                         ');
INSERT INTO cd_cep_br VALUES ('29.902-130', '829      ', 'R SEIS DE ABRIL', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.900-610', '829      ', 'R SENADOR TEOTONIO VILELA', 'JUPARANA                      ');
INSERT INTO cd_cep_br VALUES ('29.901-030', '829      ', 'R SERGIPE', 'AVISO                         ');
INSERT INTO cd_cep_br VALUES ('29.902-300', '829      ', 'R SETE DE SETEMBRO', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.905-330', '829      ', 'R SILVIA PESTANA DOS SANTOS', 'LINHARES V                    ');
INSERT INTO cd_cep_br VALUES ('29.707-330', '846      ', 'R MARCOS ANTONIO TOREZANI', 'MARISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.703-672', '846      ', 'R MARECHAL CASTELO BRANCO', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('29.703-634', '846      ', 'R MARECHAL COSTA E SILVA', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('29.704-170', '846      ', 'R MARECHAL DEODORO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.702-150', '846      ', 'R MARECHAL EURICO GASPAR DUTRA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('29.706-801', '846      ', 'R MARECHAL RONDON', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('29.701-750', '846      ', 'R MARGARIDA', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('29.703-300', '846      ', 'R MARIA ANGELICA DIAS', 'S SILVANO                     ');
INSERT INTO cd_cep_br VALUES ('29.700-320', '846      ', 'TV MARIA AUGUSTA SALESSE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.701-490', '846      ', 'BC MARIA BENEDITA DA VITORIA', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('29.703-120', '846      ', 'R MARIA CAROLINA MARTINS', 'S SILVANO                     ');
INSERT INTO cd_cep_br VALUES ('29.707-190', '846      ', 'TV MARIA DA PENHA COSTA', 'MARISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.705-370', '846      ', 'R B', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('29.701-130', '846      ', 'R B', 'OPERARIOS                     ');
INSERT INTO cd_cep_br VALUES ('29.706-052', '846      ', 'R B', 'S SILVANO                     ');
INSERT INTO cd_cep_br VALUES ('29.704-391', '846      ', 'TV B', 'H FRAGA                       ');
INSERT INTO cd_cep_br VALUES ('29.704-101', '846      ', 'BC B', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.701-121', '846      ', 'AV B', 'OPERARIOS                     ');
INSERT INTO cd_cep_br VALUES ('29.706-482', '846      ', 'R B', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('29.704-290', '846      ', 'R BAIXO GUANDU', 'SAO MARCOS                    ');
INSERT INTO cd_cep_br VALUES ('29.702-090', '846      ', 'R ALVARO ANTOLINI', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('29.702-590', '846      ', 'R AMADEU BOSI', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('29.705-030', '846      ', 'R AMADEU NEGRELLI', 'M GRACAS                      ');
INSERT INTO cd_cep_br VALUES ('29.703-638', '846      ', 'R AMALIA ALVINA JARJURA', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('29.703-580', '846      ', 'TV AMAPA', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('29.703-817', '846      ', 'BC A', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('29.705-360', '846      ', 'R A', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('29.706-051', '846      ', 'R A', 'S SILVANO                     ');
INSERT INTO cd_cep_br VALUES ('29.701-271', '846      ', 'AV A', 'OPERARIOS                     ');
INSERT INTO cd_cep_br VALUES ('29.157-273', '820      ', 'R VINTE E SETE', 'N R PENHA I                   ');
INSERT INTO cd_cep_br VALUES ('29.142-377', '820      ', 'R VINTE E SETE', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('29.142-378', '820      ', 'R VINTE E TRES', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('29.157-274', '820      ', 'R VINTE E TRES', 'N R PENHA I                   ');
INSERT INTO cd_cep_br VALUES ('29.157-268', '820      ', 'R VINTE E TRES', 'N R PENHA I                   ');
INSERT INTO cd_cep_br VALUES ('29.141-865', '820      ', 'R VINTE E TRES DE DEZEMBRO', 'PE GABRIEL                    ');
INSERT INTO cd_cep_br VALUES ('29.141-866', '820      ', 'AV VINTE E TRES DE DEZEMBRO', 'PE GABRIEL                    ');
INSERT INTO cd_cep_br VALUES ('29.141-886', '820      ', 'R VINTE E TRES DE DEZEMBRO', 'PE GABRIEL                    ');
INSERT INTO cd_cep_br VALUES ('65.905-320', '1286     ', 'R FREI CANELA', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('65.905-310', '1286     ', 'R FREI DAMIAO', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('65.910-080', '1286     ', 'R FREI DARIO', 'VL LOBAO                      ');
INSERT INTO cd_cep_br VALUES ('65.912-060', '1286     ', 'R FREI EPIFANIO', 'PRQ S LUCIA                   ');
INSERT INTO cd_cep_br VALUES ('65.900-040', '1286     ', 'R FREI MANOEL PROCOPIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.919-220', '1286     ', 'R G', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('65.903-170', '1286     ', 'R GASPAR DUTRA', 'T PODERES                     ');
INSERT INTO cd_cep_br VALUES ('65.916-150', '1286     ', 'R GENERAL GURJAO', 'BACURI                        ');
INSERT INTO cd_cep_br VALUES ('65.913-190', '1286     ', 'R GENESIO REGO', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('29.706-187', '846      ', 'R COSME DAMIAO', 'S SILVANO                     ');
INSERT INTO cd_cep_br VALUES ('29.706-712', '846      ', 'R COSME DAMIAO', 'VL REAL                       ');
INSERT INTO cd_cep_br VALUES ('29.708-160', '846      ', 'R CRISOBERILO', 'V SERRA                       ');
INSERT INTO cd_cep_br VALUES ('29.708-010', '846      ', 'R CRISOLITA', 'V SERRA                       ');
INSERT INTO cd_cep_br VALUES ('29.701-400', '846      ', 'LD CRISTO REI', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('29.706-330', '846      ', 'R CRISTOVAO COLOMBO', 'VL AMELIA                     ');
INSERT INTO cd_cep_br VALUES ('29.704-730', '846      ', 'R D', 'H FRAGA                       ');
INSERT INTO cd_cep_br VALUES ('29.703-821', '846      ', 'BC D', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('29.702-020', '846      ', 'R BARTOVINO COSTA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('29.707-280', '846      ', 'R BASILIO MALAVASI', 'MARISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.707-010', '846      ', 'R BASILIO MALAVASI', 'FAZ VITALI                    ');
INSERT INTO cd_cep_br VALUES ('29.705-250', '846      ', 'R BEATRIZ ROCHA', 'CRG OURO                      ');
INSERT INTO cd_cep_br VALUES ('29.701-710', '846      ', 'R BEGONIA', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('29.700-191', '846      ', 'R BEIRA RIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.700-192', '846      ', 'AV BEIRA RIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.700-838', '846      ', 'BC BELEM', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.701-770', '846      ', 'R BEM-ME-QUER', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('29.700-610', '846      ', 'R BENICIO CORREA MADURO', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('29.707-130', '846      ', 'R BENJAMIM COSTA', 'MARISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.704-130', '846      ', 'R BENJAMIN CONSTANT', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.704-380', '846      ', 'R BERNARDO AUGUSTO SPERANDIO', 'H FRAGA                       ');
INSERT INTO cd_cep_br VALUES ('29.702-580', '846      ', 'R BERNARDO OLIVO', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('29.700-830', '846      ', 'R BETANIA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.703-010', '846      ', 'R BOLIVAR ABREU', 'LACE                          ');
INSERT INTO cd_cep_br VALUES ('29.704-355', '846      ', 'R BOM PASTOR', 'SAO MARCOS                    ');
INSERT INTO cd_cep_br VALUES ('29.707-350', '846      ', 'TV BONGIOVANI', 'ACAMPAMENTO                   ');
INSERT INTO cd_cep_br VALUES ('29.706-495', '846      ', 'ROD BR 259', 'COLUMBIA                      ');
INSERT INTO cd_cep_br VALUES ('29.704-345', '846      ', 'ROD BR-259', 'SAO MARCOS                    ');
INSERT INTO cd_cep_br VALUES ('29.700-340', '846      ', 'R BRAGA JUNIOR', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('29.705-100', '846      ', 'AV BRASIL', 'M GRACAS                      ');
INSERT INTO cd_cep_br VALUES ('29.702-170', '846      ', 'R BRUNO CEOTTO', 'M ISMENIA                     ');
INSERT INTO cd_cep_br VALUES ('29.700-551', '846      ', 'TV BRUNO SERAFINI', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('29.704-735', '846      ', 'TV C', 'H FRAGA                       ');
INSERT INTO cd_cep_br VALUES ('29.703-820', '846      ', 'BC C', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('29.705-380', '846      ', 'R C', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('29.701-140', '846      ', 'R C', 'OPERARIOS                     ');
INSERT INTO cd_cep_br VALUES ('29.706-053', '846      ', 'R C', 'S SILVANO                     ');
INSERT INTO cd_cep_br VALUES ('29.702-541', '846      ', 'R C', 'O ZANOTELLI                   ');
INSERT INTO cd_cep_br VALUES ('29.706-483', '846      ', 'R C', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('29.700-370', '846      ', 'R CABOCLO BERNARDO', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('29.704-350', '846      ', 'R CACHOEIRO DO ITAPEMIRIM', 'SAO MARCOS                    ');
INSERT INTO cd_cep_br VALUES ('29.705-200', '846      ', 'ROD CAFE, DO', 'CRG OURO                      ');
INSERT INTO cd_cep_br VALUES ('29.701-740', '846      ', 'R CAMELIA', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('29.700-470', '846      ', 'ESC CAMPO SANTO', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('29.701-340', '846      ', 'BC CANAA', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('29.700-845', '846      ', 'BC CANAA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.702-420', '846      ', 'R ANTONIO LUPPI', 'VL LENIRA                     ');
INSERT INTO cd_cep_br VALUES ('29.701-320', '846      ', 'R ANTONIO MEIRELES', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('29.705-185', '846      ', 'TV ANTONIO PAGANI', 'M GRACAS                      ');
INSERT INTO cd_cep_br VALUES ('29.704-670', '846      ', 'R ANTONIO PERUTTI', 'H FRAGA                       ');
INSERT INTO cd_cep_br VALUES ('29.703-610', '846      ', 'R ANTONIO SABAINE', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('29.706-075', '846      ', 'R ANTONIO WADY JARJURA', 'S SILVANO                     ');
INSERT INTO cd_cep_br VALUES ('29.705-725', '846      ', 'TV ANTONIO ZACHE', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('29.705-080', '846      ', 'TV ANTONIO ZAGO', 'M GRACAS                      ');
INSERT INTO cd_cep_br VALUES ('29.700-485', '846      ', 'TV ANTONIO ZANOTELLI', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('29.702-335', '846      ', 'TV ARACRUZ', 'VL LENIRA                     ');
INSERT INTO cd_cep_br VALUES ('29.700-540', '846      ', 'R ARACY MENDES', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('29.704-800', '846      ', 'R ARACY MENDES GONCALVES', 'H FRAGA                       ');
INSERT INTO cd_cep_br VALUES ('29.700-431', '846      ', 'BC ARARIBOIA', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('29.700-603', '846      ', 'AV ARINO GOMES LEAL', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('29.706-100', '846      ', 'R ARISTIDES DALLA BERNARDINA', 'S SILVANO                     ');
INSERT INTO cd_cep_br VALUES ('29.700-640', '846      ', 'R ARISTIDES LIMA CORREIA', 'S J TADEU                     ');
INSERT INTO cd_cep_br VALUES ('29.156-507', '820      ', 'ROD GOVERNADOR JOSE SETTE', 'VL MERLO                      ');
INSERT INTO cd_cep_br VALUES ('29.156-315', '820      ', 'ROD GOVERNADOR JOSE SETTE', 'S J BATISTA                   ');
INSERT INTO cd_cep_br VALUES ('29.156-550', '820      ', 'ROD GOVERNADOR JOSE SETTE', 'PTO BELO II                   ');
INSERT INTO cd_cep_br VALUES ('29.155-020', '820      ', 'R GOVERNADOR VALADARES', 'VL PRUDENCIO                  ');
INSERT INTO cd_cep_br VALUES ('29.154-001', '820      ', 'R GRACIANO GONCALVES', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('29.156-050', '820      ', 'R GRACIANO NEVES', 'CCA SEDE                      ');
INSERT INTO cd_cep_br VALUES ('29.141-698', '820      ', 'R GRACIELA', 'R MARINHO                     ');
INSERT INTO cd_cep_br VALUES ('29.151-775', '820      ', 'TV GRACILIANO SALLES', 'EXPEDITO                      ');
INSERT INTO cd_cep_br VALUES ('29.151-780', '820      ', 'R GRACILLIANO SALLES', 'EXPEDITO                      ');
INSERT INTO cd_cep_br VALUES ('29.144-305', '820      ', 'R GRANDE MOMENTO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('29.154-637', '820      ', 'R GRAUNA', 'GRAUNA                        ');
INSERT INTO cd_cep_br VALUES ('29.140-380', '820      ', 'R GROENLANDIA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('29.150-001', '820      ', 'R GUACUI', 'ITACIBA                       ');
INSERT INTO cd_cep_br VALUES ('29.154-025', '820      ', 'AL SOLDADO ELI PEREIRA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('29.154-770', '820      ', 'R SOLDADO MESAC', 'RER SAUDOSO                   ');
INSERT INTO cd_cep_br VALUES ('29.145-730', '820      ', 'TV SOSSEGO', 'VL PALESTINA                  ');
INSERT INTO cd_cep_br VALUES ('29.153-170', '820      ', 'R SOSSEGO, DO', 'PTO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('29.153-175', '820      ', 'BC SOSSEGO, DO', 'PTO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('29.152-370', '820      ', 'R SOUZA XAVIER', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('29.143-040', '820      ', 'R SUCUPIRA', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('29.143-166', '820      ', 'R SUCUPIRA', 'PRQ GRAMADO                   ');
INSERT INTO cd_cep_br VALUES ('29.144-294', '820      ', 'R SUMARE', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('29.157-710', '820      ', 'R T', 'N VALVARDE                    ');
INSERT INTO cd_cep_br VALUES ('29.143-015', '820      ', 'R T', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('29.154-491', '820      ', 'BC TABAJARA', 'TABAJARA                      ');
INSERT INTO cd_cep_br VALUES ('29.147-461', '820      ', 'BC TANCREDO NEVES', 'STA CECILIA                   ');
INSERT INTO cd_cep_br VALUES ('29.142-721', '820      ', 'EST TANQUE, DO', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('29.704-850', '846      ', 'R AMARILIO CAIADO FRAGA', 'H FRAGA                       ');
INSERT INTO cd_cep_br VALUES ('29.703-775', '846      ', 'BC AMELIA CASOTTI VASCOTTI VASCONCELLOS', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('29.706-070', '846      ', 'R AMELIA COUTO', 'S SILVANO                     ');
INSERT INTO cd_cep_br VALUES ('29.706-806', '846      ', 'TV AMERICA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('29.703-585', '846      ', 'R ANA CANUTA', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('29.706-131', '846      ', 'BC ANA NERY', 'S SILVANO                     ');
INSERT INTO cd_cep_br VALUES ('29.700-425', '846      ', 'ESC ANA SUBTIL', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('29.703-135', '846      ', 'R ANACLETO RAGAZZI', 'S SILVANO                     ');
INSERT INTO cd_cep_br VALUES ('29.704-280', '846      ', 'R ANCHIETA', 'SAO MARCOS                    ');
INSERT INTO cd_cep_br VALUES ('29.706-030', '846      ', 'R ANGELO BALARINI', 'S SILVANO                     ');
INSERT INTO cd_cep_br VALUES ('29.706-390', '846      ', 'R ANGELO BRAVIN', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('29.702-060', '846      ', 'AV ANGELO GIUBERTI', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('29.700-160', '846      ', 'AV ANGELO GIURIZATO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.114-610', '823      ', 'R ADAO GOMES SANTOS', 'S TORQUATO                    ');
INSERT INTO cd_cep_br VALUES ('29.127-290', '823      ', 'R ADAO MERLO', 'TR VERMELHA                   ');
INSERT INTO cd_cep_br VALUES ('29.102-420', '823      ', 'R ADEDIO COUTINHO', 'ITAPARICA                     ');
INSERT INTO cd_cep_br VALUES ('29.105-840', '823      ', 'R ADERALBAS FERREIRA DOS SANTOS', 'COCAL                         ');
INSERT INTO cd_cep_br VALUES ('29.110-040', '823      ', 'R ADILE FERRARI', 'N S PENHA                     ');
INSERT INTO cd_cep_br VALUES ('29.118-540', '823      ', 'R ADOLFINO ZAMPROGNO', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('29.114-620', '823      ', 'R ADOLFO AMARO', 'S TORQUATO                    ');
INSERT INTO cd_cep_br VALUES ('29.146-360', '820      ', 'R SANTA MARTA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('29.148-362', '820      ', 'R SANTA MARTA', 'MUCURI                        ');
INSERT INTO cd_cep_br VALUES ('29.155-895', '820      ', 'AV RUTH HERINGER', 'STA ROSA                      ');
INSERT INTO cd_cep_br VALUES ('29.143-014', '820      ', 'R S', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('29.157-709', '820      ', 'R S', 'N VALVARDE                    ');
INSERT INTO cd_cep_br VALUES ('29.156-555', '820      ', 'R S', 'PTO BELO II                   ');
INSERT INTO cd_cep_br VALUES ('29.141-167', '820      ', 'R SABIA', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('29.140-665', '820      ', 'R SABINO REIS', 'SOTELANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.151-004', '820      ', 'R SABINO VASCONCELOS', 'AT LAGE                       ');
INSERT INTO cd_cep_br VALUES ('29.142-420', '820      ', 'R SABINO VIEIRA', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('29.154-622', '820      ', 'R SACRADO CORACAO DE JESUS', 'GRAUNA                        ');
INSERT INTO cd_cep_br VALUES ('29.145-680', '820      ', 'R SAGRADA FAMILIA', 'VL PALESTINA                  ');
INSERT INTO cd_cep_br VALUES ('29.141-450', '820      ', 'R SAGRADA FAMILIA', 'BL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('29.153-152', '820      ', 'BC SAGRADA FAMILIA', 'PTO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('29.147-415', '820      ', 'R SAGRADO CORACAO', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('29.148-006', '820      ', 'R SALDINO FERRAZ', 'VL CAPIXABA                   ');
INSERT INTO cd_cep_br VALUES ('29.145-815', '820      ', 'R SALOMAO', 'VL PALESTINA                  ');
INSERT INTO cd_cep_br VALUES ('29.150-770', '820      ', 'R SALVADOR', 'ORIENTE                       ');
INSERT INTO cd_cep_br VALUES ('29.153-180', '820      ', 'R SALVADOR BESSE', 'PTO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('29.142-387', '820      ', 'R SAMPAIO', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('29.142-810', '820      ', 'R SAMPAIO CORREA', 'ITAPEMIRIM                    ');
INSERT INTO cd_cep_br VALUES ('29.141-160', '820      ', 'R SANHACO', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('29.154-430', '820      ', 'R SANTA ANA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('29.143-540', '820      ', 'R SANTA BARBARA', 'ROS PENHA                     ');
INSERT INTO cd_cep_br VALUES ('29.141-684', '820      ', 'R SANTA BARBARA', 'BL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('29.142-300', '820      ', 'R SANTA CATARINA', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('29.154-836', '820      ', 'R SANTA CATARINA', 'PROLAR                        ');
INSERT INTO cd_cep_br VALUES ('29.150-470', '820      ', 'R SANTA CECILIA', 'ITACIBA                       ');
INSERT INTO cd_cep_br VALUES ('29.150-475', '820      ', 'TV SANTA CECILIA', 'ITACIBA                       ');
INSERT INTO cd_cep_br VALUES ('29.147-782', '820      ', 'R SANTA CECILIA', 'NOVO HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('29.153-370', '820      ', 'R SANTA CLARA', 'PTO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('29.153-800', '820      ', 'R SANTA CLARA', 'PRES MEDICI                   ');
INSERT INTO cd_cep_br VALUES ('29.150-520', '820      ', 'R SANTA CLARA', 'ORIENTE                       ');
INSERT INTO cd_cep_br VALUES ('29.147-590', '820      ', 'R SANTA CLARA', 'STA CECILIA                   ');
INSERT INTO cd_cep_br VALUES ('29.155-580', '820      ', 'R SANTA CLARA', 'FLEXAL I                      ');
INSERT INTO cd_cep_br VALUES ('29.144-343', '820      ', 'R SANTA CLARA', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('29.143-370', '820      ', 'R SANTA CLARA', 'ROS PENHA                     ');
INSERT INTO cd_cep_br VALUES ('29.154-210', '820      ', 'R SANTA CLARA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('29.144-082', '820      ', 'R SANTA CLARA', 'STO ANDRE                     ');
INSERT INTO cd_cep_br VALUES ('29.148-040', '820      ', 'R SANTA CRUZ', 'VL CAPIXABA                   ');
INSERT INTO cd_cep_br VALUES ('29.140-510', '820      ', 'R RIO GRANDE DO SUL', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('29.145-690', '820      ', 'R RIO JORDAO', 'VL PALESTINA                  ');
INSERT INTO cd_cep_br VALUES ('29.141-682', '820      ', 'R RIO MARINHO', 'BL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('29.146-761', '820      ', 'AV RIO MARINHO', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('29.141-707', '820      ', 'R RIO TIETE', 'R MARINHO                     ');
INSERT INTO cd_cep_br VALUES ('29.151-760', '820      ', 'R ROBERTO COUTO', 'EXPEDITO                      ');
INSERT INTO cd_cep_br VALUES ('29.151-755', '820      ', 'TV ROBERTO COUTO', 'EXPEDITO                      ');
INSERT INTO cd_cep_br VALUES ('29.149-677', '820      ', 'R ROBERTO DIAS', 'ITANGUA                       ');
INSERT INTO cd_cep_br VALUES ('29.140-570', '820      ', 'R ROBERTO LUIZ', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('29.147-497', '820      ', 'R ROBERTO SILVA', 'STA CECILIA                   ');
INSERT INTO cd_cep_br VALUES ('29.155-770', '820      ', 'R ROBERTO ZANOTTI', 'FLEXAL I                      ');
INSERT INTO cd_cep_br VALUES ('29.148-370', '820      ', 'R RODOLFO CYPRESTE', 'MUCURI                        ');
INSERT INTO cd_cep_br VALUES ('29.141-711', '820      ', 'R RODOLFO ENGIATTI', 'R MARINHO                     ');
INSERT INTO cd_cep_br VALUES ('29.149-630', '820      ', 'R ROGERIO DIAS', 'ITANGUA                       ');
INSERT INTO cd_cep_br VALUES ('29.141-197', '820      ', 'AV ROLINHAMARACANA', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('29.144-610', '820      ', 'R ROMANA DE JESUS', 'MDA CPO GRANDE                ');
INSERT INTO cd_cep_br VALUES ('29.156-715', '820      ', 'R ROMARIO JOAO RODRIGUES', 'PTO CARIACICA                 ');
INSERT INTO cd_cep_br VALUES ('29.151-060', '820      ', 'R ROMUALDO MARTINS', 'AT LAGE                       ');
INSERT INTO cd_cep_br VALUES ('29.142-790', '820      ', 'R RONDONIA', 'ITAPEMIRIM                    ');
INSERT INTO cd_cep_br VALUES ('29.145-013', '820      ', 'R RONDONIA', 'STA BARBARA                   ');
INSERT INTO cd_cep_br VALUES ('29.146-651', '820      ', 'R ROSA', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('29.142-791', '820      ', 'R ROSA BERNARDO', 'ITAPEMIRIM                    ');
INSERT INTO cd_cep_br VALUES ('29.143-640', '820      ', 'R ROSA DA PENHA', 'ROS PENHA                     ');
INSERT INTO cd_cep_br VALUES ('29.142-020', '820      ', 'R ROSA DA PENHA', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('29.145-290', '820      ', 'R ROSA PAULA PAULINA', 'STA BARBARA                   ');
INSERT INTO cd_cep_br VALUES ('29.149-570', '820      ', 'R ROSA TURINI', 'ITANGUA                       ');
INSERT INTO cd_cep_br VALUES ('29.145-280', '820      ', 'R ROSALIA TRES MOSCHEN', 'STA BARBARA                   ');
INSERT INTO cd_cep_br VALUES ('29.043-521', '824      ', 'TV PEDRO JOAO ALVES', 'TABUAZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('29.026-160', '824      ', 'R PEDRO JOSE VIEIRA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.045-650', '824      ', 'R PEDRO LIMA DO ROSARIO', 'N S CONSOLACAO                ');
INSERT INTO cd_cep_br VALUES ('29.065-610', '824      ', 'R PEDRO LUIZ ZANANDREA', 'M PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('29.020-470', '824      ', 'R PEDRO NOLASCO', 'VL RUBIM                      ');
INSERT INTO cd_cep_br VALUES ('29.015-160', '824      ', 'R PEDRO PALACIOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.025-160', '824      ', 'R PEDRO ROSINDO DA SILVA', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('29.027-010', '824      ', 'R PEDRO SALOMAO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.031-830', '824      ', 'BC PEDRO SALU RODRIGUES', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('29.092-140', '824      ', 'R PEDRO SUAID', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('29.072-310', '824      ', 'R PENA VERDE', 'S LAR                         ');
INSERT INTO cd_cep_br VALUES ('29.016-260', '824      ', 'R PEREIRA PINTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.047-067', '824      ', 'R PERGENTINO BOTELHO', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('29.709-175', '846      ', 'R UM', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('29.709-043', '846      ', 'R UM', 'J ANCHIETA                    ');
INSERT INTO cd_cep_br VALUES ('29.704-790', '846      ', 'R V', 'H FRAGA                       ');
INSERT INTO cd_cep_br VALUES ('29.702-285', '846      ', 'R VALDIRA SALVADOR', 'M ISMENIA                     ');
INSERT INTO cd_cep_br VALUES ('29.705-155', '846      ', 'R VERGILIO DIAS', 'M GRACAS                      ');
INSERT INTO cd_cep_br VALUES ('29.707-120', '846      ', 'R SAO SALVADOR', 'MARISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.706-185', '846      ', 'R SANTA MARTA', 'S SILVANO                     ');
INSERT INTO cd_cep_br VALUES ('29.704-550', '846      ', 'R SEBASTIAO CAETANO DA SILVA', 'H FRAGA                       ');
INSERT INTO cd_cep_br VALUES ('29.702-295', '846      ', 'R SANTA RITA DE CASSIA', 'M ISMENIA                     ');
INSERT INTO cd_cep_br VALUES ('29.700-570', '846      ', 'R SEBASTIAO DEMETRIO DA SILVA', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('29.141-709', '820      ', 'R TAPAJOS', 'R MARINHO                     ');
INSERT INTO cd_cep_br VALUES ('29.144-391', '820      ', 'R TELEFONICA', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('29.142-865', '820      ', 'R TEODORO MAIA', 'MARACANA                      ');
INSERT INTO cd_cep_br VALUES ('29.142-388', '820      ', 'R TEOFILO BICALHO', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('29.155-060', '820      ', 'R TEOFILO OTONI', 'VL PRUDENCIO                  ');
INSERT INTO cd_cep_br VALUES ('29.149-730', '820      ', 'R TERESINHA SIMAO', 'ITANGUA                       ');
INSERT INTO cd_cep_br VALUES ('29.147-390', '820      ', 'R TEREZA TIRONI', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('29.150-512', '820      ', 'TV TEREZINHA', 'ITACIBA                       ');
INSERT INTO cd_cep_br VALUES ('29.147-350', '820      ', 'R SERGIO CARDOSON', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('29.146-620', '820      ', 'R SERGIO COLODETTI', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('29.144-520', '820      ', 'R SERGIPE', 'MDA CPO GRANDE                ');
INSERT INTO cd_cep_br VALUES ('29.149-840', '820      ', 'R SERGIPE', 'ITANGUA                       ');
INSERT INTO cd_cep_br VALUES ('29.142-007', '820      ', 'R SERGIPE', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('29.104-754', '823      ', 'R IRMA DULCE', 'BRISAMAR                      ');
INSERT INTO cd_cep_br VALUES ('29.116-605', '823      ', 'R IRMAOS LOVATI', 'VL GARRIDO                    ');
INSERT INTO cd_cep_br VALUES ('29.130-110', '823      ', 'R ITA', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('29.102-150', '823      ', 'R ITABAIA', 'ITAPARICA                     ');
INSERT INTO cd_cep_br VALUES ('29.102-290', '823      ', 'R ITABAIANA', 'ITAPARICA                     ');
INSERT INTO cd_cep_br VALUES ('29.114-565', '823      ', 'BC ITABAPOA', 'S TORQUATO                    ');
INSERT INTO cd_cep_br VALUES ('29.304-700', '868      ', 'R DOUTOR ANTONIO CUNHA', 'AMARELO                       ');
INSERT INTO cd_cep_br VALUES ('29.309-470', '868      ', 'R DOM PEDRO II', 'V LUZ                         ');
INSERT INTO cd_cep_br VALUES ('29.303-205', '868      ', 'R DOUTOR ANTONIO FERNANDES DE MEDEIROS', 'G MACHADO                     ');
INSERT INTO cd_cep_br VALUES ('29.315-314', '868      ', 'AV DOMINGOS ALCINO DADALTO', 'IBC                           ');
INSERT INTO cd_cep_br VALUES ('29.301-810', '868      ', 'R DOUTOR ARGEU CAMARGO TEIXEIRA', 'O MARINS                      ');
INSERT INTO cd_cep_br VALUES ('29.315-640', '868      ', 'R DOMINGOS ERVATE SEQUINE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.305-440', '868      ', 'R DOUTOR DEOLINDO', 'BAIMINAS                      ');
INSERT INTO cd_cep_br VALUES ('29.314-690', '868      ', 'R DOMINGOS FABRIS', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('29.314-055', '868      ', 'R DOUTOR DJALMA ELOY HEES', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('29.309-115', '868      ', 'R DOMINGOS JOSE DA ROCHA', 'N PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('29.313-330', '868      ', 'AV DOUTOR EDMAR SOARES DA SILVA', 'CORAMARA                      ');
INSERT INTO cd_cep_br VALUES ('29.312-262', '868      ', 'R DOMINGOS LOURENCINI OLIVEIRA', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('29.313-470', '868      ', 'R DOUTOR ELIAS MOISES', 'CORAMARA                      ');
INSERT INTO cd_cep_br VALUES ('29.309-045', '868      ', 'R DOMINGOS SILVA', 'N PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('29.309-061', '868      ', 'R DOUTOR FRANCISCO GONCALVES', 'N PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('29.300-520', '868      ', 'R DOMINGOS VIVACQUA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.301-841', '868      ', 'R DOUTOR GUALTER NOVAES DE AZEVEDO', 'O MARINS                      ');
INSERT INTO cd_cep_br VALUES ('29.302-140', '868      ', 'R DONA AMELIA', 'ZUMBI                         ');
INSERT INTO cd_cep_br VALUES ('29.301-426', '868      ', 'ESC DEVANIR FIGUEIREDO VIANA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('29.310-000', '868      ', 'R DECA CORREIA', 'N S GLORIA                    ');
INSERT INTO cd_cep_br VALUES ('29.316-265', '868      ', 'R DEZ', 'AT UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('29.313-110', '868      ', 'R DECORCINO PATERNO VARGAS', 'BNH                           ');
INSERT INTO cd_cep_br VALUES ('29.314-632', '868      ', 'R DEZ', 'TREVO                         ');
INSERT INTO cd_cep_br VALUES ('29.312-660', '868      ', 'R DELCIDES FERREIRA CARVALHO', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('29.316-270', '868      ', 'R DEZENOVE', 'AT UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('29.306-735', '868      ', 'R DELCY MARTINS PEREIRA', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('29.315-331', '868      ', 'R DEZESSEIS', 'IBC                           ');
INSERT INTO cd_cep_br VALUES ('29.309-730', '868      ', 'R DELICIO JANUARIO DA SILVA', 'VALAO                         ');
INSERT INTO cd_cep_br VALUES ('29.316-275', '868      ', 'R DEZESSEIS', 'AT UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('29.300-783', '868      ', 'R DELVO ARLINDO PERIM', 'GUANDU                        ');
INSERT INTO cd_cep_br VALUES ('29.315-017', '868      ', 'R DEZESSETE', 'UNIAO                         ');
INSERT INTO cd_cep_br VALUES ('29.311-040', '868      ', 'R DEMETRIO ULTRAMAR', 'KM 90                         ');
INSERT INTO cd_cep_br VALUES ('29.316-276', '868      ', 'R DEZOITO', 'AT UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('29.307-360', '868      ', 'R DEMOSTHENES GOMES ALVES', 'IBITIQUARA                    ');
INSERT INTO cd_cep_br VALUES ('29.301-445', '868      ', 'R DINO TRES', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('29.307-001', '868      ', 'R DEMOSTHENES GOMES ALVES', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('29.303-590', '868      ', 'R DINORAH DE ANDRADE MACHADO', 'G MACHADO                     ');
INSERT INTO cd_cep_br VALUES ('29.307-135', '868      ', 'R DEOCLECIDES PACHECO RODRIGUES', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('29.300-026', '868      ', 'VD DINORATH MACHADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.306-660', '868      ', 'R DEODORO DA FONSECA', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('29.300-470', '868      ', 'R DIONISIO DE OLIVEIRA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.312-731', '868      ', 'R DEOLINDO ROCHA', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('29.300-760', '868      ', 'R DIONISIO FERREIRA DE MORAES', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.300-690', '868      ', 'R DEPUTADO JOSE VIVACQUA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.301-330', '868      ', 'R DIONISIO NEVES', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('29.315-311', '868      ', 'R DEPUTADO RAIMUNDO DE ANDRADE', 'IBC                           ');
INSERT INTO cd_cep_br VALUES ('29.304-560', '868      ', 'R DIPINO DOS SANTOS', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('29.312-840', '868      ', 'R DERLY MACHADO BRASIL', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('29.301-040', '868      ', 'R DIRCEU ALVES DE MEDEIROS', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('29.303-206', '868      ', 'R DESEMBARGADOR AYRES XAVIER DA PENHA', 'G MACHADO                     ');
INSERT INTO cd_cep_br VALUES ('29.310-580', '868      ', 'R DJALMA CARLOS DE OLIVEIRA', 'DR G CARONE                   ');
INSERT INTO cd_cep_br VALUES ('29.312-025', '868      ', 'R DESEMBARGADOR JOEL ROGERIO WANDERLEY', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('29.310-510', '868      ', 'R DJALMA MANOEL DA SILVA', 'DR G CARONE                   ');
INSERT INTO cd_cep_br VALUES ('29.303-202', '868      ', 'R DESEMBARGADOR JOSE CUPERTINO DE CASTRO', 'G MACHADO                     ');
INSERT INTO cd_cep_br VALUES ('29.309-071', '868      ', 'R DOIS', 'N PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('29.306-050', '868      ', 'R DESEMBARGADOR LOURENCO FREITAS BARBOSA', 'CEL BORGES                    ');
INSERT INTO cd_cep_br VALUES ('29.306-470', '868      ', 'R CORONEL MONTEIRO', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('29.305-620', '868      ', 'R COELHO NETO', 'S L GONZAGA                   ');
INSERT INTO cd_cep_br VALUES ('29.300-111', '868      ', 'PC CORONEL XAVIER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.302-160', '868      ', 'R COLATINA', 'ZUMBI                         ');
INSERT INTO cd_cep_br VALUES ('29.300-090', '868      ', 'R COSTA PEREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.308-510', '868      ', 'R COMENDADOR MANOEL SAMPAIO', 'AQUIDABAN                     ');
INSERT INTO cd_cep_br VALUES ('29.305-425', '868      ', 'R COSTA PINHEIRO', 'AMARAL                        ');
INSERT INTO cd_cep_br VALUES ('29.301-500', '868      ', 'AV CONSOLACAO, DA', 'M ORTIZ                       ');
INSERT INTO cd_cep_br VALUES ('29.103-500', '823      ', 'R FRANCISCO BENTO FERREIRA', 'ARACAS                        ');
INSERT INTO cd_cep_br VALUES ('29.102-579', '823      ', 'R FRANCISCO BORGES', 'PRQ GAIVOTAS                  ');
INSERT INTO cd_cep_br VALUES ('29.100-530', '823      ', 'R FRANCISCO COELHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.102-581', '823      ', 'R FRANCISCO DOMINGOS RAMOS', 'PRQ GAIVOTAS                  ');
INSERT INTO cd_cep_br VALUES ('29.108-045', '823      ', 'R FRANCISCO ESPIRIDIAO ORTEGA', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('29.111-780', '823      ', 'AV FRANCISCO GONCALVES', 'COBILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.117-020', '823      ', 'R FRANCISCO GUIMARAES', 'IPESSA                        ');
INSERT INTO cd_cep_br VALUES ('29.111-022', '823      ', 'R FRANCISCO GUIMARAES', 'COBILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.114-360', '823      ', 'AV FRANCISCO LACERDA AGUIAR', 'S TORQUATO                    ');
INSERT INTO cd_cep_br VALUES ('29.130-000', '823      ', 'AV FRANCISCO LACERDA DE AGUIAR(DO SOL)', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('29.300-620', '868      ', 'R ANDIROBA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.310-346', '868      ', 'R ANITA FREITAS SANTIAGO', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('29.310-545', '868      ', 'R ANDRE ANTONIO DA SILVA', 'DR G CARONE                   ');
INSERT INTO cd_cep_br VALUES ('29.307-002', '868      ', 'R ANITA MORAES LOCATEL', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('29.309-232', '868      ', 'R ANDRE CAETANO', 'N PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('29.304-115', '868      ', 'R ANNA AGRIPINA PIMENTEL', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('29.314-090', '868      ', 'R ANDRE LACHINI', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('29.304-395', '868      ', 'ESC ANNA MARIA DE JESUS', 'AMARELO                       ');
INSERT INTO cd_cep_br VALUES ('29.315-326', '868      ', 'R ANDRELINA PEREIRA NEGRELLI', 'IBC                           ');
INSERT INTO cd_cep_br VALUES ('29.303-016', '868      ', 'R DANIEL CHERINI', 'RECANTO                       ');
INSERT INTO cd_cep_br VALUES ('29.300-070', '868      ', 'R CORONEL GUARDIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.313-740', '868      ', 'R DANIEL DE MEDEIROS', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('29.307-040', '868      ', 'R CORONEL HERMES', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('29.315-035', '868      ', 'R DARCI SERGIO GOMES', 'UNIAO                         ');
INSERT INTO cd_cep_br VALUES ('29.304-801', '868      ', 'R CORONEL JARBAS ATHAYDE COELHO', 'AMARELO                       ');
INSERT INTO cd_cep_br VALUES ('29.312-685', '868      ', 'R DARIO CUNHA', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('29.305-160', '868      ', 'R CORONEL LINCOLN VIEIRA DE REZENDE', 'AMARAL                        ');
INSERT INTO cd_cep_br VALUES ('29.306-045', '868      ', 'R DARIO PRIVA', 'CEL BORGES                    ');
INSERT INTO cd_cep_br VALUES ('29.303-030', '868      ', 'R CORONEL MARINS', 'RECANTO                       ');
INSERT INTO cd_cep_br VALUES ('29.311-812', '868      ', 'AV CENTRAL', 'S IZABEL                      ');
INSERT INTO cd_cep_br VALUES ('29.315-450', '868      ', 'R CARLOS VEGHINI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.106-640', '823      ', 'R FERNANDO COELHO', 'IA AIRES                      ');
INSERT INTO cd_cep_br VALUES ('29.109-040', '823      ', 'R FERNANDO DE NORONHA', 'JD GUADALAJARA                ');
INSERT INTO cd_cep_br VALUES ('29.115-020', '823      ', 'R FERNANDO DE SA', 'PAUL                          ');
INSERT INTO cd_cep_br VALUES ('29.108-800', '823      ', 'AV FERNANDO FERRARI', 'IBES                          ');
INSERT INTO cd_cep_br VALUES ('29.055-520', '824      ', 'R ATILA GUIMARAES', 'BRO VERMELHO                  ');
INSERT INTO cd_cep_br VALUES ('29.047-120', '824      ', 'R ATILIO LOURENCO', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('29.048-040', '824      ', 'R ATTILIO SPERANDIO', 'J D ARC                       ');
INSERT INTO cd_cep_br VALUES ('29.070-040', '824      ', 'R AUDIFAX BARRETO DUARTE', 'REPUBLICA                     ');
INSERT INTO cd_cep_br VALUES ('29.045-515', '824      ', 'R AUDIFAX DE AMORIM', 'N S CONSOLACAO                ');
INSERT INTO cd_cep_br VALUES ('29.040-430', '824      ', 'R AUGUSTA MENDES', 'IA MTE BELO                   ');
INSERT INTO cd_cep_br VALUES ('29.041-020', '824      ', 'R AUGUSTA MENDES', 'IA MTE BELO                   ');
INSERT INTO cd_cep_br VALUES ('29.070-050', '824      ', 'R AUGUSTA NADER', 'REPUBLICA                     ');
INSERT INTO cd_cep_br VALUES ('29.031-660', '824      ', 'R AUGUSTO AYRES RIBEIRO', 'INHANGUETA                    ');
INSERT INTO cd_cep_br VALUES ('29.040-730', '824      ', 'R AUGUSTO CALMON', 'JUCUTUQUARA                   ');
INSERT INTO cd_cep_br VALUES ('29.065-290', '824      ', 'R AUGUSTO D ALMEIDA', 'M PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('29.052-180', '824      ', 'R ANTONIO PINTO DE QUEIROZ', 'ENS SUA                       ');
INSERT INTO cd_cep_br VALUES ('29.043-380', '824      ', 'R ANTONIO PROFILO', 'MARUIPE                       ');
INSERT INTO cd_cep_br VALUES ('29.047-645', '824      ', 'ESC ANTONIO RAMOS DA CRUZ', 'MRO JABURU                    ');
INSERT INTO cd_cep_br VALUES ('29.047-056', '824      ', 'ESC ANTONIO RODRIGUES BERMUDES', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('29.048-155', '824      ', 'R ANTONIO SALOMAO FILHO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('29.047-100', '824      ', 'R ANTONIO SANTOS', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('29.041-290', '824      ', 'ESC ANTONIO SEBASTIAO SALLES', 'NAZARETH                      ');
INSERT INTO cd_cep_br VALUES ('29.066-300', '824      ', 'PC ANTONIO STIBA', 'JD PENHA                      ');
INSERT INTO cd_cep_br VALUES ('29.026-540', '824      ', 'PC ANTONIO TRAJANO DOS SANTOS', 'CARATOIRA                     ');
INSERT INTO cd_cep_br VALUES ('29.060-680', '824      ', 'TV ANTONIO ZAGO', 'JD PENHA                      ');
INSERT INTO cd_cep_br VALUES ('29.025-440', '824      ', 'R ANTUNES BRANDAO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.030-601', '824      ', 'ESC APOSENTADOS, DOS', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('29.045-500', '824      ', 'SRV APRIGIO DE FREITAS', 'N S CONSOLACAO                ');
INSERT INTO cd_cep_br VALUES ('29.065-140', '824      ', 'R APRIGIO VIEIRA GOMES', 'M PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('29.010-050', '824      ', 'R ARARIBOIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.025-020', '824      ', 'R ARAUJO AGUIRRE', 'VL RUBIM                      ');
INSERT INTO cd_cep_br VALUES ('29.052-030', '824      ', 'ESC ARAUJO PADILHA', 'MRO J NAZARETH                ');
INSERT INTO cd_cep_br VALUES ('29.010-260', '824      ', 'R ARAUJO PRIMO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.065-150', '824      ', 'R ARCHIMEDES VIVACQUA', 'JD PENHA                      ');
INSERT INTO cd_cep_br VALUES ('29.026-030', '824      ', 'R ARCHIMIMO MATTOS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.026-550', '824      ', 'R ARCHIMINO GONCALVES', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.052-600', '824      ', 'R AREF HILAL', 'IA BELA                       ');
INSERT INTO cd_cep_br VALUES ('29.047-286', '824      ', 'R AREOBALDO BANDEIRA', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('29.025-003', '824      ', 'R ARGEMIRO CARLOS CASSIMIRO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.043-050', '824      ', 'R ARGEO MONJARDIM', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('29.047-490', '824      ', 'R ARGEU FARIAS GOMES', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('29.070-790', '824      ', 'R ARGEU GOMES SALES', 'GOIABEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('29.045-070', '824      ', 'R ARGEU PEREIRA', 'ANDORINHAS                    ');
INSERT INTO cd_cep_br VALUES ('29.025-450', '824      ', 'ESC ARGEU THEOPHILO DE ARAUJO', 'CARATOIRA                     ');
INSERT INTO cd_cep_br VALUES ('29.090-108', '824      ', 'AV ARGILANO DARIOJARDIM CAMBURI', 'JD CAMBURI                    ');
INSERT INTO cd_cep_br VALUES ('29.025-030', '824      ', 'R ARIOSTO DA SILVA SANTOS', 'CARATOIRA                     ');
INSERT INTO cd_cep_br VALUES ('29.010-270', '824      ', 'R ARISTEU AGUIAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.015-290', '824      ', 'R ARISTIDES FREIRE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.075-415', '824      ', 'TV ARISTIDES LUCIDATO', 'GOIABEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('29.016-040', '824      ', 'R ARISTIDES NAVARRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.025-730', '824      ', 'SRV ARISTIDES SAMPAIO', 'CARATOIRA                     ');
INSERT INTO cd_cep_br VALUES ('29.060-010', '824      ', 'R ARISTOBULO BARBOSA LEAO', 'JD PENHA                      ');
INSERT INTO cd_cep_br VALUES ('29.065-270', '824      ', 'PC ARISTOBULO INOCENCIO FERREIRA', 'M PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('29.065-260', '824      ', 'R ANTONINO RIBEIRO', 'M PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('29.016-020', '824      ', 'R ANTONIO AGUIRRE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.050-020', '824      ', 'R ANTONIO ALEIXO', 'N S CONSOLACAO                ');
INSERT INTO cd_cep_br VALUES ('29.048-020', '824      ', 'R ANTONIO ALVES BATISTA', 'J D ARC                       ');
INSERT INTO cd_cep_br VALUES ('29.090-030', '824      ', 'R ANTONIO ARAUJO LYRA', 'JD CAMBURI                    ');
INSERT INTO cd_cep_br VALUES ('29.040-650', '824      ', 'ESC ANTONIO AZEVEDO RODRIGUES', 'IA S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('29.060-701', '824      ', 'R ANTONIO BASILIO', 'JD PENHA                      ');
INSERT INTO cd_cep_br VALUES ('29.065-250', '824      ', 'AV ANTONIO BORGES', 'M PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('29.026-280', '824      ', 'R ANTONIO CAMPOS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.043-030', '824      ', 'R ANTONIO DA COSTA BRANDAO', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('29.161-874', '821      ', 'R AIMORES', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.163-579', '821      ', 'R AIRTON SENNA>CONTINENTE DA AMERICA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.173-530', '821      ', 'R ALAGOAS', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.168-378', '821      ', 'R ALAGOAS', 'PTO CANOA                     ');
INSERT INTO cd_cep_br VALUES ('29.161-547', '821      ', 'R ALAGOAS', 'C CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.174-724', '821      ', 'R ALAGOAS', 'PRQ GAIVOTAS                  ');
INSERT INTO cd_cep_br VALUES ('29.167-220', '821      ', 'R ALAGOINHA', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.179-340', '821      ', 'TV ALAMEDA', 'C RES SERRA                   ');
INSERT INTO cd_cep_br VALUES ('29.173-421', '821      ', 'R ALAOR QUEIROZ ARAUJO', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.171-803', '821      ', 'R ALBATROZ', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.168-550', '821      ', 'R ALBATROZ, DO', 'PTO CANOA                     ');
INSERT INTO cd_cep_br VALUES ('29.179-155', '821      ', 'R ABORIDAN', 'C RES SERRA                   ');
INSERT INTO cd_cep_br VALUES ('29.179-365', '821      ', 'R ABRICOTEIRO', 'C RES SERRA                   ');
INSERT INTO cd_cep_br VALUES ('29.179-360', '821      ', 'R ACA', 'C RES SERRA                   ');
INSERT INTO cd_cep_br VALUES ('29.902-450', '829      ', 'R ECOPORANGA- ATE 468/469', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.902-600', '829      ', 'R ECOPORANGA- DE 470/471 AO FIM', 'J R MACIEL                    ');
INSERT INTO cd_cep_br VALUES ('29.905-400', '829      ', 'R EDIMO FERRARI', 'LINHARES V                    ');
INSERT INTO cd_cep_br VALUES ('29.905-010', '829      ', 'R EGINO EMIDIO DOS SANTOS', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('29.905-240', '829      ', 'R ENOCH DE FREITAS', 'LINHARES V                    ');
INSERT INTO cd_cep_br VALUES ('29.901-070', '829      ', 'AV ESPIRITO SANTO', 'AVISO                         ');
INSERT INTO cd_cep_br VALUES ('29.904-230', '829      ', 'AV EUROPA', 'JD LAGUNA                     ');
INSERT INTO cd_cep_br VALUES ('29.903-630', '829      ', 'R FELIPE CAMARAO', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('29.903-120', '829      ', 'R FELIPE DO SANTOS', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('29.905-020', '829      ', 'R FELIPE PAULINO VIEIRA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('29.900-640', '829      ', 'R FERNANDO SAMPAIO CALMOM', 'JUPARANA                      ');
INSERT INTO cd_cep_br VALUES ('29.212-060', '810      ', 'R SEIS', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('29.203-080', '810      ', 'R SEIS DE MARCO', 'KUBITSCHEK                    ');
INSERT INTO cd_cep_br VALUES ('29.221-470', '810      ', 'AV SENHOR DE ENGENHO', 'PR S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('29.213-390', '810      ', 'R SERENO, DO', 'S GABRIEL                     ');
INSERT INTO cd_cep_br VALUES ('29.215-320', '810      ', 'R SERGIPE', 'MUQUICABA                     ');
INSERT INTO cd_cep_br VALUES ('29.212-280', '810      ', 'R SERINGUAIS, DOS', 'JD GUARAPARI                  ');
INSERT INTO cd_cep_br VALUES ('29.211-080', '810      ', 'R SERRA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.216-560', '810      ', 'R SERRA NEGRA', 'PR MORRO                      ');
INSERT INTO cd_cep_br VALUES ('29.208-050', '810      ', 'R SETE', 'MEAIPE                        ');
INSERT INTO cd_cep_br VALUES ('29.222-340', '810      ', 'R SETE', 'SETIBA                        ');
INSERT INTO cd_cep_br VALUES ('29.220-260', '810      ', 'R SETE', 'P GUARAPARI                   ');
INSERT INTO cd_cep_br VALUES ('29.217-060', '810      ', 'R SETE', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('29.164-395', '821      ', 'R ADEMAR FURTADO DE MIRANDA', 'CH PARREIRAL                  ');
INSERT INTO cd_cep_br VALUES ('29.167-780', '821      ', 'R ADEMAR GASPAR DE OLIVEIRA', 'TAQUARAS I                    ');
INSERT INTO cd_cep_br VALUES ('29.173-383', '821      ', 'R ADERBAL ATHAIDE GUIMARAES', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.164-303', '821      ', 'R ADHEMAR FURTADO DE MIRANDA', 'CH PARREIRAL                  ');
INSERT INTO cd_cep_br VALUES ('29.160-760', '821      ', 'R ADOLFO BITENCOURT', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('29.165-491', '821      ', 'R AFONSO ARIMOR MELO FRANCO', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.166-020', '821      ', 'R AFONSO CLAUDIO', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.127-255', '823      ', 'R ADOLFO CORREIA LIMA', 'TR VERMELHA                   ');
INSERT INTO cd_cep_br VALUES ('29.122-520', '823      ', 'R AEROCLUBE', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('29.108-200', '823      ', 'R AFONSO CLAUDIO', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('29.127-210', '823      ', 'R AFONSO CLAUDIO', 'TR VERMELHA                   ');
INSERT INTO cd_cep_br VALUES ('29.103-680', '823      ', 'R AFONSO SCHWAB', 'GUARANHUNS                    ');
INSERT INTO cd_cep_br VALUES ('29.103-685', '823      ', 'TV AFONSO SCHWAB', 'GUARANHUNS                    ');
INSERT INTO cd_cep_br VALUES ('29.106-130', '823      ', 'R AFRANIO PEIXOTO', 'SOTECO                        ');
INSERT INTO cd_cep_br VALUES ('29.125-600', '823      ', 'R AFRODITE', 'B JUCU                        ');
INSERT INTO cd_cep_br VALUES ('29.113-003', '823      ', 'R AFTA', 'VLE ENCANTADO                 ');
INSERT INTO cd_cep_br VALUES ('29.130-055', '823      ', 'R AFTA', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('29.122-530', '823      ', 'AV AGENOR BARBATO', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('29.123-085', '823      ', 'R AGENOR BARBATO', 'JABURUNA                      ');
INSERT INTO cd_cep_br VALUES ('29.107-241', '823      ', 'R AGENOR DE SOUZA LE', 'D E SANTO                     ');
INSERT INTO cd_cep_br VALUES ('29.125-020', '823      ', 'R AGENOR LARANJA', 'B JUCU                        ');
INSERT INTO cd_cep_br VALUES ('29.101-775', '823      ', 'PC AGENOR MOREIRA', 'PR ITAPOA                     ');
INSERT INTO cd_cep_br VALUES ('29.125-730', '823      ', 'R AGENOR QUEIROZ', 'B JUCU                        ');
INSERT INTO cd_cep_br VALUES ('29.125-012', '823      ', 'R AGOSTO', 'B JUCU                        ');
INSERT INTO cd_cep_br VALUES ('29.112-240', '823      ', 'R AGROLANDIA', 'JD MARILANDIA                 ');
INSERT INTO cd_cep_br VALUES ('29.113-450', '823      ', 'R AGUA BOA', 'VLE ENCANTADO                 ');
INSERT INTO cd_cep_br VALUES ('29.113-280', '823      ', 'R AGUA DOCE', 'VLE ENCANTADO                 ');
INSERT INTO cd_cep_br VALUES ('29.113-130', '823      ', 'R AGUA FRIA', 'VLE ENCANTADO                 ');
INSERT INTO cd_cep_br VALUES ('29.113-140', '823      ', 'R AGUA LIMPA', 'VLE ENCANTADO                 ');
INSERT INTO cd_cep_br VALUES ('29.113-010', '823      ', 'R AGUAS CLARAS', 'VLE ENCANTADO                 ');
INSERT INTO cd_cep_br VALUES ('29.113-070', '823      ', 'R AGUIA BRANCA', 'VLE ENCANTADO                 ');
INSERT INTO cd_cep_br VALUES ('29.102-840', '823      ', 'R AGUIAR LEMOS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.122-170', '823      ', 'R AIMORES', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('29.106-500', '823      ', 'R ALAGOAS', 'C COLOMBO                     ');
INSERT INTO cd_cep_br VALUES ('29.129-150', '823      ', 'R ALAGOAS', 'PNT FRUTA                     ');
INSERT INTO cd_cep_br VALUES ('29.100-430', '823      ', 'R ALAGOAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.163-665', '821      ', 'R ZEN>CONTINENTE DA ASIA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.179-390', '821      ', 'R ZINIA', 'C RES SERRA                   ');
INSERT INTO cd_cep_br VALUES ('29.163-592', '821      ', 'R ZUMBI>CONTINENTE DA AMERICA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.165-681', '821      ', 'TER 090CONTORNO , DO  ( BR - 101 )', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.161-115', '821      ', 'PC 11 DE MAIO', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('29.110-090', '823      ', 'AV A', 'N S PENHA                     ');
INSERT INTO cd_cep_br VALUES ('29.125-009', '823      ', 'R A', 'B JUCU                        ');
INSERT INTO cd_cep_br VALUES ('29.113-001', '823      ', 'R A', 'VLE ENCANTADO                 ');
INSERT INTO cd_cep_br VALUES ('29.129-651', '823      ', 'R A', 'MDA INTERLAGOS                ');
INSERT INTO cd_cep_br VALUES ('29.125-007', '823      ', 'TV A', 'B JUCU                        ');
INSERT INTO cd_cep_br VALUES ('29.104-465', '823      ', 'AV A', 'JD ASTECA                     ');
INSERT INTO cd_cep_br VALUES ('29.115-441', '823      ', 'R A', 'PAUL                          ');
INSERT INTO cd_cep_br VALUES ('29.125-035', '823      ', 'R A', 'B JUCU                        ');
INSERT INTO cd_cep_br VALUES ('29.125-045', '823      ', 'R A', 'B JUCU                        ');
INSERT INTO cd_cep_br VALUES ('29.128-045', '823      ', 'AV A', 'ITANHANGA                     ');
INSERT INTO cd_cep_br VALUES ('29.125-058', '823      ', 'R A', 'B JUCU                        ');
INSERT INTO cd_cep_br VALUES ('29.125-810', '823      ', 'R A', 'JD PR CONCHA                  ');
INSERT INTO cd_cep_br VALUES ('29.129-654', '823      ', 'AL A', 'MDA INTERLAGOS                ');
INSERT INTO cd_cep_br VALUES ('29.129-053', '823      ', 'R ABACATE', 'PNT FRUTA                     ');
INSERT INTO cd_cep_br VALUES ('29.104-330', '823      ', 'R ABACATES, DOS', 'IA BENTOS                     ');
INSERT INTO cd_cep_br VALUES ('29.106-620', '823      ', 'R ABIZEIRO', 'C COLOMBO                     ');
INSERT INTO cd_cep_br VALUES ('29.120-006', '823      ', 'R ABOBOREIRA', 'ARIBIRI                       ');
INSERT INTO cd_cep_br VALUES ('29.129-280', '823      ', 'R ABRICO, DO', 'PNT FRUTA                     ');
INSERT INTO cd_cep_br VALUES ('29.125-011', '823      ', 'R ABRIL', 'B JUCU                        ');
INSERT INTO cd_cep_br VALUES ('29.104-490', '823      ', 'R ACACIA', 'JD ASTECA                     ');
INSERT INTO cd_cep_br VALUES ('29.129-180', '823      ', 'R ACACIAS, DAS', 'PNT FRUTA                     ');
INSERT INTO cd_cep_br VALUES ('29.113-759', '823      ', 'R ACACIAS, DAS', 'JD VALE                       ');
INSERT INTO cd_cep_br VALUES ('29.113-002', '823      ', 'R ACARAI', 'VLE ENCANTADO                 ');
INSERT INTO cd_cep_br VALUES ('29.130-175', '823      ', 'TV ACARAI', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('29.130-170', '823      ', 'R ACARAI', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('29.104-351', '823      ', 'R ACEROLAS, DAS', 'IA BENTOS                     ');
INSERT INTO cd_cep_br VALUES ('29.112-700', '823      ', 'BC ACIOLY', 'R MARINHO                     ');
INSERT INTO cd_cep_br VALUES ('29.108-370', '823      ', 'R ACRE', 'IBES                          ');
INSERT INTO cd_cep_br VALUES ('29.101-230', '823      ', 'R ACRE', 'PR COSTA                      ');
INSERT INTO cd_cep_br VALUES ('29.104-120', '823      ', 'R ACUCENA', 'N MEXICO                      ');
INSERT INTO cd_cep_br VALUES ('29.043-650', '824      ', 'R MAJOR JOSIAS CRUZ DO NASCIMENTO', 'TABUAZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('29.070-380', '824      ', 'R MAJOR LOURIVAL GONCALVES SILVA', 'A HONORIO                     ');
INSERT INTO cd_cep_br VALUES ('29.025-640', '824      ', 'R MAJOR RABAYOLI', 'CARATOIRA                     ');
INSERT INTO cd_cep_br VALUES ('29.041-400', '824      ', 'R MANDUCA NUNES', 'ROMAO                         ');
INSERT INTO cd_cep_br VALUES ('29.075-305', '824      ', 'R MANGUEIRA, DA', 'GOIABEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('29.030-235', '824      ', 'TV MANGUEIRAS', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('29.032-140', '824      ', 'R MANGUEZAL', 'IA CAIEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.032-557', '824      ', 'BC MANILHA', 'RESISTENCIA                   ');
INSERT INTO cd_cep_br VALUES ('29.032-380', '824      ', 'R MANILHA, DA', 'N PALESTINA I                 ');
INSERT INTO cd_cep_br VALUES ('29.040-688', '824      ', 'ESC MANOEL ANTONIO QUINTAS', 'JUCUTUQUARA                   ');
INSERT INTO cd_cep_br VALUES ('29.090-730', '824      ', 'R MANOEL BARROS DA COSTA', 'JD CAMBURI                    ');
INSERT INTO cd_cep_br VALUES ('29.031-740', '824      ', 'R MANOEL BOTELHO', 'INHANGUETA                    ');
INSERT INTO cd_cep_br VALUES ('29.050-390', '824      ', 'R MANOEL DELMAESTRO', 'ENS SUA                       ');
INSERT INTO cd_cep_br VALUES ('29.016-420', '824      ', 'ESC MANOEL ELIAS MARTINS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.010-510', '824      ', 'ESC MANOEL ELLIOTERIO FILHO', 'FTE S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('29.126-013', '823      ', 'R GARCAS , DAS', 'REC PASSAROS                  ');
INSERT INTO cd_cep_br VALUES ('29.104-510', '823      ', 'R GARDENIA', 'JD ASTECA                     ');
INSERT INTO cd_cep_br VALUES ('29.121-090', '823      ', 'AV GAROTO', 'GAROTO                        ');
INSERT INTO cd_cep_br VALUES ('29.121-091', '823      ', 'R GAROTO', 'GAROTO                        ');
INSERT INTO cd_cep_br VALUES ('29.101-020', '823      ', 'R GASTAO ROUBACH', 'PR COSTA                      ');
INSERT INTO cd_cep_br VALUES ('29.102-320', '823      ', 'AV GENERAL HUMBERTO PAOLIELLO', 'ITAPARICA                     ');
INSERT INTO cd_cep_br VALUES ('29.101-560', '823      ', 'R GENERAL NEWTON REIS', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('29.118-500', '823      ', 'R GENERAL OSORIO', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('29.101-150', '823      ', 'R GENERAL SAMPAIO', 'PR COSTA                      ');
INSERT INTO cd_cep_br VALUES ('29.121-040', '823      ', 'R GENI COUTO', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('29.109-120', '823      ', 'R GENTIL MARES GUIA', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('29.120-650', '823      ', 'R GENTIL NASCIMENTO', 'ARIBIRI                       ');
INSERT INTO cd_cep_br VALUES ('29.120-150', '823      ', 'PC JOSE VEREZA', 'ARIBIRI                       ');
INSERT INTO cd_cep_br VALUES ('29.120-725', '823      ', 'R JOSE VEREZA', 'ARIBIRI                       ');
INSERT INTO cd_cep_br VALUES ('29.129-725', '823      ', 'R JOSEILDA MARIA DA VITORIA', 'MRO LOGOA                     ');
INSERT INTO cd_cep_br VALUES ('29.101-450', '823      ', 'AV JOSENILIO SARMENTO(AFONSO PENA)', 'PR COSTA                      ');
INSERT INTO cd_cep_br VALUES ('29.101-575', '823      ', 'AV JOSENILIO SARMENTO(FORTALEZA)', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('29.101-270', '823      ', 'R JOSEPH ZGAIB', 'PR COSTA                      ');
INSERT INTO cd_cep_br VALUES ('29.127-220', '823      ', 'R JOSIAS DO NASCIMENTO', 'TR VERMELHA                   ');
INSERT INTO cd_cep_br VALUES ('29.129-420', '823      ', 'R JOSILDA MARIA DA VITORIA', 'PNT FRUTA                     ');
INSERT INTO cd_cep_br VALUES ('29.106-288', '823      ', 'PC JOSUE JAIR ELLER- (ALTO MORRO SOTECO)', 'SOTECO                        ');
INSERT INTO cd_cep_br VALUES ('29.111-010', '823      ', 'R JOTUBA', 'COBILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.101-525', '823      ', 'R JOUBERT DA COSTA', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('29.170-340', '821      ', 'R TEOFILO OTONI', 'N CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.174-605', '821      ', 'R TEOFILO OTONI', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.161-869', '821      ', 'R TEOFILO OTONI', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.164-008', '821      ', 'AV TERCEIRA AVENIDA', 'JD LIMOEIRO                   ');
INSERT INTO cd_cep_br VALUES ('29.163-478', '821      ', 'AV TERCEIRO MUNDO>CONTINENTE DA AFRICA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.163-479', '821      ', 'R TERCEIRO MUNDO>CONTINENTE DA AFRICA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.102-230', '823      ', 'R ITABAPOANA', 'ITAPARICA                     ');
INSERT INTO cd_cep_br VALUES ('29.112-540', '823      ', 'R ITABINA', 'R MARINHO                     ');
INSERT INTO cd_cep_br VALUES ('29.102-390', '823      ', 'R ITABONANGA', 'ITAPARICA                     ');
INSERT INTO cd_cep_br VALUES ('29.102-300', '823      ', 'R ITABORAI', 'ITAPARICA                     ');
INSERT INTO cd_cep_br VALUES ('29.102-280', '823      ', 'R ITACIBA', 'ITAPARICA                     ');
INSERT INTO cd_cep_br VALUES ('29.102-220', '823      ', 'R ITACOLOMI', 'ITAPARICA                     ');
INSERT INTO cd_cep_br VALUES ('29.102-170', '823      ', 'R ITAGARCA', 'ITAPARICA                     ');
INSERT INTO cd_cep_br VALUES ('29.102-070', '823      ', 'R ITAGUACU', 'ITAPARICA                     ');
INSERT INTO cd_cep_br VALUES ('29.102-210', '823      ', 'R ITAGUAI', 'ITAPARICA                     ');
INSERT INTO cd_cep_br VALUES ('29.102-060', '823      ', 'R ITAGUARANA', 'ITAPARICA                     ');
INSERT INTO cd_cep_br VALUES ('29.102-003', '823      ', 'R ITAIABAIA', 'ITAPARICA                     ');
INSERT INTO cd_cep_br VALUES ('29.102-120', '823      ', 'R ITAIPAVA', 'ITAPARICA                     ');
INSERT INTO cd_cep_br VALUES ('29.102-540', '823      ', 'R ITAMARAJU', 'ITAPARICA                     ');
INSERT INTO cd_cep_br VALUES ('29.102-550', '823      ', 'R ITAMARATI', 'ITAPARICA                     ');
INSERT INTO cd_cep_br VALUES ('29.102-400', '823      ', 'R ITAOCA', 'ITAPARICA                     ');
INSERT INTO cd_cep_br VALUES ('29.117-490', '823      ', 'R ITAOCA', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('29.122-190', '823      ', 'R ITAPAGIPE', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('29.102-240', '823      ', 'R ITAPEBA', 'ITAPARICA                     ');
INSERT INTO cd_cep_br VALUES ('29.102-260', '823      ', 'R ITAPECERICA', 'ITAPARICA                     ');
INSERT INTO cd_cep_br VALUES ('29.102-090', '823      ', 'R ITAPEMIRIM', 'ITAPARICA                     ');
INSERT INTO cd_cep_br VALUES ('29.102-095', '823      ', 'TV ITAPEMIRIM', 'ITAPARICA                     ');
INSERT INTO cd_cep_br VALUES ('29.102-110', '823      ', 'R ITAPERUNA', 'ITAPARICA                     ');
INSERT INTO cd_cep_br VALUES ('29.114-530', '823      ', 'R ITAPERUNA', 'S TORQUATO                    ');
INSERT INTO cd_cep_br VALUES ('29.102-310', '823      ', 'R ITAPETINGA', 'ITAPARICA                     ');
INSERT INTO cd_cep_br VALUES ('29.112-465', '823      ', 'R ITAPINA', 'R MARINHO                     ');
INSERT INTO cd_cep_br VALUES ('29.129-658', '823      ', 'AL I', 'MDA INTERLAGOS                ');
INSERT INTO cd_cep_br VALUES ('29.102-130', '823      ', 'R IBITIRAMA', 'ITAPARICA                     ');
INSERT INTO cd_cep_br VALUES ('29.113-680', '823      ', 'R ICONHA', 'VLE ENCANTADO                 ');
INSERT INTO cd_cep_br VALUES ('29.118-656', '823      ', 'AV IDALICIO CARONE', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('29.111-106', '823      ', 'ESC IGREJA, DA', 'C CIMA                        ');
INSERT INTO cd_cep_br VALUES ('29.129-048', '823      ', 'R IGREJA, DA', 'PNT FRUTA                     ');
INSERT INTO cd_cep_br VALUES ('29.102-500', '823      ', 'R IGUABA', 'ITAPARICA                     ');
INSERT INTO cd_cep_br VALUES ('29.118-310', '823      ', 'R IGUALDADE', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('29.102-510', '823      ', 'R IGUATEMI', 'ITAPARICA                     ');
INSERT INTO cd_cep_br VALUES ('29.112-120', '823      ', 'R ILHA BELA', 'JD MARILANDIA                 ');
INSERT INTO cd_cep_br VALUES ('29.123-137', '823      ', 'R ILHA DOS AIRES', 'IA AIRES                      ');
INSERT INTO cd_cep_br VALUES ('29.125-380', '823      ', 'AV ILMENITA', 'B JUCU                        ');
INSERT INTO cd_cep_br VALUES ('29.130-040', '823      ', 'AV ILMENITA', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('29.120-180', '823      ', 'R IMPERATRIZ LEOPOLDINENSE', 'ARIBIRI                       ');
INSERT INTO cd_cep_br VALUES ('29.115-695', '823      ', 'R INACIO', 'IA FLORES                     ');
INSERT INTO cd_cep_br VALUES ('29.109-290', '823      ', 'R INACIO HIGINO', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('29.101-430', '823      ', 'R INACIO HIGINO(PARANA)', 'PR COSTA                      ');
INSERT INTO cd_cep_br VALUES ('29.101-625', '823      ', 'R INACIO HIGINO(PARANA)', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('29.122-175', '823      ', 'R INACIO PEREIRA DA SILVA', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('29.115-240', '823      ', 'R INACIO PESSOA', 'PAUL                          ');
INSERT INTO cd_cep_br VALUES ('29.101-670', '823      ', 'TV INDEPENDENCIA', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('29.125-330', '823      ', 'AV INDEPENDENCIA', 'B JUCU                        ');
INSERT INTO cd_cep_br VALUES ('29.112-480', '823      ', 'R INDEPENDENCIA', 'R MARINHO                     ');
INSERT INTO cd_cep_br VALUES ('29.120-511', '823      ', 'R INDIO DO BRASIL', 'ARIBIRI                       ');
INSERT INTO cd_cep_br VALUES ('29.103-460', '823      ', 'R INE TARGINO PUPPIM', 'ARACAS                        ');
INSERT INTO cd_cep_br VALUES ('29.101-692', '823      ', 'R INE TRAGINO PUPPIM(PROJETADA)', 'PR ITAPOA                     ');
INSERT INTO cd_cep_br VALUES ('29.100-160', '823      ', 'R INHOA', 'PRAINHA                       ');
INSERT INTO cd_cep_br VALUES ('29.125-340', '823      ', 'AV INTERMUNICIPAL', 'B JUCU                        ');
INSERT INTO cd_cep_br VALUES ('29.103-842', '823      ', 'AV IPANEMA', 'J ITAPARICA                   ');
INSERT INTO cd_cep_br VALUES ('29.106-670', '823      ', 'R IPE', 'IA AIRES                      ');
INSERT INTO cd_cep_br VALUES ('29.125-420', '823      ', 'AV IPES, DOS', 'B JUCU                        ');
INSERT INTO cd_cep_br VALUES ('29.129-210', '823      ', 'R IPES, DOS', 'PNT FRUTA                     ');
INSERT INTO cd_cep_br VALUES ('29.117-720', '823      ', 'R IPESSA', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('29.125-350', '823      ', 'AV IPIRANGA', 'B JUCU                        ');
INSERT INTO cd_cep_br VALUES ('29.118-070', '823      ', 'R IPIRANGA', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('29.129-590', '823      ', 'AV IPIRANGA', 'PNT FRUTA                     ');
INSERT INTO cd_cep_br VALUES ('29.107-190', '823      ', 'R IRACEMA', 'D E SANTO                     ');
INSERT INTO cd_cep_br VALUES ('29.102-520', '823      ', 'R IRACUI', 'ITAPARICA                     ');
INSERT INTO cd_cep_br VALUES ('29.106-150', '823      ', 'R HELIO RICAS', 'SOTECO                        ');
INSERT INTO cd_cep_br VALUES ('29.111-140', '823      ', 'R HELIOPOLIS', 'COBILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.103-060', '823      ', 'R HELSINKI', 'ARACAS                        ');
INSERT INTO cd_cep_br VALUES ('29.103-425', '823      ', 'R HENRIQUE CAMPOS DALL HORTO', 'ARACAS                        ');
INSERT INTO cd_cep_br VALUES ('29.110-210', '823      ', 'R HENRIQUE CHAVES', 'N S PENHA                     ');
INSERT INTO cd_cep_br VALUES ('29.100-350', '823      ', 'R HENRIQUE LARANJA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.165-139', '821      ', 'TV U UM', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.173-298', '821      ', 'R UBA', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.166-240', '821      ', 'R UBERABA', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.170-201', '821      ', 'R UBERABA', 'N CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.174-608', '821      ', 'R UBERABA', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.160-841', '821      ', 'R TREZE DE MAIO', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('29.177-130', '821      ', 'R TREZE DE MAIO', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('29.166-781', '821      ', 'R TREZE DE MAIO', 'TAQUARAS II                   ');
INSERT INTO cd_cep_br VALUES ('29.166-782', '821      ', 'TV TREZE DE MAIO', 'TAQUARAS II                   ');
INSERT INTO cd_cep_br VALUES ('29.178-109', '821      ', 'R TREZE DE MAIO', 'C SERRA II                    ');
INSERT INTO cd_cep_br VALUES ('29.173-102', '821      ', 'R TRINDADE', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.161-743', '821      ', 'R TRINTA', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.161-068', '821      ', 'R TRINTA E CINCO', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('29.161-773', '821      ', 'R TRINTA E CINCO', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.123-050', '823      ', 'R ESCADARIA, DA', 'JABURUNA                      ');
INSERT INTO cd_cep_br VALUES ('29.129-630', '823      ', 'R ESMERALDAS, DAS', 'PNT FRUTA                     ');
INSERT INTO cd_cep_br VALUES ('29.130-020', '823      ', 'R ESPADANTE', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('29.129-090', '823      ', 'R ESPERANCA', 'PNT FRUTA                     ');
INSERT INTO cd_cep_br VALUES ('29.120-695', '823      ', 'R ESPERANCA', 'ARIBIRI                       ');
INSERT INTO cd_cep_br VALUES ('29.101-140', '823      ', 'R ESPIRITO SANTO', 'PR COSTA                      ');
INSERT INTO cd_cep_br VALUES ('29.129-100', '823      ', 'AV ESPIRITO SANTO', 'PNT FRUTA                     ');
INSERT INTO cd_cep_br VALUES ('29.114-525', '823      ', 'AV ESTACAO', 'S TORQUATO                    ');
INSERT INTO cd_cep_br VALUES ('29.103-860', '823      ', 'AV ESTADOS, DOS', 'J ITAPARICA                   ');
INSERT INTO cd_cep_br VALUES ('29.117-620', '823      ', 'R ESTADUAL', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('29.122-160', '823      ', 'R GENTIL NUNES VIEIRA', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('29.108-844', '823      ', 'R GERALDO CARLOS DE SOUZA', 'IBES                          ');
INSERT INTO cd_cep_br VALUES ('29.104-540', '823      ', 'R GERANIO', 'JD ASTECA                     ');
INSERT INTO cd_cep_br VALUES ('29.104-385', '823      ', 'R GERANIO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('29.129-029', '823      ', 'R GERANIOS, DOS', 'PNT FRUTA                     ');
INSERT INTO cd_cep_br VALUES ('29.128-410', '823      ', 'R GERENIOS', 'MDA SOL                       ');
INSERT INTO cd_cep_br VALUES ('29.113-135', '823      ', 'R GERSON CAMATA', 'VLE ENCANTADO                 ');
INSERT INTO cd_cep_br VALUES ('29.107-285', '823      ', 'R GETULIO FREIRE NUNES', 'D E SANTO                     ');
INSERT INTO cd_cep_br VALUES ('29.114-500', '823      ', 'PC GETULIO VARGAS', 'S TORQUATO                    ');
INSERT INTO cd_cep_br VALUES ('29.122-030', '823      ', 'R GETULIO VARGAS', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('29.102-602', '823      ', 'R GETULIO VARGAS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.126-200', '823      ', 'PC GETULIO VARGAS', 'R BARRA                       ');
INSERT INTO cd_cep_br VALUES ('29.112-690', '823      ', 'AV RIO MARINHO', 'R MARINHO                     ');
INSERT INTO cd_cep_br VALUES ('29.111-851', '823      ', 'R RIO MARINHO', 'N AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('29.106-665', '823      ', 'R RIO PRETO', 'IA AIRES                      ');
INSERT INTO cd_cep_br VALUES ('29.119-470', '823      ', 'R QUERINO VENTURINI', 'ATAIDE                        ');
INSERT INTO cd_cep_br VALUES ('29.119-270', '823      ', 'R QUIABEIRO', 'ATAIDE                        ');
INSERT INTO cd_cep_br VALUES ('29.112-015', '823      ', 'R QUILOMBO', 'JD MARILANDIA                 ');
INSERT INTO cd_cep_br VALUES ('29.115-490', '823      ', 'R FERNANDO FLORENTINO LIMA', 'IA FLORES                     ');
INSERT INTO cd_cep_br VALUES ('29.101-100', '823      ', 'R FERNANDO LINDEMBERG', 'PR COSTA                      ');
INSERT INTO cd_cep_br VALUES ('29.115-196', '823      ', 'ESC FERNANDO SILVA', 'PAUL                          ');
INSERT INTO cd_cep_br VALUES ('29.114-160', '823      ', 'R FERREIRA DA SILVA', 'S TORQUATO                    ');
INSERT INTO cd_cep_br VALUES ('29.113-024', '823      ', 'R FEVEREIRO', 'VLE ENCANTADO                 ');
INSERT INTO cd_cep_br VALUES ('29.120-035', '823      ', 'R FICO, DO', 'ARIBIRI                       ');
INSERT INTO cd_cep_br VALUES ('29.104-240', '823      ', 'R FIGOS, DOS', 'IA BENTOS                     ');
INSERT INTO cd_cep_br VALUES ('29.123-140', '823      ', 'R FIGUEIRA', 'JABURUNA                      ');
INSERT INTO cd_cep_br VALUES ('29.129-200', '823      ', 'R FLAMBOYANTS, DOS', 'PNT FRUTA                     ');
INSERT INTO cd_cep_br VALUES ('29.103-003', '823      ', 'R FLAVIO DA VITORIA', 'ARACAS                        ');
INSERT INTO cd_cep_br VALUES ('29.103-821', '823      ', 'R FLAVIO DA VITORIA', 'GUARANHUNS                    ');
INSERT INTO cd_cep_br VALUES ('29.116-485', '823      ', 'BC FLAVIO, DO', 'VL GARRIDO                    ');
INSERT INTO cd_cep_br VALUES ('29.103-140', '823      ', 'R ESTOCOLMO', 'ARACAS                        ');
INSERT INTO cd_cep_br VALUES ('29.112-455', '823      ', 'EST ESTRADA DE CACAROCA', 'R MARINHO                     ');
INSERT INTO cd_cep_br VALUES ('29.115-830', '823      ', 'EST ESTRADA DE CAIS DE CAPUABA', 'IA CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('29.117-330', '823      ', 'R ESTRELA DALVA', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('29.117-335', '823      ', 'TV ESTRELA DALVA', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('29.130-137', '823      ', 'R ESTRELA DO MAR', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('29.102-010', '823      ', 'AV ESTUDANTE JOSE JULIO DE SOUZA', 'ITAPARICA                     ');
INSERT INTO cd_cep_br VALUES ('29.101-737', '823      ', 'TV ESTUDANTE JOSE JULIO DE SOUZA', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('29.116-290', '823      ', 'R ETELVIA PEREIRA', 'VL GARRIDO                    ');
INSERT INTO cd_cep_br VALUES ('29.114-510', '823      ', 'BC ETERNIDADE', 'S TORQUATO                    ');
INSERT INTO cd_cep_br VALUES ('29.115-828', '823      ', 'R ETERO FABIO', 'IA CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('29.118-665', '823      ', 'R ETERO FABIO', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('29.115-829', '823      ', 'TV ETERO FABRI', 'IA CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('29.105-620', '823      ', 'R ETORE ANNECHINI', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('29.122-640', '823      ', 'TV EUCALIPTO', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('29.106-335', '823      ', 'TV EUCALIPTO', 'C COLOMBO                     ');
INSERT INTO cd_cep_br VALUES ('29.106-330', '823      ', 'R EUCALIPTO', 'C COLOMBO                     ');
INSERT INTO cd_cep_br VALUES ('29.122-235', '823      ', 'R EUCLIDES ARRIVABENE', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('29.119-110', '823      ', 'R EUCLIDES DA CUNHA', 'ATAIDE                        ');
INSERT INTO cd_cep_br VALUES ('29.104-010', '823      ', 'R EUDALIO FONTES CORREA', 'N MEXICO                      ');
INSERT INTO cd_cep_br VALUES ('29.116-820', '823      ', 'R EUGENIO ALVES', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('29.102-578', '823      ', 'R EUGENIO PACHECO DE QUEIROZ', 'PRQ GAIVOTAS                  ');
INSERT INTO cd_cep_br VALUES ('29.109-470', '823      ', 'R EUGENIO PAIXAO', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('29.111-102', '823      ', 'R EURICO GASPAR DUTRA', 'COBILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.108-720', '823      ', 'R EURICO SALES', 'IBES                          ');
INSERT INTO cd_cep_br VALUES ('29.110-250', '823      ', 'R EURICO SALLES', 'N S PENHA                     ');
INSERT INTO cd_cep_br VALUES ('29.129-025', '823      ', 'R EURIZA RAMOS DE OLIVEIRA', 'PNT FRUTA                     ');
INSERT INTO cd_cep_br VALUES ('29.100-208', '823      ', 'R EUROPA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.130-420', '823      ', 'AV EVALDO BRAGA', 'V T MAIO                      ');
INSERT INTO cd_cep_br VALUES ('29.100-032', '823      ', 'R EXPEDICIONARIO AQUINO ARAUJO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.106-525', '823      ', 'TV EXPEDICIONARIOS', 'C COLOMBO                     ');
INSERT INTO cd_cep_br VALUES ('29.106-520', '823      ', 'R EXPEDICIONARIOS', 'C COLOMBO                     ');
INSERT INTO cd_cep_br VALUES ('29.108-333', '823      ', 'R EZIDIO SILVA', 'IBES                          ');
INSERT INTO cd_cep_br VALUES ('29.116-610', '823      ', 'R F', 'VL GARRIDO                    ');
INSERT INTO cd_cep_br VALUES ('29.113-023', '823      ', 'R F', 'VLE ENCANTADO                 ');
INSERT INTO cd_cep_br VALUES ('29.128-040', '823      ', 'AL F', 'ITANHANGA                     ');
INSERT INTO cd_cep_br VALUES ('29.119-625', '823      ', 'R F', 'RES S CLARA                   ');
INSERT INTO cd_cep_br VALUES ('29.129-653', '823      ', 'R F', 'MDA INTERLAGOS                ');
INSERT INTO cd_cep_br VALUES ('29.114-860', '823      ', 'R ELIOMAR VENANCIO DE SOUZA', 'ATALAIA                       ');
INSERT INTO cd_cep_br VALUES ('29.103-750', '823      ', 'R ELIS REGINA', 'GUARANHUNS                    ');
INSERT INTO cd_cep_br VALUES ('29.118-035', '823      ', 'R ELOY BARRETO', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('29.103-480', '823      ', 'R ELOY SOARES CARVALHO', 'ARACAS                        ');
INSERT INTO cd_cep_br VALUES ('29.127-235', '823      ', 'R ELPIDIO FARIAS NUNES', 'TR VERMELHA                   ');
INSERT INTO cd_cep_br VALUES ('29.102-577', '823      ', 'R ELSON PINTO DE ALMEIDA', 'PRQ GAIVOTAS                  ');
INSERT INTO cd_cep_br VALUES ('29.102-460', '823      ', 'R ELVIDIO CARLETO MOLINO', 'ITAPARICA                     ');
INSERT INTO cd_cep_br VALUES ('29.109-665', '823      ', 'R ELVIDIO LUIZ ZAMPROGNO', 'GUADALUPE                     ');
INSERT INTO cd_cep_br VALUES ('29.107-290', '823      ', 'R EMILIA ESPIRITO SANTO', 'D E SANTO                     ');
INSERT INTO cd_cep_br VALUES ('29.122-620', '823      ', 'R EMILIANA JULIA DA SILVA', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('29.110-140', '823      ', 'R EMILIO BRANDAO', 'N S PENHA                     ');
INSERT INTO cd_cep_br VALUES ('29.117-250', '823      ', 'R EMYDIO FERREIRA SACRAMENTO', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('29.119-030', '823      ', 'R EMYDIO FERREIRA SACRAMENTO', 'ATAIDE                        ');
INSERT INTO cd_cep_br VALUES ('29.118-650', '823      ', 'R EMYDIO FERREIRA SACRAMENTO', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('29.120-009', '823      ', 'TV EMYDIO FERREIRA SACRAMENTO', 'ARIBIRI                       ');
INSERT INTO cd_cep_br VALUES ('29.120-005', '823      ', 'R EMYDIO FERREIRA SACRAMENTO(ESTRADA ANTIGA OU A', 'ARIBIRI                       ');
INSERT INTO cd_cep_br VALUES ('29.177-264', '821      ', 'R SAO MATEUS', 'JD SERRA                      ');
INSERT INTO cd_cep_br VALUES ('29.173-084', '821      ', 'AL SAO NICOLAU', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('29.174-650', '821      ', 'R SAO PAULO', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.173-429', '821      ', 'R SAO PAULO', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.171-610', '821      ', 'AV SAO PAULO', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.168-381', '821      ', 'R SAO PAULO', 'PTO CANOA                     ');
INSERT INTO cd_cep_br VALUES ('29.164-803', '821      ', 'R SAO PAULO', 'BICANGA                       ');
INSERT INTO cd_cep_br VALUES ('29.177-102', '821      ', 'R SAO PAULO', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('29.173-263', '821      ', 'AV SAO PAULO', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.173-364', '821      ', 'BC SAO PAULO', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.167-752', '821      ', 'BC SAO PAULO', 'TAQUARAS I                    ');
INSERT INTO cd_cep_br VALUES ('29.161-592', '821      ', 'R SAO PAULO', 'C CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.164-230', '821      ', 'R SAO PEDRO', 'JD LIMOEIRO                   ');
INSERT INTO cd_cep_br VALUES ('29.112-141', '823      ', 'R CATUME', 'JD MARILANDIA                 ');
INSERT INTO cd_cep_br VALUES ('29.112-720', '823      ', 'R CATUNE', 'R MARINHO                     ');
INSERT INTO cd_cep_br VALUES ('29.115-650', '823      ', 'AV CAVALIERI', 'IA FLORES                     ');
INSERT INTO cd_cep_br VALUES ('29.128-110', '823      ', 'R CAVALO MARINHO', 'ITANHANGA                     ');
INSERT INTO cd_cep_br VALUES ('29.117-080', '823      ', 'R CAVIUNA', 'IPESSA                        ');
INSERT INTO cd_cep_br VALUES ('29.120-080', '823      ', 'R CAZOARINA, DA', 'ARIBIRI                       ');
INSERT INTO cd_cep_br VALUES ('29.120-082', '823      ', 'TV CAZOARINA, DA', 'ARIBIRI                       ');
INSERT INTO cd_cep_br VALUES ('29.120-081', '823      ', 'BC CAZOARINA, DA', 'ARIBIRI                       ');
INSERT INTO cd_cep_br VALUES ('29.106-210', '823      ', 'R CEARA', 'SOTECO                        ');
INSERT INTO cd_cep_br VALUES ('29.129-530', '823      ', 'R CEARA', 'PNT FRUTA                     ');
INSERT INTO cd_cep_br VALUES ('29.115-827', '823      ', 'R ESTEVAO WANDERKOKEN', 'IA CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('29.101-060', '823      ', 'R DOUTOR LUCIO WAEM PEREIRA', 'PR COSTA                      ');
INSERT INTO cd_cep_br VALUES ('29.109-080', '823      ', 'R DOUTOR MARIO ANDRADE AGUIAR', 'JD GUADALAJARA                ');
INSERT INTO cd_cep_br VALUES ('29.105-670', '823      ', 'R DOUTOR MARIO RIBEIRO', 'COCAL                         ');
INSERT INTO cd_cep_br VALUES ('29.103-700', '823      ', 'R DOUTOR MOACIR GONCALVES', 'GUARANHUNS                    ');
INSERT INTO cd_cep_br VALUES ('29.122-610', '823      ', 'R DOUTOR MOACIR VELOSO', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('29.127-350', '823      ', 'R DOUTOR NESTOR GOMES', 'TR VERMELHA                   ');
INSERT INTO cd_cep_br VALUES ('29.109-220', '823      ', 'R DOUTOR NILTON BARROS', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('29.131-390', '823      ', 'R DOUTOR ORLANDO SOUZA ARUDA', 'U GUIMARAES                   ');
INSERT INTO cd_cep_br VALUES ('29.103-730', '823      ', 'R DOUTOR OTORINO AVANCINI', 'GUARANHUNS                    ');
INSERT INTO cd_cep_br VALUES ('29.114-495', '823      ', 'R DOUTOR PEDRO FEU ROSA', 'S TORQUATO                    ');
INSERT INTO cd_cep_br VALUES ('29.168-011', '821      ', 'R AMAZONAS', 'CIVIT                         ');
INSERT INTO cd_cep_br VALUES ('29.162-003', '821      ', 'R AMAZONAS', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('29.163-400', '821      ', 'R AMAZONAS', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('29.169-845', '821      ', 'AV AMAZONAS', 'N PTO CANOA                   ');
INSERT INTO cd_cep_br VALUES ('29.174-661', '821      ', 'R AMAZONAS', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('65.900-120', '1286     ', 'AV GETULIO VARGAS- ATE 0403/0404', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('65.901-450', '1286     ', 'AV GETULIO VARGAS- DE 0405/0406 A 0895/0896', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.901-550', '1286     ', 'AV GETULIO VARGAS- DE 0897/0898 A 1494/1495', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.903-280', '1286     ', 'AV GETULIO VARGAS- DE 1496/1497 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.910-310', '1286     ', 'R GLAUBER ROCHA', 'VL REDENCAO I                 ');
INSERT INTO cd_cep_br VALUES ('65.900-100', '1286     ', 'R GODOFREDO VIANA- ATE 0779/0780', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.901-480', '1286     ', 'R GODOFREDO VIANA- DE 0781/0782 A 1195/1196A', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.901-050', '1286     ', 'R GODOFREDO VIANA- DE 1197/1198 A 2928/2929', 'S J EGITO                     ');
INSERT INTO cd_cep_br VALUES ('65.916-010', '1286     ', 'R GODOFREDO VIANA- DE 2930/2931 AO FIM', 'BACURI                        ');
INSERT INTO cd_cep_br VALUES ('65.903-060', '1286     ', 'R GOIAS', 'T PODERES                     ');
INSERT INTO cd_cep_br VALUES ('65.917-040', '1286     ', 'R GOMES DE SOUZA', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('65.912-270', '1286     ', 'R GONCALVES DIAS', 'PRQ S LUCIA                   ');
INSERT INTO cd_cep_br VALUES ('65.900-210', '1286     ', 'R GONCALVES DIAS- ATE 0254/0255', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.900-450', '1286     ', 'R GONCALVES DIAS- DE 0256/0257 A 1445/1446', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.900-560', '1286     ', 'R GONCALVES DIAS- DE 1447/1448 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.912-360', '1286     ', 'R GRANDE', 'PRQ S LUCIA                   ');
INSERT INTO cd_cep_br VALUES ('65.907-220', '1286     ', 'R GRECIA, DA', 'N IMPERATRIZ                  ');
INSERT INTO cd_cep_br VALUES ('65.916-140', '1286     ', 'R GREGORIO DE MATOS', 'BACURI                        ');
INSERT INTO cd_cep_br VALUES ('65.903-380', '1286     ', 'R GUANABARA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.903-040', '1286     ', 'R GUANABARA', 'T PODERES                     ');
INSERT INTO cd_cep_br VALUES ('65.910-410', '1286     ', 'R GUARANY', 'VL REDENCAO I                 ');
INSERT INTO cd_cep_br VALUES ('65.913-160', '1286     ', 'R DEZESSEIS DE NOVEMBRO', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('65.913-340', '1286     ', 'R DEZESSETE', 'S QUADRA 602                  ');
INSERT INTO cd_cep_br VALUES ('65.913-170', '1286     ', 'R DEZESSETE DE ABRIL', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('65.916-430', '1286     ', 'R DEZOITO', 'PRQ BURITI                    ');
INSERT INTO cd_cep_br VALUES ('65.916-600', '1286     ', 'R DEZOITO', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('65.916-650', '1286     ', 'CJ DIFIURI', 'PRQ BURITI                    ');
INSERT INTO cd_cep_br VALUES ('65.916-480', '1286     ', 'TV DOIS', 'PRQ BURITI                    ');
INSERT INTO cd_cep_br VALUES ('65.916-500', '1286     ', 'R DOIS', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('65.910-380', '1286     ', 'R DOIS', 'VL REDENCAO I                 ');
INSERT INTO cd_cep_br VALUES ('65.916-320', '1286     ', 'R DOIS', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('65.906-020', '1286     ', 'R DOIS', 'IMIGRANTES                    ');
INSERT INTO cd_cep_br VALUES ('65.903-230', '1286     ', 'R DOM CESARIO', 'T PODERES                     ');
INSERT INTO cd_cep_br VALUES ('65.910-060', '1286     ', 'R DOM ELDER CAMARA', 'VL LOBAO                      ');
INSERT INTO cd_cep_br VALUES ('65.905-020', '1286     ', 'R DOM EVARISTO ARNS', 'B SUCESSO                     ');
INSERT INTO cd_cep_br VALUES ('65.916-060', '1286     ', 'R DOM JOAO VI', 'BACURI                        ');
INSERT INTO cd_cep_br VALUES ('65.910-070', '1286     ', 'R DOM MARCELINO', 'VL LOBAO                      ');
INSERT INTO cd_cep_br VALUES ('65.912-190', '1286     ', 'R DOM MARCILIO', 'PRQ S LUCIA                   ');
INSERT INTO cd_cep_br VALUES ('65.901-090', '1286     ', 'R DOM PEDRO I', 'UNIAO                         ');
INSERT INTO cd_cep_br VALUES ('65.916-040', '1286     ', 'R DOM PEDRO I', 'BACURI                        ');
INSERT INTO cd_cep_br VALUES ('65.900-030', '1286     ', 'R DOM PEDRO II', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('65.901-070', '1286     ', 'R DOM PEDRO II', 'S J EGITO                     ');
INSERT INTO cd_cep_br VALUES ('65.916-280', '1286     ', 'R DOM PEDRO II', 'BACURI                        ');
INSERT INTO cd_cep_br VALUES ('65.913-450', '1286     ', 'R DOM VITAL', 'ENTRONCAMENTO                 ');
INSERT INTO cd_cep_br VALUES ('65.919-240', '1286     ', 'CJ DONA ISABEL CAFETEIRA', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('65.910-010', '1286     ', 'AV DORGIVAL PINHEIRO DE SOUSA', 'VL LOBAO                      ');
INSERT INTO cd_cep_br VALUES ('65.903-270', '1286     ', 'AV DORGIVAL PINHEIRO DE SOUSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.900-110', '1286     ', 'AV DORGIVAL PINHEIRO DE SOUSA', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('65.903-260', '1286     ', 'R DOUTOR ITAMAR GUARA', 'T PODERES                     ');
INSERT INTO cd_cep_br VALUES ('65.910-150', '1286     ', 'R DUQUE DE CAXIAS', 'VL LOBAO                      ');
INSERT INTO cd_cep_br VALUES ('65.916-190', '1286     ', 'R DUQUE DE CAXIAS', 'BACURI                        ');
INSERT INTO cd_cep_br VALUES ('65.905-120', '1286     ', 'R E', 'B SUCESSO                     ');
INSERT INTO cd_cep_br VALUES ('65.903-180', '1286     ', 'R EDUARDO GOMES', 'T PODERES                     ');
INSERT INTO cd_cep_br VALUES ('65.912-130', '1286     ', 'R EPITACIO PESSOA', 'PRQ S LUCIA                   ');
INSERT INTO cd_cep_br VALUES ('65.916-080', '1286     ', 'R ERNESTO GEISEL', 'PRQ BURITI                    ');
INSERT INTO cd_cep_br VALUES ('65.910-530', '1286     ', 'R ESPANHA', 'VL REDENCAO I                 ');
INSERT INTO cd_cep_br VALUES ('65.903-100', '1286     ', 'R ESPIRITO SANTO', 'T PODERES                     ');
INSERT INTO cd_cep_br VALUES ('65.913-360', '1286     ', 'R ESPORTES, DOS', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('65.901-270', '1286     ', 'R ESTREITA', 'MERCADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.901-260', '1286     ', 'R CEARA', 'MERCADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.058-170', '1208     ', 'VL SAO LUIS', 'C OPERARIA                    ');
INSERT INTO cd_cep_br VALUES ('65.076-660', '1208     ', 'R SAO LUIS', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('65.064-190', '1208     ', 'R SAO LUIS', 'AURORA                        ');
INSERT INTO cd_cep_br VALUES ('65.063-640', '1208     ', 'R SAO LUIS', 'ANGELIM                       ');
INSERT INTO cd_cep_br VALUES ('65.047-050', '1208     ', 'R SAO LUIS', 'VL PALMEIRA                   ');
INSERT INTO cd_cep_br VALUES ('65.041-530', '1208     ', 'R SAO LUIS GONZAGA', 'T SACAVEM                     ');
INSERT INTO cd_cep_br VALUES ('65.041-520', '1208     ', 'TV SAO LUIS GONZAGA', 'T SACAVEM                     ');
INSERT INTO cd_cep_br VALUES ('65.065-470', '1208     ', 'AV SAO LUIS REI DE FRANCA', 'C ANIL                        ');
INSERT INTO cd_cep_br VALUES ('65.057-400', '1208     ', 'R SAO LUIS REI DE FRANCA', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('65.077-310', '1208     ', 'AV SAO MARCOS', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('65.076-300', '1208     ', 'CJ SAO MARCOS', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('65.046-820', '1208     ', 'R SAO JORGE', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('65.046-800', '1208     ', 'TV SAO JORGE', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('29.108-780', '823      ', 'R JOSE PEREIRA', 'IBES                          ');
INSERT INTO cd_cep_br VALUES ('29.125-060', '823      ', 'R JOSE PINTO DA SILVA', 'B JUCU                        ');
INSERT INTO cd_cep_br VALUES ('29.118-055', '823      ', 'BC JOSE PONTES', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('29.110-280', '823      ', 'R JOSE RAMOS DE OLIVEIRA', 'N S PENHA                     ');
INSERT INTO cd_cep_br VALUES ('29.114-170', '823      ', 'R JOSE RAULINO DE CARVALHO', 'S TORQUATO                    ');
INSERT INTO cd_cep_br VALUES ('29.105-185', '823      ', 'R JOSE RIBEIRO', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('29.108-500', '823      ', 'R JOSE RICARDO', 'IBES                          ');
INSERT INTO cd_cep_br VALUES ('29.120-360', '823      ', 'R JOSE RODRIGUES DE CARVALHO', 'ARIBIRI                       ');
INSERT INTO cd_cep_br VALUES ('29.129-731', '823      ', 'R JOSE RODRIGUES SILVA', 'MRO LOGOA                     ');
INSERT INTO cd_cep_br VALUES ('29.105-645', '823      ', 'R JOSE ROSALEM', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('29.112-420', '823      ', 'R BARRA DO RIACHO', 'R MARINHO                     ');
INSERT INTO cd_cep_br VALUES ('29.112-530', '823      ', 'R BARRA DO SABIA', 'R MARINHO                     ');
INSERT INTO cd_cep_br VALUES ('29.113-040', '823      ', 'R BARRA NOVA', 'VLE ENCANTADO                 ');
INSERT INTO cd_cep_br VALUES ('29.113-020', '823      ', 'R BARRA SECA', 'VLE ENCANTADO                 ');
INSERT INTO cd_cep_br VALUES ('29.115-560', '823      ', 'R BASILIO COSTALONGA', 'IA FLORES                     ');
INSERT INTO cd_cep_br VALUES ('29.122-150', '823      ', 'R BATURITE', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('29.112-510', '823      ', 'R BAUNILHA', 'R MARINHO                     ');
INSERT INTO cd_cep_br VALUES ('29.104-680', '823      ', 'R BEGONIA', 'JD COLORADO                   ');
INSERT INTO cd_cep_br VALUES ('29.104-080', '823      ', 'R BEIJO, DO', 'N MEXICO                      ');
INSERT INTO cd_cep_br VALUES ('29.125-570', '823      ', 'AV BEIRA MAR', 'B JUCU                        ');
INSERT INTO cd_cep_br VALUES ('29.102-000', '823      ', 'AV BEIRA MAR', 'ITAPARICA                     ');
INSERT INTO cd_cep_br VALUES ('29.129-400', '823      ', 'AV BEIRA MAR', 'PNT FRUTA                     ');
INSERT INTO cd_cep_br VALUES ('29.129-016', '823      ', 'PC BEIRA MAR', 'PNT FRUTA                     ');
INSERT INTO cd_cep_br VALUES ('65.047-020', '1208     ', 'R SAO JOSE', 'P ACUCAR                      ');
INSERT INTO cd_cep_br VALUES ('65.047-041', '1208     ', '3a SAO JOSE', 'P ACUCAR                      ');
INSERT INTO cd_cep_br VALUES ('65.060-590', '1208     ', 'PRQ SAO JOSE', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('65.056-230', '1208     ', 'R SAO JOSE', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('65.041-480', '1208     ', 'AT SAO JOSE', 'SACAVEM                       ');
INSERT INTO cd_cep_br VALUES ('65.041-490', '1208     ', '1a SAO JOSE', 'SACAVEM                       ');
INSERT INTO cd_cep_br VALUES ('65.055-610', '1208     ', 'R SAO JOSE', 'TIRIRICAL                     ');
INSERT INTO cd_cep_br VALUES ('65.066-380', '1208     ', 'R SAO JOSE', 'TURU                          ');
INSERT INTO cd_cep_br VALUES ('65.046-840', '1208     ', '1a SAO JOSE', 'VL PALMEIRA                   ');
INSERT INTO cd_cep_br VALUES ('29.163-603', '821      ', 'AV TERCEIRO MUNDO>CONTINENTE DA ASIA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.164-376', '821      ', 'R TERESA TIRONI', 'CH PARREIRAL                  ');
INSERT INTO cd_cep_br VALUES ('29.173-100', '821      ', 'R TERESINA', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.166-650', '821      ', 'AV TERESOPOLIS', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.174-009', '821      ', 'R TEREZA CRISTINA', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.177-109', '821      ', 'R TEREZINA', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('29.168-361', '821      ', 'R TEREZINHA', 'PTO CANOA                     ');
INSERT INTO cd_cep_br VALUES ('29.173-381', '821      ', 'R TEREZINHA', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.162-800', '821      ', 'R TEREZINHA', 'J ANCHIETA                    ');
INSERT INTO cd_cep_br VALUES ('29.173-467', '821      ', 'R TEREZINHA GRECCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.174-743', '821      ', 'R TEREZO FRANCISCO', 'PRQ GAIVOTAS                  ');
INSERT INTO cd_cep_br VALUES ('29.172-180', '821      ', 'R SOLIDONIAS, DAS', 'DR P FEU ROSA                 ');
INSERT INTO cd_cep_br VALUES ('29.171-451', '821      ', 'R SOLIMOES', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.174-748', '821      ', 'R SOORETAMA', 'PRQ GAIVOTAS                  ');
INSERT INTO cd_cep_br VALUES ('29.166-480', '821      ', 'R SOROCABA', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.173-283', '821      ', 'R SOROCABA', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.167-784', '821      ', 'BC SOSSEGO, DO', 'TAQUARAS I                    ');
INSERT INTO cd_cep_br VALUES ('29.166-770', '821      ', 'BC SOSSEGO, DO', 'TAQUARAS II                   ');
INSERT INTO cd_cep_br VALUES ('29.163-492', '821      ', 'R SOWETO>CONTINENTE DA AFRICA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.163-633', '821      ', 'R SRILANKA>CONTINENTE DA ASIA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.163-491', '821      ', 'R STEWE BIKO>CONTINENTE DA AFRICA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.168-130', '821      ', 'R SUA, DO', 'M SERRA                       ');
INSERT INTO cd_cep_br VALUES ('29.165-045', '821      ', 'R SUACUI', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.172-550', '821      ', 'R SUCUPIRA', 'DR P FEU ROSA                 ');
INSERT INTO cd_cep_br VALUES ('29.171-330', '821      ', 'R SUCUPIRA', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.162-273', '821      ', 'R SUCUPIRA', 'J ANCHIETA                    ');
INSERT INTO cd_cep_br VALUES ('29.179-200', '821      ', 'R SUCUPIRA PRETA', 'C RES SERRA                   ');
INSERT INTO cd_cep_br VALUES ('29.166-041', '821      ', 'R SUDOESTE', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.163-522', '821      ', 'R SUECIA>CONTINENTE DA EUROPA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.173-151', '821      ', 'R SUMARE', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.173-195', '821      ', 'R SURURINAS, DAS', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.163-330', '821      ', 'R SYLLAS ELLER', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.168-880', '821      ', 'R SYLVIA', 'CHICOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('29.173-465', '821      ', 'R T', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.163-337', '821      ', 'R T', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.176-780', '821      ', 'R T', 'V SERRA II                    ');
INSERT INTO cd_cep_br VALUES ('29.171-691', '821      ', 'R TACHA', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.163-667', '821      ', 'R TAILANDIA>CONTINENTE DA ASIA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.173-495', '821      ', 'AV TALMA RODRIGUES RIBEIRO', 'P JACARAIPE                   ');
INSERT INTO cd_cep_br VALUES ('29.173-329', '821      ', 'R TAMANDARE', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.171-270', '821      ', 'R TAMBORIL', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.168-180', '821      ', 'R TAMBU', 'M SERRA                       ');
INSERT INTO cd_cep_br VALUES ('29.164-834', '821      ', 'R TAMOIOS', 'BICANGA                       ');
INSERT INTO cd_cep_br VALUES ('29.173-840', '821      ', 'R TAMOIOS', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.176-400', '821      ', 'R TAMOIOS', 'V SERRA I                     ');
INSERT INTO cd_cep_br VALUES ('29.163-459', '821      ', 'R TANAMANIA>CONTINENTE OCEANIA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.172-240', '821      ', 'R TANASIAS', 'DR P FEU ROSA                 ');
INSERT INTO cd_cep_br VALUES ('29.171-741', '821      ', 'R TANGARA', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.168-331', '821      ', 'R TANGARAS', 'PTO CANOA                     ');
INSERT INTO cd_cep_br VALUES ('29.161-759', '821      ', 'R SETENTA E CINCO', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.161-756', '821      ', 'R SETENTA E DOIS', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.161-763', '821      ', 'R SETENTA E NOVE', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.161-762', '821      ', 'R SETENTA E OITO', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.161-758', '821      ', 'R SETENTA E QUATRO', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.161-760', '821      ', 'R SETENTA E SEIS', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.161-761', '821      ', 'R SETENTA E SETE', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.161-757', '821      ', 'R SETENTA E TRES', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.161-755', '821      ', 'R SETENTA E UM', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.165-822', '821      ', 'R SETIBA', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('29.164-272', '821      ', 'R SEVERINO ZANOL', 'JD LIMOEIRO                   ');
INSERT INTO cd_cep_br VALUES ('29.164-173', '821      ', 'R SEVERINO ZANOL', 'JD LIMOEIRO                   ');
INSERT INTO cd_cep_br VALUES ('29.163-666', '821      ', 'R SIAO>CONTINENTE DA ASIA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.163-607', '821      ', 'AV SIBERIA>CONTINENTE DA ASIA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.177-740', '821      ', 'R SIBIPURANAS, DAS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('29.162-650', '821      ', 'R SIDERITA', 'J ANCHIETA                    ');
INSERT INTO cd_cep_br VALUES ('29.174-175', '821      ', 'R SIDERITA', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.173-062', '821      ', 'R SILVIO ROBERTO', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('29.164-330', '821      ', 'TV SILVIO ROMERO', 'CH PARREIRAL                  ');
INSERT INTO cd_cep_br VALUES ('29.164-730', '821      ', 'R SIMPLES, DO', 'CARAPEBUS I                   ');
INSERT INTO cd_cep_br VALUES ('29.163-577', '821      ', 'R SIOUX>CONTINENTE DA AMERICA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.090-100', '824      ', 'R GELU VERVLOET DOS SANTOS', 'JD CAMBURI                    ');
INSERT INTO cd_cep_br VALUES ('29.010-470', '824      ', 'R GENERAL CALMON', 'JUCUTUQUARA                   ');
INSERT INTO cd_cep_br VALUES ('29.050-300', '824      ', 'R GENERAL CAMARA', 'PR SUA                        ');
INSERT INTO cd_cep_br VALUES ('29.040-870', '824      ', 'R GENERAL GUARANA', 'JUCUTUQUARA                   ');
INSERT INTO cd_cep_br VALUES ('29.020-000', '824      ', 'R GENERAL OSORIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.026-111', '824      ', 'ESC GENERINO SODRE', 'CARATOIRA                     ');
INSERT INTO cd_cep_br VALUES ('29.015-707', '824      ', 'ESC GENNY GOMES DA PENHA', 'MRO PIEDADE                   ');
INSERT INTO cd_cep_br VALUES ('29.072-190', '824      ', 'R GENNY QUINTAES CERQUEIRA E SOUZA', 'A HONORIO                     ');
INSERT INTO cd_cep_br VALUES ('29.065-420', '824      ', 'R GENSERICO ENCARNACAO', 'M PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('29.072-200', '824      ', 'R GENTIL MASCARENHAS', 'S BORGES                      ');
INSERT INTO cd_cep_br VALUES ('29.066-130', '824      ', 'R GEORGINA MARIA DE SOUZA', 'M PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('29.030-300', '824      ', 'BC SORTE', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('29.025-750', '824      ', 'R SOTERO SANTANA', 'CARATOIRA                     ');
INSERT INTO cd_cep_br VALUES ('29.025-770', '824      ', 'R STENIO DE OLIVEIRA', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('29.055-016', '824      ', 'PC SUETONIO REZENDE PEIXOTO', 'PR S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('29.032-357', '824      ', 'R T', 'N PALESTINA I                 ');
INSERT INTO cd_cep_br VALUES ('29.032-180', '824      ', 'TV TABOAL', 'IA CAIEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.026-821', '824      ', 'BC SEBASTIAO XAVIER', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('29.072-360', '824      ', 'PC SEGURANCA DO LAR', 'GOIABEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('29.047-203', '824      ', 'R SEIS', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('29.165-131', '821      ', 'TV Y UM', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.163-582', '821      ', 'R YANOMANI>CONTINENTE DA AMERICA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.163-651', '821      ', 'R YASHIN>CONTINENTE DA ASIA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.163-649', '821      ', 'R YEMEN>CONTINENTE DA ASIA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.163-584', '821      ', 'R YLIMANI>CONTINENTE DA AMERICA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.173-170', '821      ', 'R YOLANDA NOE CALMON', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.168-309', '821      ', 'R Z', 'CH MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('29.165-132', '821      ', 'TV Z CINCO', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.165-133', '821      ', 'TV Z DOIS', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.165-134', '821      ', 'TV Z QUATRO', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.211-760', '810      ', 'ROD JONES DOS SANTOS NEVES', 'P MACHADO                     ');
INSERT INTO cd_cep_br VALUES ('29.200-190', '810      ', 'R HENRIQUE COUTINHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.221-035', '810      ', 'R HENRIQUETA', 'PR S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('29.201-210', '810      ', 'R HILARIO CRISTOVAO NASCIMENTO', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('29.200-140', '810      ', 'R HOLDAR BARROS FIGUEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.216-350', '810      ', 'R HONOLULU', 'PR MORRO                      ');
INSERT INTO cd_cep_br VALUES ('29.114-684', '823      ', 'TV QUIMINOPOLIS', 'ARGOLAS                       ');
INSERT INTO cd_cep_br VALUES ('29.111-175', '823      ', 'AV QUINTA', 'COBILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.106-260', '823      ', 'R QUINTINO BOCAIUVA', 'SOTECO                        ');
INSERT INTO cd_cep_br VALUES ('29.117-520', '823      ', 'R QUINTINO PINTO NASCIMENTO', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('29.105-150', '823      ', 'R QUINZE', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('29.105-350', '823      ', 'R QUINZE', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('29.110-360', '823      ', 'R QUINZE', 'N S PENHA                     ');
INSERT INTO cd_cep_br VALUES ('29.106-565', '823      ', 'R QUINZE DE DEZEMBRO', 'C COLOMBO                     ');
INSERT INTO cd_cep_br VALUES ('29.108-065', '823      ', 'R QUINZE DE NOVEMBRO', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('29.100-030', '823      ', 'R QUINZE DE NOVEMBRO- ATE 673/712', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.100-031', '823      ', 'R QUINZE DE NOVEMBRO- DE 675/714 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.111-040', '823      ', 'R QUIOPA', 'COBILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.111-855', '823      ', 'R QUIPOPA', 'N AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('29.114-743', '823      ', 'R QUIRINOPOLIS', 'ARGOLAS                       ');
INSERT INTO cd_cep_br VALUES ('29.103-210', '823      ', 'R QUITO', 'ARACAS                        ');
INSERT INTO cd_cep_br VALUES ('29.128-075', '823      ', 'AL R', 'ITANHANGA                     ');
INSERT INTO cd_cep_br VALUES ('29.123-247', '823      ', 'R RABELO', 'JABURUNA                      ');
INSERT INTO cd_cep_br VALUES ('29.125-200', '823      ', 'AV RADIUM', 'B JUCU                        ');
INSERT INTO cd_cep_br VALUES ('29.130-035', '823      ', 'AV RADIUM', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('29.102-597', '823      ', 'R RAFAEL CAMATA', 'PRQ GAIVOTAS                  ');
INSERT INTO cd_cep_br VALUES ('29.106-470', '823      ', 'R RAIMUNDO CORREA', 'C COLOMBO                     ');
INSERT INTO cd_cep_br VALUES ('29.114-140', '823      ', 'R RAIMUNDO M. FREIRE', 'S TORQUATO                    ');
INSERT INTO cd_cep_br VALUES ('29.102-590', '823      ', 'R RAIMUNDO MAURICIO FREIRE', 'PRQ GAIVOTAS                  ');
INSERT INTO cd_cep_br VALUES ('29.114-005', '823      ', 'R RAIMUNDO MAURICIO FREIRE', 'S TORQUATO                    ');
INSERT INTO cd_cep_br VALUES ('29.108-605', '823      ', 'PC RALTH SALLES', 'IBES                          ');
INSERT INTO cd_cep_br VALUES ('29.120-220', '823      ', 'R RAMIRO LEAL REIS', 'ARIBIRI                       ');
INSERT INTO cd_cep_br VALUES ('29.116-170', '823      ', 'R RAMON MARTINS', 'VL BATISTA                    ');
INSERT INTO cd_cep_br VALUES ('29.104-631', '823      ', 'R RAPHAEL TURRA', 'JD COLORADO                   ');
INSERT INTO cd_cep_br VALUES ('29.118-080', '823      ', 'R RAPOSO TAVARES', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('29.102-614', '823      ', 'R RAQUEL DE QUEIROZ', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.102-615', '823      ', 'R RAUL POMPEIA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.131-010', '823      ', 'R RAUL SEIXAS', 'U GUIMARAES                   ');
INSERT INTO cd_cep_br VALUES ('29.131-040', '823      ', 'R RAUL SEIXAS', 'U GUIMARAES                   ');
INSERT INTO cd_cep_br VALUES ('29.103-235', '823      ', 'R REBUSTIANO FERNANDES', 'ARACAS                        ');
INSERT INTO cd_cep_br VALUES ('29.101-705', '823      ', 'R RECIFE', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('29.110-310', '823      ', 'R PRINCESA MERCES', 'N S PENHA                     ');
INSERT INTO cd_cep_br VALUES ('29.115-660', '823      ', 'R PRINCIPAL', 'IA FLORES                     ');
INSERT INTO cd_cep_br VALUES ('29.130-100', '823      ', 'R PROCELARIA', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('29.104-115', '823      ', 'R PROFESSOR ANIZIO DE FREITAS', 'N MEXICO                      ');
INSERT INTO cd_cep_br VALUES ('29.102-080', '823      ', 'R PROFESSOR AUGUSTO RUSCHI', 'ITAPARICA                     ');
INSERT INTO cd_cep_br VALUES ('29.110-110', '823      ', 'R PROFESSOR EDGARD DE SOUZA', 'N S PENHA                     ');
INSERT INTO cd_cep_br VALUES ('29.103-690', '823      ', 'R PROFESSOR GERALDO COSTA ALVES', 'GUARANHUNS                    ');
INSERT INTO cd_cep_br VALUES ('29.119-220', '823      ', 'R PROFESSOR HUMBERTO DE CAMPOS', 'ATAIDE                        ');
INSERT INTO cd_cep_br VALUES ('29.125-040', '823      ', 'R PROFESSOR JOAO CARDOSO', 'B JUCU                        ');
INSERT INTO cd_cep_br VALUES ('29.125-030', '823      ', 'R PROFESSOR JOAO COUTINHO', 'B JUCU                        ');
INSERT INTO cd_cep_br VALUES ('29.108-821', '823      ', 'BC PROFESSOR MANOEL DE SOUZA', 'IBES                          ');
INSERT INTO cd_cep_br VALUES ('29.108-820', '823      ', 'R PROFESSOR MANOEL DE SOUZA', 'IBES                          ');
INSERT INTO cd_cep_br VALUES ('29.105-715', '823      ', 'PRQ PROFESSOR MOACYR LOFEGO', 'COCAL                         ');
INSERT INTO cd_cep_br VALUES ('29.114-312', '823      ', 'BC PROFESSOR PEDRO BARBOSA', 'S TORQUATO                    ');
INSERT INTO cd_cep_br VALUES ('29.100-261', '823      ', 'R PROFESSOR TELMO DE SOUZA TORRES(RIO DE JANEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.101-641', '823      ', 'AV PROFESSORA FRANCELINA CARNEIRO SETUBAL', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('29.120-760', '823      ', 'R PROGRESSO', 'ARIBIRI                       ');
INSERT INTO cd_cep_br VALUES ('29.115-327', '823      ', 'R PROJETADA', 'PAUL                          ');
INSERT INTO cd_cep_br VALUES ('29.125-044', '823      ', 'R PROJETADA', 'B JUCU                        ');
INSERT INTO cd_cep_br VALUES ('29.114-846', '823      ', 'R PROSOPIO', 'ARGOLAS                       ');
INSERT INTO cd_cep_br VALUES ('29.120-720', '823      ', 'R PRUDENTE DE MORAES', 'ARIBIRI                       ');
INSERT INTO cd_cep_br VALUES ('29.111-555', '823      ', 'BC PUREZA', 'COBILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.128-080', '823      ', 'AL Q', 'ITANHANGA                     ');
INSERT INTO cd_cep_br VALUES ('29.129-030', '823      ', 'AV QUARENTA', 'PNT FRUTA                     ');
INSERT INTO cd_cep_br VALUES ('29.105-600', '823      ', 'R QUARENTA', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('29.111-530', '823      ', 'R QUARENTA E SEIS', 'COBILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.129-040', '823      ', 'R QUARENTA E UM', 'PNT FRUTA                     ');
INSERT INTO cd_cep_br VALUES ('29.220-280', '810      ', 'R NOVE', 'P GUARAPARI                   ');
INSERT INTO cd_cep_br VALUES ('29.215-540', '810      ', 'R NOVE', 'MUQUICABA                     ');
INSERT INTO cd_cep_br VALUES ('29.212-030', '810      ', 'R NOVE', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('29.210-120', '810      ', 'R NOVE', 'ITAPEBUSSU                    ');
INSERT INTO cd_cep_br VALUES ('29.202-100', '810      ', 'R NOVE DE JULHO', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('29.211-280', '810      ', 'R NOVO HORIZONTE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.222-220', '810      ', 'R O', 'SETIBA                        ');
INSERT INTO cd_cep_br VALUES ('29.214-330', '810      ', 'R O', 'A S NADER                     ');
INSERT INTO cd_cep_br VALUES ('29.221-200', '810      ', 'R OBELISCO', 'PR S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('29.208-060', '810      ', 'R OITO', 'MEAIPE                        ');
INSERT INTO cd_cep_br VALUES ('29.222-280', '810      ', 'R OITO', 'SETIBA                        ');
INSERT INTO cd_cep_br VALUES ('29.220-270', '810      ', 'R OITO', 'P GUARAPARI                   ');
INSERT INTO cd_cep_br VALUES ('29.215-490', '810      ', 'R OITO', 'MUQUICABA                     ');
INSERT INTO cd_cep_br VALUES ('29.212-020', '810      ', 'R OITO', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('29.203-520', '810      ', 'R OLAVO BILAC', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('29.210-060', '810      ', 'R OLIMPIO SIMOES', 'ITAPEBUSSU                    ');
INSERT INTO cd_cep_br VALUES ('29.308-785', '868      ', 'R MARIO REIS', 'AQUIDABAN                     ');
INSERT INTO cd_cep_br VALUES ('29.306-810', '868      ', 'R MAXIMINIO DA SILVA', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('29.303-200', '868      ', 'R MARIO REZENDE', 'G MACHADO                     ');
INSERT INTO cd_cep_br VALUES ('29.305-452', '868      ', 'R MEN DE SA', 'BAIMINAS                      ');
INSERT INTO cd_cep_br VALUES ('29.303-260', '868      ', 'R MARIO ROMANELLI', 'G MACHADO                     ');
INSERT INTO cd_cep_br VALUES ('29.304-230', '868      ', 'R MERENTINO PEREIRA GOMES', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('29.306-180', '868      ', 'R MARIO SOARES REIS', 'CEL BORGES                    ');
INSERT INTO cd_cep_br VALUES ('29.310-270', '868      ', 'R MIGUEL DIAS JACQUES', 'T LEITE                       ');
INSERT INTO cd_cep_br VALUES ('29.313-239', '868      ', 'R MARIO VAZ MOREIRA', 'BNH                           ');
INSERT INTO cd_cep_br VALUES ('29.301-060', '868      ', 'R MIGUEL DIAS JAQUES', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('29.307-185', '868      ', 'R MARQUESA DE SANTOS', 'IBITIQUARA                    ');
INSERT INTO cd_cep_br VALUES ('29.123-130', '823      ', 'R MARIA AMALIA', 'JABURUNA                      ');
INSERT INTO cd_cep_br VALUES ('29.109-570', '823      ', 'R MARIA AMALIA DE FREITAS CALDEIRAS', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('29.106-555', '823      ', 'R MARIA CAMATA', 'C COLOMBO                     ');
INSERT INTO cd_cep_br VALUES ('29.100-390', '823      ', 'R MARIA CATARINA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.108-450', '823      ', 'R MARIA CERUTTI', 'IBES                          ');
INSERT INTO cd_cep_br VALUES ('29.102-591', '823      ', 'R MARIA DA GLORIA RAUTA', 'PRQ GAIVOTAS                  ');
INSERT INTO cd_cep_br VALUES ('29.101-141', '823      ', 'R MARIA DA PENHA QUEIROZ', 'PR COSTA                      ');
INSERT INTO cd_cep_br VALUES ('29.102-245', '823      ', 'R MARIA DE OLIVEIRA MARESGUIA', 'ITAPARICA                     ');
INSERT INTO cd_cep_br VALUES ('29.118-420', '823      ', 'R MARIA DO AMOR DIVINO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('29.114-687', '823      ', 'TV MARIA FALCAO', 'ARGOLAS                       ');
INSERT INTO cd_cep_br VALUES ('29.129-052', '823      ', 'R MANGABA', 'PNT FRUTA                     ');
INSERT INTO cd_cep_br VALUES ('29.206-440', '810      ', 'R M3-G', 'N GUARAPARI                   ');
INSERT INTO cd_cep_br VALUES ('29.206-450', '810      ', 'R M3-H', 'N GUARAPARI                   ');
INSERT INTO cd_cep_br VALUES ('29.206-460', '810      ', 'R M3-I', 'N GUARAPARI                   ');
INSERT INTO cd_cep_br VALUES ('29.206-470', '810      ', 'R M3-J', 'N GUARAPARI                   ');
INSERT INTO cd_cep_br VALUES ('29.206-480', '810      ', 'R M3-K', 'N GUARAPARI                   ');
INSERT INTO cd_cep_br VALUES ('29.206-490', '810      ', 'R M3-L', 'N GUARAPARI                   ');
INSERT INTO cd_cep_br VALUES ('29.206-510', '810      ', 'R M4-A', 'N GUARAPARI                   ');
INSERT INTO cd_cep_br VALUES ('29.163-583', '821      ', 'R AMAZONAS>CONTINENTE DA AMERICA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.179-070', '821      ', 'R AMBAIABATINGA', 'C RES SERRA                   ');
INSERT INTO cd_cep_br VALUES ('29.176-008', '821      ', 'R ALBERT RICHARD SIELEMANN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.170-120', '821      ', 'R ALCOBACA', 'N CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.161-811', '821      ', 'R ALCOBACA', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.176-060', '821      ', 'R ALCYR FREIRE CASTELLO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.176-856', '821      ', 'R ALDARY NUNES', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('29.173-114', '821      ', 'R ALDIR MASSUCATI', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.164-152', '821      ', 'TV ALDO VIEIRA', 'JD LIMOEIRO                   ');
INSERT INTO cd_cep_br VALUES ('29.164-165', '821      ', 'R ALDO VIEIRA XAVIER', 'JD LIMOEIRO                   ');
INSERT INTO cd_cep_br VALUES ('29.164-058', '821      ', 'TV ALDO VIEIRA XAVIER', 'JD LIMOEIRO                   ');
INSERT INTO cd_cep_br VALUES ('29.179-150', '821      ', 'R ALECRIM DO CAMPO', 'C RES SERRA                   ');
INSERT INTO cd_cep_br VALUES ('29.177-183', '821      ', 'R ALECRIM, DO', 'FAZ CASCATA                   ');
INSERT INTO cd_cep_br VALUES ('29.177-256', '821      ', 'R ALEGRE', 'JD SERRA                      ');
INSERT INTO cd_cep_br VALUES ('29.165-810', '821      ', 'R ALEGRE', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('29.173-149', '821      ', 'R ALEGRE', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.162-005', '821      ', 'R ALEGRE', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('29.163-313', '821      ', 'R ALEGRE', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.163-380', '821      ', 'R ALEGRE', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('29.161-819', '821      ', 'R ALEGRE', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.161-370', '821      ', 'R ALEGRIA', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('29.160-006', '821      ', 'TV ALEGRIA', 'C GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('29.162-041', '821      ', 'BC ALEGRIA', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('29.174-658', '821      ', 'R ALEMANHA', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.163-530', '821      ', 'R ALEMANHA>CONTINENTE DA EUROPA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.177-201', '821      ', 'R ALFA', 'N S CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('29.172-410', '821      ', 'R ALFAZEMAS, DAS', 'DR P FEU ROSA                 ');
INSERT INTO cd_cep_br VALUES ('29.177-224', '821      ', 'R ALFENAS', 'DIVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('29.176-280', '821      ', 'TV ALFREDO CALMON', 'VL M NIOBE                    ');
INSERT INTO cd_cep_br VALUES ('29.176-880', '821      ', 'BC ALFREDO CALMON', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('29.176-313', '821      ', 'BC ALFREDO CALMON', 'VL M NIOBE                    ');
INSERT INTO cd_cep_br VALUES ('29.176-874', '821      ', 'AV ALFREDO CALMON', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('29.165-802', '821      ', 'R ALFREDO CHAVES', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('29.161-856', '821      ', 'R ALFREDO CHAVES', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.178-715', '821      ', 'R ALIANCA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.174-725', '821      ', 'R ALICE COUTINHO', 'PRQ GAIVOTAS                  ');
INSERT INTO cd_cep_br VALUES ('29.171-004', '821      ', 'R ALISSOM', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.173-005', '821      ', 'R ALMA DO TEMPO', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('29.170-640', '821      ', 'R ALMENARA', 'N CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.163-250', '821      ', 'R ALMERINDA ALVES DA SILVA', 'S DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('29.161-851', '821      ', 'R AFONSO CLAUDIO', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.173-326', '821      ', 'R AFONSO PENA', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.173-266', '821      ', 'R AFONSO SCHUAB', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.177-185', '821      ', 'R AGAPANTO, DO', 'FAZ CASCATA                   ');
INSERT INTO cd_cep_br VALUES ('29.162-270', '821      ', 'R AGATA', 'J ANCHIETA                    ');
INSERT INTO cd_cep_br VALUES ('29.175-035', '821      ', 'R AGATA', 'S PATRICIO                    ');
INSERT INTO cd_cep_br VALUES ('29.163-485', '821      ', 'R AGOSTINHO NETO>CONTINENTE DA AFRICA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.174-730', '821      ', 'R AGUA DOCE DO NORTE', 'PRQ GAIVOTAS                  ');
INSERT INTO cd_cep_br VALUES ('29.175-080', '821      ', 'R AGUA MARINHA', 'S PATRICIO                    ');
INSERT INTO cd_cep_br VALUES ('29.173-863', '821      ', 'R AGUA MARINHA', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.170-540', '821      ', 'R AGUAS FORMOSAS', 'N CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.162-260', '821      ', 'R AGUAS-MARINHAS', 'J ANCHIETA                    ');
INSERT INTO cd_cep_br VALUES ('29.161-848', '821      ', 'R AGUIA BRANCA', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.174-767', '821      ', 'R AGUIA BRANCA', 'PRQ GAIVOTAS                  ');
INSERT INTO cd_cep_br VALUES ('29.160-310', '821      ', 'R AGUIAS, DAS', 'E SALLES                      ');
INSERT INTO cd_cep_br VALUES ('29.168-540', '821      ', 'R AGUIAS, DAS', 'PTO CANOA                     ');
INSERT INTO cd_cep_br VALUES ('29.173-202', '821      ', 'PC AGUIAS, DAS', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.160-027', '821      ', 'R AGUIMAR PINTO', 'C GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('29.174-722', '821      ', 'R AILSON CAMPOS TRINI', 'PRQ GAIVOTAS                  ');
INSERT INTO cd_cep_br VALUES ('29.164-810', '821      ', 'R AIMORES', 'BICANGA                       ');
INSERT INTO cd_cep_br VALUES ('29.173-800', '821      ', 'R AIMORES', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.170-210', '821      ', 'R AIMORES', 'N CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.168-344', '821      ', 'R AIMORES', 'PTO CANOA                     ');
INSERT INTO cd_cep_br VALUES ('29.177-233', '821      ', 'TV AIMORES', 'DIVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('29.177-232', '821      ', 'R AIMORES', 'DIVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('29.174-612', '821      ', 'R AIMORES', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.174-723', '821      ', 'R AIMORES', 'PRQ GAIVOTAS                  ');
INSERT INTO cd_cep_br VALUES ('29.702-490', '846      ', 'R PROFESSOR ISAIAS', 'VL LENIRA                     ');
INSERT INTO cd_cep_br VALUES ('29.705-135', '846      ', 'R PROFESSORA ANTONIETA', 'M GRACAS                      ');
INSERT INTO cd_cep_br VALUES ('29.705-735', '846      ', 'TV PROFESSORA ANTONIETA', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('29.705-745', '846      ', 'SRV PROFESSORA ANTONIETA', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('29.705-730', '846      ', 'ESC PROJETADA 2', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('29.705-750', '846      ', 'BC PROJETADA 2', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('29.705-740', '846      ', 'ESC PROJETADA 3', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('29.704-760', '846      ', 'R Q', 'H FRAGA                       ');
INSERT INTO cd_cep_br VALUES ('29.701-705', '846      ', 'R Q', 'M BROTAS                      ');
INSERT INTO cd_cep_br VALUES ('29.701-820', '846      ', 'R QUARENTA E DOIS', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('29.701-830', '846      ', 'R QUARENTA E TRES', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('29.701-810', '846      ', 'R QUARENTA E UM', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('29.904-330', '829      ', 'R BEGONIAS, DAS', 'JD LAGUNA                     ');
INSERT INTO cd_cep_br VALUES ('29.900-310', '829      ', 'AV BEIRA-MAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.900-760', '829      ', 'R BERTOLINO DE BRUYM', 'JUPARANA                      ');
INSERT INTO cd_cep_br VALUES ('29.212-190', '810      ', 'R VINTE UM', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('29.203-030', '810      ', 'R VINTE UM DE ABRIL', 'KUBITSCHEK                    ');
INSERT INTO cd_cep_br VALUES ('29.221-175', '810      ', 'R VIOLETA', 'PR S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('29.212-320', '810      ', 'R VIOLETAS,DAS', 'JD GUARAPARI                  ');
INSERT INTO cd_cep_br VALUES ('29.202-140', '810      ', 'R VIRGILIO ALMEIDA', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('29.215-630', '810      ', 'R VIRGINIA MATTO DOS SANTOS', 'JACUNEM                       ');
INSERT INTO cd_cep_br VALUES ('29.202-170', '810      ', 'R VISCONDE DE RIO BRANCO', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('29.208-750', '810      ', 'AV VISTA ATLANTICA', 'P GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('29.208-520', '810      ', 'R VISTA BELA', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.216-220', '810      ', 'R VITORIA', 'PR MORRO                      ');
INSERT INTO cd_cep_br VALUES ('29.309-660', '868      ', 'R MIGUEL FERNANDES', 'V LUZ                         ');
INSERT INTO cd_cep_br VALUES ('29.313-600', '868      ', 'R MARIA ASSUMPCAO ATHAYDE', 'CORAMARA                      ');
INSERT INTO cd_cep_br VALUES ('29.302-360', '868      ', 'R MARIA DOLORES SANTANA', 'ZUMBI                         ');
INSERT INTO cd_cep_br VALUES ('29.309-035', '868      ', 'R MARIA ASSUMPCAO GONCALVES MOREIRA', 'N PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('29.307-440', '868      ', 'R MARIA DULCE CARIOLI', 'N S PENHA                     ');
INSERT INTO cd_cep_br VALUES ('29.310-516', '868      ', 'R MARIA BOLOGNINI', 'DR G CARONE                   ');
INSERT INTO cd_cep_br VALUES ('29.313-370', '868      ', 'R MARIA EMILIA RIBEIRO LESQUEVES', 'CORAMARA                      ');
INSERT INTO cd_cep_br VALUES ('29.306-737', '868      ', 'R MARIA BONFIM DA SILVA', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('29.314-051', '868      ', 'R MARIA FARIA DE JESUS', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('29.306-820', '868      ', 'R MARIA BRAVIN BUFFOLO', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('29.032-230', '824      ', 'R CAMARCO', 'IA CAIEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.010-011', '824      ', 'ESC CAMELIAS,DAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.026-590', '824      ', 'ESC CAMILO TEIXEIRA', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('29.055-247', '824      ', 'BC CAMOMILA', 'PR S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('29.027-095', '824      ', 'R CAMPINHO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('65.047-010', '1208     ', '1a SAO JOSE', 'VL PALMEIRA                   ');
INSERT INTO cd_cep_br VALUES ('65.062-550', '1208     ', 'R SAO JOSE', 'VL P XAVIER                   ');
INSERT INTO cd_cep_br VALUES ('65.046-340', '1208     ', 'TV SAO JOSE', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('65.054-140', '1208     ', 'R SAO FRANCISCO', 'FORQUILHA                     ');
INSERT INTO cd_cep_br VALUES ('65.056-220', '1208     ', 'R SAO FRANCISCO', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('65.076-290', '1208     ', 'JD SAO FRANCISCO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('65.085-650', '1208     ', 'R SAO FRANCISCO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('65.046-720', '1208     ', 'R SAO FRANCISCO', 'VL PALMEIRA                   ');
INSERT INTO cd_cep_br VALUES ('65.064-050', '1208     ', 'CON SAO FRANCISCO', 'AURORA                        ');
INSERT INTO cd_cep_br VALUES ('65.059-410', '1208     ', 'R SAO FRANCISCO', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('65.073-590', '1208     ', 'R SAO FRANCISCO', 'VL V FIALHO                   ');
INSERT INTO cd_cep_br VALUES ('65.044-360', '1208     ', 'TV SAO FRANCISCO', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.057-540', '1208     ', 'TV SAO FRANCISCO', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('65.052-210', '1208     ', 'R SAO FRANCISCO', 'MAIOBINHA                     ');
INSERT INTO cd_cep_br VALUES ('65.080-530', '1208     ', 'R SAO FRANCISCO', 'S VIANA                       ');
INSERT INTO cd_cep_br VALUES ('65.026-160', '1208     ', 'R SAO FRANCISCO DE ASSIS', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('65.037-430', '1208     ', 'R SAO FRANCISCO DE ASSIS', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('65.060-570', '1208     ', 'R SAO GABRIEL', 'AURORA                        ');
INSERT INTO cd_cep_br VALUES ('65.035-660', '1208     ', 'R SAO GABRIEL', 'F DEUS                        ');
INSERT INTO cd_cep_br VALUES ('65.035-650', '1208     ', 'TV SAO GABRIEL', 'F DEUS                        ');
INSERT INTO cd_cep_br VALUES ('65.046-740', '1208     ', 'R SAO GERALDO', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('65.046-730', '1208     ', 'TV SAO GERALDO', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('65.065-450', '1208     ', 'R SAO GERALDO', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('65.080-360', '1208     ', 'R SAO GERALDO', 'S VIANA                       ');
INSERT INTO cd_cep_br VALUES ('65.073-600', '1208     ', 'R SAO GERALDO', 'VL V FIALHO                   ');
INSERT INTO cd_cep_br VALUES ('65.046-750', '1208     ', 'R SAO JOAO', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('65.041-400', '1208     ', 'R SAO JOAO', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('65.046-760', '1208     ', 'R SAO JOAO', 'INGAURA                       ');
INSERT INTO cd_cep_br VALUES ('65.057-370', '1208     ', 'R SAO JOAO', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('65.035-670', '1208     ', 'R SAO JOAO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('65.046-770', '1208     ', 'R SAO JOAO', 'P ACUCAR                      ');
INSERT INTO cd_cep_br VALUES ('65.046-780', '1208     ', 'TV SAO JOAO', 'P ACUCAR                      ');
INSERT INTO cd_cep_br VALUES ('65.046-790', '1208     ', 'R SAO JOAO', 'VL PALMEIRA                   ');
INSERT INTO cd_cep_br VALUES ('65.073-730', '1208     ', 'TV SAO JOAO', 'VL V FIALHO                   ');
INSERT INTO cd_cep_br VALUES ('65.073-610', '1208     ', 'R SAO JOAO', 'VL V FIALHO                   ');
INSERT INTO cd_cep_br VALUES ('65.053-510', '1208     ', 'R SAO JOAO', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('65.044-500', '1208     ', 'R SAO JOAO', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.010-610', '1208     ', 'PC SAO JOAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.010-600', '1208     ', 'R SAO JOAORUA TREZE DE MAIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.042-630', '1208     ', 'R SAO JOAO BATISTA', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.078-010', '1208     ', 'R SAO JOAO DEL REY', 'REC VINHAIS                   ');
INSERT INTO cd_cep_br VALUES ('65.041-370', '1208     ', 'TV SAO BENEDITO', 'SACAVEM                       ');
INSERT INTO cd_cep_br VALUES ('65.085-640', '1208     ', 'SIT SAO BENEDITO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('65.046-670', '1208     ', 'TV SAO BENEDITO', 'VL PALMEIRA                   ');
INSERT INTO cd_cep_br VALUES ('65.086-210', '1208     ', 'R SAO BENEDITO', 'A GUARDA                      ');
INSERT INTO cd_cep_br VALUES ('65.063-740', '1208     ', 'R SAO BENEDITO', 'C ANIL                        ');
INSERT INTO cd_cep_br VALUES ('65.076-630', '1208     ', 'R SAO BENEDITO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('65.073-580', '1208     ', 'R SAO BENEDITO', 'VL V FIALHO                   ');
INSERT INTO cd_cep_br VALUES ('65.048-720', '1208     ', 'TV SAO BENEDITO', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('65.087-120', '1208     ', 'TV SAO BENEDITO', 'ITAQUI                        ');
INSERT INTO cd_cep_br VALUES ('65.048-640', '1208     ', 'TV SAO BENEDITO', 'PIRAPORA                      ');
INSERT INTO cd_cep_br VALUES ('65.057-530', '1208     ', 'TV SAO BENEDITO', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('65.044-560', '1208     ', 'R SAO BENEDITO', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.048-300', '1208     ', 'R SAO BENTO', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.052-470', '1208     ', 'R SAO BENTO', 'FORQUILHA                     ');
INSERT INTO cd_cep_br VALUES ('65.060-560', '1208     ', 'R SAO BERNARDO', 'AURORA                        ');
INSERT INTO cd_cep_br VALUES ('65.054-130', '1208     ', 'R SAO BERNARDO', 'FORQUILHA                     ');
INSERT INTO cd_cep_br VALUES ('65.068-120', '1208     ', 'EST SAO BERNARDO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('65.052-550', '1208     ', 'R SAO BERNARDO', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('65.064-300', '1208     ', 'TV SAO BERNARDO', 'AURORA                        ');
INSERT INTO cd_cep_br VALUES ('65.085-820', '1208     ', 'R SAO CAETANO', 'A GUARDA                      ');
INSERT INTO cd_cep_br VALUES ('65.057-360', '1208     ', 'R SAO CAMILO', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('65.059-400', '1208     ', 'R SAO CAMILO(RUA 01)', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('65.065-420', '1208     ', 'AV SAO CARLOS', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('65.096-010', '1208     ', 'R SAO CARLOS', 'TIBIRI                        ');
INSERT INTO cd_cep_br VALUES ('65.061-410', '1208     ', 'R H', 'M NOVO                        ');
INSERT INTO cd_cep_br VALUES ('65.072-470', '1208     ', 'R H', 'PRQ ATHENAS                   ');
INSERT INTO cd_cep_br VALUES ('65.072-840', '1208     ', 'R H', 'PRQ SHALON                    ');
INSERT INTO cd_cep_br VALUES ('65.047-570', '1208     ', 'R H', 'RADIONAL                      ');
INSERT INTO cd_cep_br VALUES ('65.072-820', '1208     ', 'R H DEZESSEIS', 'PRQ SHALON                    ');
INSERT INTO cd_cep_br VALUES ('65.072-830', '1208     ', 'R H DEZOITO', 'PRQ SHALON                    ');
INSERT INTO cd_cep_br VALUES ('65.072-800', '1208     ', 'R H QUATORZE', 'PRQ SHALON                    ');
INSERT INTO cd_cep_br VALUES ('65.072-810', '1208     ', 'R H QUINZE', 'PRQ SHALON                    ');
INSERT INTO cd_cep_br VALUES ('65.073-000', '1208     ', 'R H VINTE', 'PRQ SHALON                    ');
INSERT INTO cd_cep_br VALUES ('65.051-080', '1208     ', 'PC HANLETO GODOIS(PC 03)', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('65.055-220', '1208     ', 'R HAROLDO PAIVA', 'TIRIRICAL                     ');
INSERT INTO cd_cep_br VALUES ('65.056-060', '1208     ', 'R HAROLDO PAIVA', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('65.057-140', '1208     ', 'R HAROLDO SABOIA', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('65.045-570', '1208     ', 'R HAROLDO TAVARES', 'VL PALMEIRA                   ');
INSERT INTO cd_cep_br VALUES ('29.164-267', '821      ', 'R X F', 'JD LIMOEIRO                   ');
INSERT INTO cd_cep_br VALUES ('29.165-731', '821      ', 'TV X UM', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.164-269', '821      ', 'R X X', 'JD LIMOEIRO                   ');
INSERT INTO cd_cep_br VALUES ('29.164-394', '821      ', 'R X-B', 'CH PARREIRAL                  ');
INSERT INTO cd_cep_br VALUES ('29.163-317', '821      ', 'R X-B', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.163-318', '821      ', 'R X-C', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.163-623', '821      ', 'R XANGAI>CONTINENTE DA ASIA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.164-783', '821      ', 'R XAVANTES', 'BICANGA                       ');
INSERT INTO cd_cep_br VALUES ('29.164-266', '821      ', 'R XE', 'JD LIMOEIRO                   ');
INSERT INTO cd_cep_br VALUES ('29.171-600', '821      ', 'R XINGU', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.163-303', '821      ', 'R Y', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.163-304', '821      ', 'AV Y', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.313-744', '868      ', 'R MARCOS DIAS DA SILVA', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('29.314-108', '868      ', 'R MANOEL PEREIRA', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('29.307-390', '868      ', 'R MARECHAL FLORIANO', 'N S PENHA                     ');
INSERT INTO cd_cep_br VALUES ('29.314-616', '868      ', 'R MANOEL PEREIRA DA SILVA', 'TREVO                         ');
INSERT INTO cd_cep_br VALUES ('29.306-550', '868      ', 'R MARECHAL HERMES DA FONSECA', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('29.315-432', '868      ', 'R MANOEL PEREIRA MARTINS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.300-530', '868      ', 'R MARECHAL MASCARENHAS DE MORAES', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.315-782', '868      ', 'R MANOEL RAMOS BRANDAO', 'R P BANDEIRA                  ');
INSERT INTO cd_cep_br VALUES ('29.305-650', '868      ', 'R MARECHAL RONDON', 'S L GONZAGA                   ');
INSERT INTO cd_cep_br VALUES ('29.301-444', '868      ', 'R MANOEL ROCHA SOARES', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('29.220-650', '810      ', 'AV PRAIA, DA', 'PEROCAO                       ');
INSERT INTO cd_cep_br VALUES ('29.210-550', '810      ', 'AV PRAIAS LINDAS', 'P SOL                         ');
INSERT INTO cd_cep_br VALUES ('29.221-105', '810      ', 'R PREFEITA SANTA RITA', 'PR S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('29.200-740', '810      ', 'R PREFEITO EPAMINONDAS DE ALMEIDA', 'PRQ A PRETA                   ');
INSERT INTO cd_cep_br VALUES ('29.221-010', '810      ', 'AV PREFEITO EPAMINONDAS DE ALMEIDA', 'PR S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('29.201-500', '810      ', 'R PRESIDENTE JUSCELINO KUBITSCHEK OLIVEIRA', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('29.202-480', '810      ', 'AV PRESIDENTE KENNEDY', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('29.208-540', '810      ', 'R PRESIDENTE SOARES', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.213-070', '810      ', 'R HONORIO MACHADO DE SOUZA', 'N S CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('29.200-750', '810      ', 'R HORACIO SANTANA', 'PRQ A PRETA                   ');
INSERT INTO cd_cep_br VALUES ('29.208-375', '810      ', 'PC HORTENCIAS, DAS', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.212-230', '810      ', 'R HORTENCIAS, DAS', 'JD GUARAPARI                  ');
INSERT INTO cd_cep_br VALUES ('29.217-270', '810      ', 'R HOTENCIAS, DAS', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('29.216-520', '810      ', 'AV HUGO BUSTILHO CUCINAQUE', 'PR MORRO                      ');
INSERT INTO cd_cep_br VALUES ('29.206-550', '810      ', 'AV I', 'N GUARAPARI                   ');
INSERT INTO cd_cep_br VALUES ('29.215-090', '810      ', 'R I', 'MUQUICABA                     ');
INSERT INTO cd_cep_br VALUES ('29.214-270', '810      ', 'R I', 'A S NADER                     ');
INSERT INTO cd_cep_br VALUES ('29.201-120', '810      ', 'R IBIRACU', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('29.211-060', '810      ', 'R IBIRACU', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.203-510', '810      ', 'R ICO', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('29.211-070', '810      ', 'R ICONHA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.222-030', '810      ', 'R ILDA RIOS', 'UNA                           ');
INSERT INTO cd_cep_br VALUES ('29.211-140', '810      ', 'R ILMENITA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.203-230', '810      ', 'R INDEPENDENCIA', 'S MARGARIDA                   ');
INSERT INTO cd_cep_br VALUES ('29.201-340', '810      ', 'R INHUIBAS, DAS', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('29.208-400', '810      ', 'R IPANEMA', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.216-210', '810      ', 'AV IPANEMA', 'PR MORRO                      ');
INSERT INTO cd_cep_br VALUES ('29.212-210', '810      ', 'R IPES, DOS', 'JD GUARAPARI                  ');
INSERT INTO cd_cep_br VALUES ('29.211-230', '810      ', 'R IRIRI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.202-260', '810      ', 'R IRMA ANGELICA', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('29.200-220', '810      ', 'R ISMAEL DE PAULA LOUREIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.208-370', '810      ', 'R ITABIRA', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.208-250', '810      ', 'R ITAGUACU', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.213-160', '810      ', 'R ITAGUACU', 'S GABRIEL                     ');
INSERT INTO cd_cep_br VALUES ('29.208-380', '810      ', 'R ITAPARICA', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.210-050', '810      ', 'R ITAPEBUSSU', 'ITAPEBUSSU                    ');
INSERT INTO cd_cep_br VALUES ('29.216-290', '810      ', 'R ITAPEMIRIM', 'PR MORRO                      ');
INSERT INTO cd_cep_br VALUES ('29.213-290', '810      ', 'R ITAPEMIRIM', 'S GABRIEL                     ');
INSERT INTO cd_cep_br VALUES ('29.203-250', '810      ', 'R ITAPERUNA', 'S MARGARIDA                   ');
INSERT INTO cd_cep_br VALUES ('29.208-240', '810      ', 'R IUNA', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.201-140', '810      ', 'R IUNA', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('29.206-140', '810      ', 'AL FRISIA', 'ENS AZUL                      ');
INSERT INTO cd_cep_br VALUES ('29.213-210', '810      ', 'R FUNDAO', 'S GABRIEL                     ');
INSERT INTO cd_cep_br VALUES ('29.203-190', '810      ', 'R G', 'KUBITSCHEK                    ');
INSERT INTO cd_cep_br VALUES ('29.202-030', '810      ', 'R G', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('29.214-250', '810      ', 'R G', 'A S NADER                     ');
INSERT INTO cd_cep_br VALUES ('29.221-085', '810      ', 'R GAIVOTA', 'PR S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('29.206-190', '810      ', 'AL GAIVOTAS, DAS', 'ENS AZUL                      ');
INSERT INTO cd_cep_br VALUES ('29.201-460', '810      ', 'PC GERLES NASCIMENTO', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('29.222-020', '810      ', 'R GERSON CAMBARRO', 'UNA                           ');
INSERT INTO cd_cep_br VALUES ('29.200-180', '810      ', 'R GETULIO VARGAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.208-130', '810      ', 'R GIOVANE SECHIN', 'MEAIPE                        ');
INSERT INTO cd_cep_br VALUES ('29.212-330', '810      ', 'R GIRASSOIS, DOS', 'JD GUARAPARI                  ');
INSERT INTO cd_cep_br VALUES ('29.221-190', '810      ', 'R GIRASSOL', 'PR S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('29.217-370', '810      ', 'R GISELE MARINHO SANTANA', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('29.217-450', '810      ', 'PC GISELE MARINHO SANTANA', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('29.221-195', '810      ', 'R GLORIA', 'PR S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('29.211-110', '810      ', 'R GLORIA,DA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.203-100', '810      ', 'R GOIAS', 'KUBITSCHEK                    ');
INSERT INTO cd_cep_br VALUES ('29.217-130', '810      ', 'R GOIAS', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('29.208-480', '810      ', 'R GOVERNADOR VALADARES', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.201-110', '810      ', 'R GOVERNADOR VALADARES', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('29.220-420', '810      ', 'R GRACILIANO MARCELINO PINTO', 'JABARAI                       ');
INSERT INTO cd_cep_br VALUES ('29.211-150', '810      ', 'R GRANADA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.208-210', '810      ', 'R GUACUI', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.201-150', '810      ', 'R GUACUI', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('29.217-260', '810      ', 'TV GUACUI', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('29.213-200', '810      ', 'R GUACUI', 'S GABRIEL                     ');
INSERT INTO cd_cep_br VALUES ('29.217-380', '810      ', 'R GUACUI', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('29.206-270', '810      ', 'AL GUAIBURA', 'ENS AZUL                      ');
INSERT INTO cd_cep_br VALUES ('29.217-040', '810      ', 'R GUANABARA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('29.208-350', '810      ', 'AV GUARAPARI', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.215-240', '810      ', 'R GUARAPARI', 'MUQUICABA                     ');
INSERT INTO cd_cep_br VALUES ('29.203-220', '810      ', 'R H', 'KUBITSCHEK                    ');
INSERT INTO cd_cep_br VALUES ('29.214-260', '810      ', 'R H', 'A S NADER                     ');
INSERT INTO cd_cep_br VALUES ('29.215-730', '810      ', 'R HARRIETE CENTER', 'JACUNEM                       ');
INSERT INTO cd_cep_br VALUES ('29.149-615', '820      ', 'TV SAO JORGE', 'ITANGUA                       ');
INSERT INTO cd_cep_br VALUES ('29.142-012', '820      ', 'TV SAO JORGE', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('29.150-145', '820      ', 'ESC SAO JORGE', 'ITACIBA                       ');
INSERT INTO cd_cep_br VALUES ('29.144-760', '820      ', 'R SAO CIRILO', 'STO ANDRE                     ');
INSERT INTO cd_cep_br VALUES ('29.142-013', '820      ', 'R SAO COSME', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('29.150-530', '820      ', 'R SAO CRISTOVAO', 'ORIENTE                       ');
INSERT INTO cd_cep_br VALUES ('29.142-480', '820      ', 'R SAO CRISTOVAO', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('29.150-040', '820      ', 'BC SAO CRISTOVAO', 'ITACIBA                       ');
INSERT INTO cd_cep_br VALUES ('29.150-535', '820      ', 'BC SAO CRISTOVAO', 'ORIENTE                       ');
INSERT INTO cd_cep_br VALUES ('29.144-046', '820      ', 'R SAO CRISTOVAO', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('29.142-718', '820      ', 'R SAO CRISTOVAO', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('29.144-120', '820      ', 'R SAO DOMINGOS', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('29.142-490', '820      ', 'R SAO DOMINGOS', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('29.149-640', '820      ', 'BC SAO DOMINGOS', 'ITANGUA                       ');
INSERT INTO cd_cep_br VALUES ('29.030-290', '824      ', 'R DECISAO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('29.066-060', '824      ', 'R DEMOCRITO SILVA', 'M PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('29.070-082', '824      ', 'R DENIZAR DA SILVA', 'REPUBLICA                     ');
INSERT INTO cd_cep_br VALUES ('29.015-320', '824      ', 'R DEOCLECIANO DE OLIVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.027-075', '824      ', 'TV DEOZINO CORREA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.027-074', '824      ', 'R DEOZINO CORREA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.075-300', '824      ', 'R DEPUTADO CASTELLO MENDONCA', 'GOIABEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('29.030-400', '824      ', 'R DEPUTADO CLERIO VIEIRA FALCAO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('29.045-100', '824      ', 'SRV DEPUTADO CLERIO VIEIRA FALCAO', 'ANDORINHAS                    ');
INSERT INTO cd_cep_br VALUES ('29.075-520', '824      ', 'R DEPUTADO DARCY CASTELO MENDONCA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.202-380', '810      ', 'R FIGOS, DOS', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('29.212-290', '810      ', 'R FLANBOYANTS, DOS', 'JD GUARAPARI                  ');
INSERT INTO cd_cep_br VALUES ('29.201-390', '810      ', 'R FLAVIA', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('29.213-060', '810      ', 'R FLORENCIO LOPES', 'N S CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('29.202-360', '810      ', 'R FLORIANO PEIXOTO', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('29.221-750', '810      ', 'AV FORTALEZA', 'PR S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('29.221-500', '810      ', 'R FRAGATA, DA', 'PR S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('29.200-060', '810      ', 'R FRANCISCO BENEDITO DE ALMEIDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.201-270', '810      ', 'R FRANCISCO LACERDA DE AGUIAR', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('29.215-290', '810      ', 'R FRANCISCO MALAQUIAS PINTO', 'MUQUICABA                     ');
INSERT INTO cd_cep_br VALUES ('29.216-420', '810      ', 'R FRANCISCO RAMALHETE GAMEIRO', 'PR MORRO                      ');
INSERT INTO cd_cep_br VALUES ('29.702-500', '846      ', 'R ANGELO GUERRA', 'O ZANOTELLI                   ');
INSERT INTO cd_cep_br VALUES ('29.702-300', '846      ', 'R ANGELO MENEGHELLI', 'M ISMENIA                     ');
INSERT INTO cd_cep_br VALUES ('29.702-160', '846      ', 'R ANGELO POLCHERI', 'M ISMENIA                     ');
INSERT INTO cd_cep_br VALUES ('29.700-690', '846      ', 'R ANGELO STELZER', 'P SOL                         ');
INSERT INTO cd_cep_br VALUES ('29.701-450', '846      ', 'R ANIBAL MARCHESINI', 'N S P SOCORRO                 ');
INSERT INTO cd_cep_br VALUES ('29.706-470', '846      ', 'R ANISIO SOUZA PASSOS', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('29.206-520', '810      ', 'R M4-B', 'N GUARAPARI                   ');
INSERT INTO cd_cep_br VALUES ('29.206-530', '810      ', 'R M4-C', 'N GUARAPARI                   ');
INSERT INTO cd_cep_br VALUES ('29.206-540', '810      ', 'R M4-D', 'N GUARAPARI                   ');
INSERT INTO cd_cep_br VALUES ('29.206-560', '810      ', 'R M4-E', 'N GUARAPARI                   ');
INSERT INTO cd_cep_br VALUES ('29.206-570', '810      ', 'R M4-F', 'N GUARAPARI                   ');
INSERT INTO cd_cep_br VALUES ('29.206-580', '810      ', 'R M4-G', 'N GUARAPARI                   ');
INSERT INTO cd_cep_br VALUES ('29.206-590', '810      ', 'R M4-H', 'N GUARAPARI                   ');
INSERT INTO cd_cep_br VALUES ('29.206-600', '810      ', 'R M4-I', 'N GUARAPARI                   ');
INSERT INTO cd_cep_br VALUES ('29.206-610', '810      ', 'R M4-J', 'N GUARAPARI                   ');
INSERT INTO cd_cep_br VALUES ('29.206-620', '810      ', 'R M4-K', 'N GUARAPARI                   ');
INSERT INTO cd_cep_br VALUES ('29.214-320', '810      ', 'R N', 'A S NADER                     ');
INSERT INTO cd_cep_br VALUES ('29.216-650', '810      ', 'R NAPOLI', 'PR MORRO                      ');
INSERT INTO cd_cep_br VALUES ('29.223-060', '810      ', 'R NASCIF SIMAO NADER', 'IA VERDES                     ');
INSERT INTO cd_cep_br VALUES ('29.221-400', '810      ', 'R NEBULOSA', 'PR S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('29.200-255', '810      ', 'TV NELSON AMORIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.221-220', '810      ', 'AV NEPTUNO', 'PR S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('29.210-070', '810      ', 'R NERCO ASTORI', 'ITAPEBUSSU                    ');
INSERT INTO cd_cep_br VALUES ('29.223-020', '810      ', 'AV NESTOR CAMILLO DE OLIVEIRA', 'IA VERDES                     ');
INSERT INTO cd_cep_br VALUES ('29.221-380', '810      ', 'R NEVOA', 'PR S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('29.221-560', '810      ', 'R METEORO', 'PR S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('29.216-180', '810      ', 'R MIAMI', 'PR MORRO                      ');
INSERT INTO cd_cep_br VALUES ('29.213-350', '810      ', 'R MIMOSO DO SUL', 'S GABRIEL                     ');
INSERT INTO cd_cep_br VALUES ('29.211-310', '810      ', 'R MIMOSO DO SUL', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.203-040', '810      ', 'R MINAS GERAIS', 'KUBITSCHEK                    ');
INSERT INTO cd_cep_br VALUES ('29.221-065', '810      ', 'R MINAS GERAIS', 'PR S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('29.217-010', '810      ', 'R MINAS GERAIS', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('29.213-140', '810      ', 'R MINAS GERAIS', 'S GABRIEL                     ');
INSERT INTO cd_cep_br VALUES ('29.211-350', '810      ', 'R MINAS GERAIS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.202-370', '810      ', 'R MINAS, DE', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('29.201-360', '810      ', 'R MINAS, DE', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('29.208-610', '810      ', 'R MIRAI', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.206-070', '810      ', 'AV MIRAMAR', 'ENS AZUL                      ');
INSERT INTO cd_cep_br VALUES ('29.216-360', '810      ', 'R MONACO', 'PR MORRO                      ');
INSERT INTO cd_cep_br VALUES ('29.221-240', '810      ', 'R MONAZITA', 'PR S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('29.211-130', '810      ', 'R MONAZITA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.208-160', '810      ', 'R MONOEL DUARTE SOUZA MATTOS', 'MEAIPE                        ');
INSERT INTO cd_cep_br VALUES ('29.221-230', '810      ', 'AV MONTE CARLO', 'PR S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('29.202-200', '810      ', 'R MONTE CASTELO', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('29.216-190', '810      ', 'R MONTE CASTELO', 'PR MORRO                      ');
INSERT INTO cd_cep_br VALUES ('29.216-690', '810      ', 'PC MONTE CRISTO', 'PR MORRO                      ');
INSERT INTO cd_cep_br VALUES ('29.221-710', '810      ', 'AV MONTE SERRAT', 'PR S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('29.208-470', '810      ', 'R MONTES CLAROS', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.201-250', '810      ', 'R MORRO, DO', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('29.221-110', '810      ', 'R MOURISCO', 'PR S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('29.208-330', '810      ', 'R MUNIZ FREIRE', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.201-440', '810      ', 'R MUNIZ FREIRE', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('29.211-170', '810      ', 'R MUNIZ FREIRE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.208-270', '810      ', 'R MUQUI', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.203-450', '810      ', 'TV MUQUI', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('29.217-320', '810      ', 'R MUQUI', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('29.211-180', '810      ', 'R MUQUI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.215-250', '810      ', 'AV MUQUICABA', 'MUQUICABA                     ');
INSERT INTO cd_cep_br VALUES ('29.215-160', '810      ', 'R MUQUICABA', 'MUQUICABA                     ');
INSERT INTO cd_cep_br VALUES ('29.208-360', '810      ', 'R MURIAE', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.216-130', '810      ', 'R MURIAE', 'PR MORRO                      ');
INSERT INTO cd_cep_br VALUES ('29.206-300', '810      ', 'R M1-A', 'N GUARAPARI                   ');
INSERT INTO cd_cep_br VALUES ('29.206-310', '810      ', 'R M1-B', 'N GUARAPARI                   ');
INSERT INTO cd_cep_br VALUES ('29.208-510', '810      ', 'R MANHUMIRIM', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.220-508', '810      ', 'LD MANOEL ALBERTINO', 'PEROCAO                       ');
INSERT INTO cd_cep_br VALUES ('29.220-660', '810      ', 'R MANOEL DUARTE', 'PEROCAO                       ');
INSERT INTO cd_cep_br VALUES ('29.200-150', '810      ', 'LD MANOEL FERNANDES LIMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.215-600', '810      ', 'R MANOEL LINO BANDEIRA', 'JACUNEM                       ');
INSERT INTO cd_cep_br VALUES ('29.215-470', '810      ', 'R MANOEL MONJARDIM LIRA', 'MUQUICABA                     ');
INSERT INTO cd_cep_br VALUES ('29.206-290', '810      ', 'R MANOEL PINTO DE JESUS', 'ENS AZUL                      ');
INSERT INTO cd_cep_br VALUES ('29.213-170', '810      ', 'R MANTENOPOLIS', 'S GABRIEL                     ');
INSERT INTO cd_cep_br VALUES ('29.206-020', '810      ', 'AL MAR AZUL', 'ENS AZUL                      ');
INSERT INTO cd_cep_br VALUES ('29.216-580', '810      ', 'AV MAR NORTE', 'PR MORRO                      ');
INSERT INTO cd_cep_br VALUES ('29.220-710', '810      ', 'R MARCELINO VIEIRA', 'PEROCAO                       ');
INSERT INTO cd_cep_br VALUES ('29.141-695', '820      ', 'R SENHOR DO BONFIM', 'R MARINHO                     ');
INSERT INTO cd_cep_br VALUES ('29.144-279', '820      ', 'PC SERESTA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('29.148-615', '820      ', 'R SAO MATEUS', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('29.156-135', '820      ', 'R SAO MATEUS', 'CCA SEDE                      ');
INSERT INTO cd_cep_br VALUES ('29.156-125', '820      ', 'BC SAO MATEUS', 'CCA SEDE                      ');
INSERT INTO cd_cep_br VALUES ('29.149-406', '820      ', 'R SAO MATEUS', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('29.156-145', '820      ', 'R SAO MIGUEL', 'CCA SEDE                      ');
INSERT INTO cd_cep_br VALUES ('29.145-349', '820      ', 'R SAO MIGUEL', 'STA LUZIA                     ');
INSERT INTO cd_cep_br VALUES ('29.145-570', '820      ', 'R SAO PAULO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('29.153-030', '820      ', 'R SAO PAULO', 'PTO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('29.156-520', '820      ', 'R SAO PAULO', 'VL MERLO                      ');
INSERT INTO cd_cep_br VALUES ('29.150-600', '820      ', 'R SAO PAULO', 'ORIENTE                       ');
INSERT INTO cd_cep_br VALUES ('29.152-040', '820      ', 'R SAO PAULO', 'SOTEMA                        ');
INSERT INTO cd_cep_br VALUES ('29.142-491', '820      ', 'R SAO PAULO', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('29.156-075', '820      ', 'R SAO PAULO', 'CCA SEDE                      ');
INSERT INTO cd_cep_br VALUES ('29.113-240', '823      ', 'R MONTE SINAI', 'VLE ENCANTADO                 ');
INSERT INTO cd_cep_br VALUES ('29.113-750', '823      ', 'R MONTE SINAI', 'JD VALE                       ');
INSERT INTO cd_cep_br VALUES ('29.117-295', '823      ', 'R MONTEIRA JESUSITAS', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('29.102-603', '823      ', 'R MONTEIRO LOBATO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.106-205', '823      ', 'R MONTEIRO LOBATO', 'SOTECO                        ');
INSERT INTO cd_cep_br VALUES ('29.103-025', '823      ', 'R MONTEVIDEO', 'ARACAS                        ');
INSERT INTO cd_cep_br VALUES ('29.111-135', '823      ', 'R MORANDIA', 'COBILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.129-330', '823      ', 'R MORANGO, DO', 'PNT FRUTA                     ');
INSERT INTO cd_cep_br VALUES ('29.104-280', '823      ', 'R MORANGOS', 'IA BENTOS                     ');
INSERT INTO cd_cep_br VALUES ('29.113-340', '823      ', 'R MORRO DANTAS', 'VLE ENCANTADO                 ');
INSERT INTO cd_cep_br VALUES ('29.115-063', '823      ', 'TV MOSCOSO', 'PAUL                          ');
INSERT INTO cd_cep_br VALUES ('29.115-061', '823      ', 'R MOSCOSO', 'PAUL                          ');
INSERT INTO cd_cep_br VALUES ('29.010-290', '824      ', 'R DEPUTADO NELSON MONTEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.060-013', '824      ', 'R DERMEVAL DE LIRIO', 'JD PENHA                      ');
INSERT INTO cd_cep_br VALUES ('29.057-030', '824      ', 'AV DESEMBARGADOR ALFREDO CABRAL', 'IA FRADE                      ');
INSERT INTO cd_cep_br VALUES ('29.090-615', '824      ', 'R DESEMBARGADOR ANTONIO TAPIAS', 'JD CAMBURI                    ');
INSERT INTO cd_cep_br VALUES ('29.065-330', '824      ', 'R DESEMBARGADOR CARLOS XAVIER PAES BARRETO', 'M PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('29.070-320', '824      ', 'R DESEMBARGADOR CASSIANO CASTELO', 'GOIABEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('29.070-070', '824      ', 'R DESEMBARGADOR DANTON BASTOS', 'REPUBLICA                     ');
INSERT INTO cd_cep_br VALUES ('29.065-340', '824      ', 'AV DESEMBARGADOR DERMEVAL LYRIO', 'M PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('29.072-160', '824      ', 'AV DESEMBARGADOR EDSON QUEIROZ DO VALLE', 'S BORGES                      ');
INSERT INTO cd_cep_br VALUES ('29.156-300', '820      ', 'R SERGIPE', 'S J BATISTA                   ');
INSERT INTO cd_cep_br VALUES ('29.145-005', '820      ', 'R SERGIPE', 'STA BARBARA                   ');
INSERT INTO cd_cep_br VALUES ('29.141-844', '820      ', 'R SERINGUEIRO CHICO MENDES', 'PE GABRIEL                    ');
INSERT INTO cd_cep_br VALUES ('29.142-720', '820      ', 'R SERRA', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('29.153-560', '820      ', 'R SESI, DO', 'PTO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('29.157-254', '820      ', 'R SESSENTA', 'N R PENHA I                   ');
INSERT INTO cd_cep_br VALUES ('29.172-540', '821      ', 'R PESSEGUEIRO, DO', 'DR P FEU ROSA                 ');
INSERT INTO cd_cep_br VALUES ('29.167-300', '821      ', 'AV PETROLINA', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.167-850', '821      ', 'AV PETRONIO PORTELA', 'TAQUARAS I                    ');
INSERT INTO cd_cep_br VALUES ('29.166-510', '821      ', 'AV PETROPOLIS', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.168-371', '821      ', 'R PIAUI', 'PTO CANOA                     ');
INSERT INTO cd_cep_br VALUES ('29.169-720', '821      ', 'R PIAUI', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('29.161-577', '821      ', 'R PIAUI', 'C CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.163-390', '821      ', 'R PIAUI', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('29.174-635', '821      ', 'R PIAUI', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.173-444', '821      ', 'R PICA PAU', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.173-378', '821      ', 'R PICA-PAU AMARELO', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.168-410', '821      ', 'R PICA-PAU, DO', 'PTO CANOA                     ');
INSERT INTO cd_cep_br VALUES ('29.163-596', '821      ', 'AV PICO DO ALTO JIQUITIBA>CONTINENTE DA AMERICA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.162-460', '821      ', 'R PINHEIROS, DOS', 'J ANCHIETA                    ');
INSERT INTO cd_cep_br VALUES ('29.171-240', '821      ', 'R PICUS', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.170-730', '821      ', 'R PIGAS', 'N CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.174-375', '821      ', 'R PILOTO', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.172-670', '821      ', 'R PINHEIROS, DOS', 'DR P FEU ROSA                 ');
INSERT INTO cd_cep_br VALUES ('29.174-846', '821      ', 'R PILOTO', 'PRQ S FE                      ');
INSERT INTO cd_cep_br VALUES ('29.172-800', '821      ', 'R PINHO DO PARANA', 'DR P FEU ROSA                 ');
INSERT INTO cd_cep_br VALUES ('29.169-660', '821      ', 'R PINDARE', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('29.160-170', '821      ', 'R PINTASSILGOS, DOS', 'E SALLES                      ');
INSERT INTO cd_cep_br VALUES ('29.177-166', '821      ', 'R PINHEIRO, DO', 'FAZ CASCATA                   ');
INSERT INTO cd_cep_br VALUES ('29.169-200', '821      ', 'R PINHEIROS', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('29.176-620', '821      ', 'R PINHEIROS', 'V SERRA I                     ');
INSERT INTO cd_cep_br VALUES ('29.161-846', '821      ', 'R PINHEIROS', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.174-781', '821      ', 'R PINHEIROS', 'PRQ GAIVOTAS                  ');
INSERT INTO cd_cep_br VALUES ('29.173-208', '821      ', 'R PERIQUITOS, DOS', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.161-887', '821      ', 'R PEDRA AZUL', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.173-018', '821      ', 'R PEDRA DO SONO', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('29.167-250', '821      ', 'R PEDREIRA', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.160-772', '821      ', 'R PEDRO ALVARES CABRAL', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('29.161-824', '821      ', 'R PEDRO CANARIO', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.174-782', '821      ', 'R PEDRO CANARIO', 'PRQ GAIVOTAS                  ');
INSERT INTO cd_cep_br VALUES ('29.173-359', '821      ', 'R PEDRO FEU ROSA', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.160-815', '821      ', 'R PEDRO FEU ROSA', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('29.162-148', '821      ', 'R PEDRO MARINHO NUNES', 'L VELHA                       ');
INSERT INTO cd_cep_br VALUES ('29.173-286', '821      ', 'R PEDRO NOLASCO', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.161-250', '821      ', 'R PEDRO SALES', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('29.173-125', '821      ', 'R PEDRO SANTOS CORTELLETI', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.173-058', '821      ', 'R PEDRO ZAMPROGNO', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('29.163-160', '821      ', 'R PEDRO ZANGANDI', 'S DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('29.164-020', '821      ', 'R PEDRO ZANGRANDE', 'JD LIMOEIRO                   ');
INSERT INTO cd_cep_br VALUES ('29.163-586', '821      ', 'R PELE>CONTINENTE DA AMERICA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.171-651', '821      ', 'R PELICANO', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.173-188', '821      ', 'R PELICANOS, DOS', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.167-370', '821      ', 'AV PELOTAS', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.169-510', '821      ', 'R PELOTAS', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('29.162-600', '821      ', 'R PEQUIA', 'J ANCHIETA                    ');
INSERT INTO cd_cep_br VALUES ('29.168-170', '821      ', 'R PEQUIA', 'M SERRA                       ');
INSERT INTO cd_cep_br VALUES ('29.170-240', '821      ', 'R PEQUIA', 'N CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.172-009', '821      ', 'R PEQUIA', 'DR P FEU ROSA                 ');
INSERT INTO cd_cep_br VALUES ('29.168-780', '821      ', 'R PERNALTA', 'PTO CANOA                     ');
INSERT INTO cd_cep_br VALUES ('29.170-775', '821      ', 'TV PEQUIA', 'N CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.174-660', '821      ', 'R PERNAMBUCO', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.168-386', '821      ', 'R PEQUIM', 'PTO CANOA                     ');
INSERT INTO cd_cep_br VALUES ('29.163-624', '821      ', 'R PEQUIM>CONTINENTE DA ASIA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.168-480', '821      ', 'R PERDIZES, DAS', 'PTO CANOA                     ');
INSERT INTO cd_cep_br VALUES ('29.160-390', '821      ', 'R PERDIZES, DOS', 'E SALLES                      ');
INSERT INTO cd_cep_br VALUES ('29.173-183', '821      ', 'R PERDIZES, DOS', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.164-787', '821      ', 'R PEREIRA, DA', 'BICANGA                       ');
INSERT INTO cd_cep_br VALUES ('29.168-321', '821      ', 'R PERIMENTAL', 'CH MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('29.170-460', '821      ', 'R PERIQUITO', 'N CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.160-180', '821      ', 'R PERIQUITOS, DOS', 'E SALLES                      ');
INSERT INTO cd_cep_br VALUES ('29.168-500', '821      ', 'R PERIQUITOS, DOS', 'PTO CANOA                     ');
INSERT INTO cd_cep_br VALUES ('29.167-480', '821      ', 'R PASSO FUNDO', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.164-565', '821      ', 'R PASSOS', 'CARAPEBUS I                   ');
INSERT INTO cd_cep_br VALUES ('29.161-620', '821      ', 'R PAZ, DA', 'C CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.164-699', '821      ', 'R PASSOS, DOS', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.177-122', '821      ', 'R PASTAGEM', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('29.165-690', '821      ', 'R PASTER', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.165-050', '821      ', 'R PASTEUR', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.161-002', '821      ', 'R PASTOR ANTONIO MAGALHAES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.129-722', '823      ', 'AV ANGELINO PINTO DO ESPIRITO SANTO', 'MRO LOGOA                     ');
INSERT INTO cd_cep_br VALUES ('29.108-014', '823      ', 'R ANGELO BORGO', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('29.111-016', '823      ', 'R ANGELO BOTECHIA', 'COBILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.111-830', '823      ', 'R ANGELO DALVI', 'COBILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.119-330', '823      ', 'R ANGELO EUZEBIO DIAS', 'ATAIDE                        ');
INSERT INTO cd_cep_br VALUES ('29.116-380', '823      ', 'R ANGELO FRASSON', 'VL GARRIDO                    ');
INSERT INTO cd_cep_br VALUES ('29.102-030', '823      ', 'R ANGELO MATTEDI', 'ITAPARICA                     ');
INSERT INTO cd_cep_br VALUES ('29.115-060', '823      ', 'LD ANGICOS', 'PAUL                          ');
INSERT INTO cd_cep_br VALUES ('29.106-630', '823      ', 'R ANHAGUERA', 'C COLOMBO                     ');
INSERT INTO cd_cep_br VALUES ('29.106-635', '823      ', 'TV ANHANGUERA', 'C COLOMBO                     ');
INSERT INTO cd_cep_br VALUES ('29.109-550', '823      ', 'R ANIBAL ROBERTO BEZERRA', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('29.115-010', '823      ', 'BC ANIL, DO', 'PAUL                          ');
INSERT INTO cd_cep_br VALUES ('29.107-310', '823      ', 'R ANITA GARIBALDI', 'D E SANTO                     ');
INSERT INTO cd_cep_br VALUES ('29.115-280', '823      ', 'R ANITA GARIBALDI', 'PAUL                          ');
INSERT INTO cd_cep_br VALUES ('29.125-014', '823      ', 'R ANITA GARIBALDI', 'B JUCU                        ');
INSERT INTO cd_cep_br VALUES ('29.109-520', '823      ', 'R ANIZ OLIVEIRA SANTOS', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('29.314-106', '868      ', 'R I', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('29.314-310', '868      ', 'R IRMA GIOVANNA MENECHINI', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('29.308-420', '868      ', 'R IBITINGA', 'AQUIDABAN                     ');
INSERT INTO cd_cep_br VALUES ('29.312-745', '868      ', 'R ISAAC AGUIAR', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('29.304-720', '868      ', 'R IBITIRAMA', 'AMARELO                       ');
INSERT INTO cd_cep_br VALUES ('29.305-015', '868      ', 'R ISABEL PEREIRA LIMA', 'AMARAL                        ');
INSERT INTO cd_cep_br VALUES ('29.310-560', '868      ', 'R IDA LEONORA COLLI', 'DR G CARONE                   ');
INSERT INTO cd_cep_br VALUES ('29.300-160', '868      ', 'R ISIDORO BARBIERI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.304-460', '868      ', 'R IDALIA ROCHA CORDEIRO', 'AMARELO                       ');
INSERT INTO cd_cep_br VALUES ('29.305-085', '868      ', 'R ITABERABA', 'AMARAL                        ');
INSERT INTO cd_cep_br VALUES ('29.162-210', '821      ', 'R PAULO SOARES', 'L VELHA                       ');
INSERT INTO cd_cep_br VALUES ('29.163-389', '821      ', 'R PAULO,SAO', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('29.160-162', '821      ', 'R PAVOES, DOS', 'E SALLES                      ');
INSERT INTO cd_cep_br VALUES ('29.163-454', '821      ', 'AV PAPUA>CONTINENTE OCEANIA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.163-472', '821      ', 'R PAPUA>CONTINENTE OCEANIA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.163-635', '821      ', 'R PAQUISTAO>CONTINENTE DA ASIA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.174-570', '821      ', 'R PARA', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.173-135', '821      ', 'R PARA', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.052-035', '824      ', 'ESC ZINA ALVARENGA SILVA', 'MRO J NAZARETH                ');
INSERT INTO cd_cep_br VALUES ('29.304-470', '868      ', 'R FRANCISCO VALIATE', 'AMARELO                       ');
INSERT INTO cd_cep_br VALUES ('29.310-554', '868      ', 'R GERALDO FARIAS BARBOZA', 'DR G CARONE                   ');
INSERT INTO cd_cep_br VALUES ('29.303-005', '868      ', 'ESC FRANKLIN FERREIRA GUIMARAES', 'RECANTO                       ');
INSERT INTO cd_cep_br VALUES ('29.303-350', '868      ', 'R GERALDO FURTADO DE OLIVEIRA', 'G MACHADO                     ');
INSERT INTO cd_cep_br VALUES ('29.301-720', '868      ', 'R FREI ANTOLIN RODRIGUES', 'KM 90                         ');
INSERT INTO cd_cep_br VALUES ('29.310-511', '868      ', 'R GERALDO SOUZA PASCHOAL', 'DR G CARONE                   ');
INSERT INTO cd_cep_br VALUES ('29.301-180', '868      ', 'R FREI FLORENTINO GARCIA RECOLETO', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('29.303-006', '868      ', 'ESC GERALDO VIEIRA REZENDE', 'RECANTO                       ');
INSERT INTO cd_cep_br VALUES ('29.309-290', '868      ', 'R FRIEDERICH SCHILMANN', 'V LUZ                         ');
INSERT INTO cd_cep_br VALUES ('29.306-690', '868      ', 'R GERCIA FERREIRA GUIMARAES', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('29.309-053', '868      ', 'R G', 'N PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('29.310-040', '868      ', 'R GERHARD  MARCHON', 'N S GLORIA                    ');
INSERT INTO cd_cep_br VALUES ('29.309-140', '868      ', 'R GABRIEL DA ROSA MACHADO', 'N PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('29.300-660', '868      ', 'R GERONCIO MOREIRA DE SOUZA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.302-481', '868      ', 'R GALERIA', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('29.301-260', '868      ', 'R GERSON MOURA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('29.301-390', '868      ', 'R GALGANO MOREIRA DE SOUZA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('29.300-400', '868      ', 'R GERTRUDES FERNANDES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.308-460', '868      ', 'PC GASTAO PIM', 'AQUIDABAN                     ');
INSERT INTO cd_cep_br VALUES ('29.300-405', '868      ', 'TV GERTRUDES FERNANDES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.310-520', '868      ', 'R GERVASIO CAMINOTE', 'DR G CARONE                   ');
INSERT INTO cd_cep_br VALUES ('29.309-830', '868      ', 'R GASTAO PIMENTA COELHO', 'IA LUZ                        ');
INSERT INTO cd_cep_br VALUES ('29.306-640', '868      ', 'PC GIL GOULART', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('29.314-560', '868      ', 'R GELSON DIAS DOS SANTOS', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('29.315-316', '868      ', 'R GIL MOREIRA', 'IBC                           ');
INSERT INTO cd_cep_br VALUES ('29.308-803', '868      ', 'R GENERAL DUTRA', 'AQUIDABAN                     ');
INSERT INTO cd_cep_br VALUES ('29.309-580', '868      ', 'R GIL MOREIRA', 'V LUZ                         ');
INSERT INTO cd_cep_br VALUES ('29.301-020', '868      ', 'R GENERAL OZIRES DE ALMEIDA FREITAS', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('29.313-580', '868      ', 'R GILBERTO FREYRE', 'CORAMARA                      ');
INSERT INTO cd_cep_br VALUES ('29.316-092', '868      ', 'R FLORIANO FONSECA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.317-475', '868      ', 'R FERNANDO PASSONI', 'S F ASSIS                     ');
INSERT INTO cd_cep_br VALUES ('29.302-385', '868      ', 'ESC FLORIANO FRANCISCO DOS REIS', 'ZUMBI                         ');
INSERT INTO cd_cep_br VALUES ('29.314-410', '868      ', 'AV FIORAVANTE CYPRIANO', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('29.310-509', '868      ', 'R FLORINDA DO NASCIMENTO SUBTIL', 'DR G CARONE                   ');
INSERT INTO cd_cep_br VALUES ('29.306-795', '868      ', 'R FORTUNATA MARIA JERONIMO', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('29.313-550', '868      ', 'R FOTOGRAFO GUILHERME', 'CORAMARA                      ');
INSERT INTO cd_cep_br VALUES ('29.309-252', '868      ', 'R FRANCISCA DIAS SIQUEIRA', 'A MACHADO                     ');
INSERT INTO cd_cep_br VALUES ('29.310-425', '868      ', 'R FRANCISCA ROSA PEREIRA', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('29.302-330', '868      ', 'R FRANCISCA SANTANA FRAGA', 'ZUMBI                         ');
INSERT INTO cd_cep_br VALUES ('29.300-360', '868      ', 'PC FRANCISCO ABRAAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.305-475', '868      ', 'R FRANCISCO ALVES LOPES', 'BAIMINAS                      ');
INSERT INTO cd_cep_br VALUES ('29.300-515', '868      ', 'R FRANCISCO AURELIO CORTE IMPERIAL', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.313-510', '868      ', 'R FRANCISCO CABRAL DA FONSECA', 'CORAMARA                      ');
INSERT INTO cd_cep_br VALUES ('29.312-245', '868      ', 'R FRANCISCO CARDOSO JUNIOR', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('29.315-060', '868      ', 'R FRANCISCO CHAGAS DE SOUZA', 'UNIAO                         ');
INSERT INTO cd_cep_br VALUES ('29.312-541', '868      ', 'R FRANCISCO DE ALMEIDA RAMOS', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('29.301-660', '868      ', 'R FRANCISCO DE ALMEIDA RAMOS', 'O MARINS                      ');
INSERT INTO cd_cep_br VALUES ('29.304-058', '868      ', 'R FRANCISCO DE PAULA ANDRADE MELO', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('29.305-630', '868      ', 'R FRANCISCO DILLEN', 'S L GONZAGA                   ');
INSERT INTO cd_cep_br VALUES ('29.310-265', '868      ', 'R FRANCISCO FABIANI', 'T LEITE                       ');
INSERT INTO cd_cep_br VALUES ('29.312-810', '868      ', 'R FRANCISCO JACINTO COUTO', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('29.303-300', '868      ', 'AV FRANCISCO LACERDA DE AGUIAR', 'G MACHADO                     ');
INSERT INTO cd_cep_br VALUES ('29.309-610', '868      ', 'R FRANCISCO LEMOS', 'V LUZ                         ');
INSERT INTO cd_cep_br VALUES ('29.302-853', '868      ', 'R FRANCISCO LIBARDI', 'BASILEIA                      ');
INSERT INTO cd_cep_br VALUES ('29.303-500', '868      ', 'R FRANCISCO MANOEL BARCELLOS FILHO', 'G MACHADO                     ');
INSERT INTO cd_cep_br VALUES ('29.314-100', '868      ', 'AV FRANCISCO MARDEGAN', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('29.313-285', '868      ', 'R FRANCISCO MARIA FERREIRA', 'DR L T FONSECA                ');
INSERT INTO cd_cep_br VALUES ('29.304-420', '868      ', 'R FRANCISCO MARTINS', 'AMARELO                       ');
INSERT INTO cd_cep_br VALUES ('29.301-580', '868      ', 'R FIORAVANTE DARDENGO', 'M ORTIZ                       ');
INSERT INTO cd_cep_br VALUES ('29.305-740', '868      ', 'R FRANCISCO PENNA', 'S L GONZAGA                   ');
INSERT INTO cd_cep_br VALUES ('29.310-528', '868      ', 'R FIORINA IDA SMARMAZARU PACHECO', 'DR G CARONE                   ');
INSERT INTO cd_cep_br VALUES ('29.314-700', '868      ', 'R FRANCISCO PIM', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('29.308-846', '868      ', 'R FLAVIO ALTOE', 'AT N PARQUE                   ');
INSERT INTO cd_cep_br VALUES ('29.304-054', '868      ', 'R FRANCISCO RIBEIRO GOMES', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('29.306-200', '868      ', 'R FLAVIO SILVA', 'CEL BORGES                    ');
INSERT INTO cd_cep_br VALUES ('29.310-556', '868      ', 'R FRANCISCO RODRIGUES ALMAGO', 'DR G CARONE                   ');
INSERT INTO cd_cep_br VALUES ('29.101-740', '823      ', 'R Guacui', 'PR ITAPOA                     ');
INSERT INTO cd_cep_br VALUES ('29.113-028', '823      ', 'R Guacui', 'VLE ENCANTADO                 ');
INSERT INTO cd_cep_br VALUES ('29.129-027', '823      ', 'R GABIROBA, DA', 'PNT FRUTA                     ');
INSERT INTO cd_cep_br VALUES ('29.129-026', '823      ', 'TV GABIROBA, DA', 'PNT FRUTA                     ');
INSERT INTO cd_cep_br VALUES ('29.130-025', '823      ', 'R GAIVOTA', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('29.126-011', '823      ', 'R GAIVOTAS , DAS', 'REC PASSAROS                  ');
INSERT INTO cd_cep_br VALUES ('29.118-655', '823      ', 'R GALDINO ANTONIO VIEIRA', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('29.111-170', '823      ', 'R GALOPOLIS', 'COBILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.106-126', '823      ', 'TV GALPAO', 'SOTECO                        ');
INSERT INTO cd_cep_br VALUES ('29.115-072', '823      ', 'R GAMA', 'PAUL                          ');
INSERT INTO cd_cep_br VALUES ('29.101-810', '823      ', 'R GAMELEIRA', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('29.101-812', '823      ', 'BC GAMELEIRA', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('29.101-813', '823      ', 'TV GAMELEIRA', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('29.304-808', '868      ', 'R BEGONIAS, DAS', 'M RESIDENCIAL                 ');
INSERT INTO cd_cep_br VALUES ('29.309-251', '868      ', 'R BOAVENTURA GUIMARAES FILHO', 'A MACHADO                     ');
INSERT INTO cd_cep_br VALUES ('29.300-300', '868      ', 'AV BEIRA-RIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.308-200', '868      ', 'AV BOLIVAR DE ABREU', 'AQUIDABAN                     ');
INSERT INTO cd_cep_br VALUES ('29.312-551', '868      ', 'R BELO HORIZONTE', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('29.316-088', '868      ', 'R BOM PASTOR', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.312-205', '868      ', 'R BENEDITO ABREU', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('29.308-090', '868      ', 'R BOROROS', 'AQUIDABAN                     ');
INSERT INTO cd_cep_br VALUES ('29.303-017', '868      ', 'BC BENEDITO BENTO DE SOUZA', 'RECANTO                       ');
INSERT INTO cd_cep_br VALUES ('29.300-210', '868      ', 'R BRAHIM ANTONIO SEDER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.307-030', '868      ', 'R BENEDITO DE SOUZA MACHADO', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('29.308-150', '868      ', 'R BRAHIN DEPES', 'AQUIDABAN                     ');
INSERT INTO cd_cep_br VALUES ('65.913-150', '1286     ', 'R RIO DE JANEIRO', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('65.903-030', '1286     ', 'R RIO DE JANEIRO', 'ENTRONCAMENTO                 ');
INSERT INTO cd_cep_br VALUES ('65.901-280', '1286     ', 'R RIO GRANDE DO NORTE', 'MERCADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.919-360', '1286     ', 'R NOSSA SENHORA DE APARECIDA', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('65.919-320', '1286     ', 'R NOVA', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('65.916-370', '1286     ', 'R NOVE', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('65.906-090', '1286     ', 'R NOVE', 'IMIGRANTES                    ');
INSERT INTO cd_cep_br VALUES ('65.916-540', '1286     ', 'R OITO', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('65.916-360', '1286     ', 'R OITO', 'PRQ BURITI                    ');
INSERT INTO cd_cep_br VALUES ('29.032-760', '824      ', 'ROD SERAFIM DERENZI', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('65.916-570', '1286     ', 'R ONZE', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('65.906-110', '1286     ', 'R ONZE', 'IMIGRANTES                    ');
INSERT INTO cd_cep_br VALUES ('65.916-260', '1286     ', 'R ORATORIO, DO', 'PRQ ANHANGUERA                ');
INSERT INTO cd_cep_br VALUES ('65.916-170', '1286     ', 'R OSWALDO CRUZ', 'BACURI                        ');
INSERT INTO cd_cep_br VALUES ('65.912-080', '1286     ', 'R PADRE ANCHIETA', 'PRQ S LUCIA                   ');
INSERT INTO cd_cep_br VALUES ('65.919-010', '1286     ', 'R PADRE CICERO', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('65.905-110', '1286     ', 'R PALMEIRAS, DAS', 'B SUCESSO                     ');
INSERT INTO cd_cep_br VALUES ('65.901-580', '1286     ', 'R PARA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.901-000', '1286     ', 'R PARA', 'S J EGITO                     ');
INSERT INTO cd_cep_br VALUES ('65.907-130', '1286     ', 'R PARA', 'N IMPERATRIZ                  ');
INSERT INTO cd_cep_br VALUES ('65.919-150', '1286     ', 'R PARAIBA', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('65.901-290', '1286     ', 'R PARAIBA', 'MERCADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.903-310', '1286     ', 'R PARAIBA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.900-510', '1286     ', 'R PARAIBA', 'JUCARA                        ');
INSERT INTO cd_cep_br VALUES ('65.907-260', '1286     ', 'R PARAIBA', 'N IMPERATRIZ                  ');
INSERT INTO cd_cep_br VALUES ('65.903-070', '1286     ', 'R PARANA', 'M NOVO                        ');
INSERT INTO cd_cep_br VALUES ('65.912-240', '1286     ', 'R PARATINGA', 'PRQ S LUCIA                   ');
INSERT INTO cd_cep_br VALUES ('65.905-100', '1286     ', 'R PARSONDAS DE CARVALHO', 'B SUCESSO                     ');
INSERT INTO cd_cep_br VALUES ('65.913-220', '1286     ', 'R PAULO AFONSO', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('65.912-330', '1286     ', 'R PAULO AFONSO', 'PRQ S LUCIA                   ');
INSERT INTO cd_cep_br VALUES ('65.910-240', '1286     ', 'R PAULO RAMOS', 'VL LOBAO                      ');
INSERT INTO cd_cep_br VALUES ('65.919-270', '1286     ', 'R PAZ, DA', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('65.901-190', '1286     ', 'R PAZ, DA', 'CAEMA                         ');
INSERT INTO cd_cep_br VALUES ('65.913-260', '1286     ', 'R PAZ, DA', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('65.916-290', '1286     ', 'R PERIMETRAL CASTELO BRANCO', 'PRQ ANHANGUERA                ');
INSERT INTO cd_cep_br VALUES ('65.919-160', '1286     ', 'R PERNAMBUCO', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('65.901-300', '1286     ', 'R PERNAMBUCO', 'MERCADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.903-320', '1286     ', 'R PERNAMBUCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.900-500', '1286     ', 'R PERNAMBUCO', 'JUCARA                        ');
INSERT INTO cd_cep_br VALUES ('65.907-270', '1286     ', 'R PERNAMBUCO', 'N IMPERATRIZ                  ');
INSERT INTO cd_cep_br VALUES ('65.910-390', '1286     ', 'R JURUNA', 'VL REDENCAO I                 ');
INSERT INTO cd_cep_br VALUES ('65.907-180', '1286     ', 'AV JUVENTUDE, DA', 'N IMPERATRIZ                  ');
INSERT INTO cd_cep_br VALUES ('65.913-110', '1286     ', 'R LAGUNA', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('65.912-320', '1286     ', 'R LARANJEIRAS', 'PRQ S LUCIA                   ');
INSERT INTO cd_cep_br VALUES ('65.907-340', '1286     ', 'R LEAO XXIII', 'N IMPERATRIZ                  ');
INSERT INTO cd_cep_br VALUES ('65.901-020', '1286     ', 'R LEONCIO PIRES DOURADO', 'S J EGITO                     ');
INSERT INTO cd_cep_br VALUES ('65.913-400', '1286     ', 'AV LIBERDADE, DA', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('65.913-000', '1286     ', 'R LUIS DOMINGUES', 'ENTRONCAMENTO                 ');
INSERT INTO cd_cep_br VALUES ('65.901-430', '1286     ', 'R LUIS DOMINGUES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.919-060', '1286     ', 'R M-1', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('65.900-140', '1286     ', 'R MAGALHAES DE ALMEIDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.907-160', '1286     ', 'R MANAUS', 'N IMPERATRIZ                  ');
INSERT INTO cd_cep_br VALUES ('65.912-020', '1286     ', 'R MANOEL SARAIVA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('65.913-210', '1286     ', 'R MANOEL SARAIVA', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('65.901-240', '1286     ', 'R MARANHAO', 'MERCADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.901-590', '1286     ', 'R MARANHAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.907-110', '1286     ', 'R MARANHAO', 'N IMPERATRIZ                  ');
INSERT INTO cd_cep_br VALUES ('65.903-160', '1286     ', 'R MARECHAL COSTA E SILVA', 'JUCARA                        ');
INSERT INTO cd_cep_br VALUES ('65.900-400', '1286     ', 'R MARECHAL HERMES DA FONSECA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.910-550', '1286     ', 'R MARECHAL HERMES DA FONSECA', 'VL REDENCAO                   ');
INSERT INTO cd_cep_br VALUES ('65.910-110', '1286     ', 'R MARECHAL RONDON', 'VL LOBAO                      ');
INSERT INTO cd_cep_br VALUES ('65.900-270', '1286     ', 'R MARLY SARNEY', 'N IMPERATRIZ                  ');
INSERT INTO cd_cep_br VALUES ('65.912-300', '1286     ', 'R MARMORE', 'PRQ S LUCIA                   ');
INSERT INTO cd_cep_br VALUES ('65.903-050', '1286     ', 'R MATO GROSSO', 'M NOVO                        ');
INSERT INTO cd_cep_br VALUES ('65.919-190', '1286     ', 'R MIGUEL BAURY', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('65.903-360', '1286     ', 'R MINAS GERAIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.913-140', '1286     ', 'R MINAS GERAIS', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('65.903-020', '1286     ', 'R MINAS GERAIS', 'T PODERES                     ');
INSERT INTO cd_cep_br VALUES ('65.913-020', '1286     ', 'R MONTE CASTELO', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('65.901-350', '1286     ', 'R MONTE CASTELO', 'MERCADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.901-100', '1286     ', 'R MONTE CASTELO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.905-140', '1286     ', 'R MONTEIRO LOBATO', 'B SUCESSO                     ');
INSERT INTO cd_cep_br VALUES ('65.903-240', '1286     ', 'AV NACOES, DAS', 'T PODERES                     ');
INSERT INTO cd_cep_br VALUES ('65.919-050', '1286     ', 'AV NEWTON BELLO', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('65.900-580', '1286     ', 'R NH', 'JUCARA                        ');
INSERT INTO cd_cep_br VALUES ('65.919-200', '1286     ', 'R NICOLAU DINO', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('65.900-080', '1286     ', 'R NITEROI', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('65.919-260', '1286     ', 'R NORDESTE', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('65.919-070', '1286     ', 'R H', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('65.903-220', '1286     ', 'R HAROLDO VELOSO', 'T PODERES                     ');
INSERT INTO cd_cep_br VALUES ('65.901-160', '1286     ', 'R HENRIQUE DE LA ROQUE', 'S J EGITO                     ');
INSERT INTO cd_cep_br VALUES ('65.901-410', '1286     ', 'R HENRIQUE DE LA ROQUE', 'BACURI                        ');
INSERT INTO cd_cep_br VALUES ('65.912-150', '1286     ', 'R HENRIQUE DIAS', 'PRQ S LUCIA                   ');
INSERT INTO cd_cep_br VALUES ('65.901-390', '1286     ', 'R HENRIQUE DIAS', 'RODOVIARIAS                   ');
INSERT INTO cd_cep_br VALUES ('65.901-140', '1286     ', 'R HENRIQUE DIAS', 'S J EGITO                     ');
INSERT INTO cd_cep_br VALUES ('65.913-070', '1286     ', 'R HENRIQUE DIAS', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('65.916-270', '1286     ', 'R HERACLITO GRACA', 'PRQ ANHANGUERA                ');
INSERT INTO cd_cep_br VALUES ('65.910-050', '1286     ', 'R HERMES DA FONSECA', 'VL LOBAO                      ');
INSERT INTO cd_cep_br VALUES ('65.901-610', '1286     ', 'R CEARA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.065-440', '1208     ', 'R SAO CONRADO', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('65.031-580', '1208     ', 'R SAO CRISTOVAO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('65.056-210', '1208     ', 'R SAO CRISTOVAO', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('65.046-690', '1208     ', 'R SAO CRISTOVAO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('65.055-580', '1208     ', 'PC SAO CRISTOVAO', 'TIRIRICAL                     ');
INSERT INTO cd_cep_br VALUES ('65.055-550', '1208     ', 'TV SAO CRISTOVAO', 'TIRIRICAL                     ');
INSERT INTO cd_cep_br VALUES ('65.055-560', '1208     ', 'AV SAO CRISTOVAOAV CANELAS', 'TIRIRICAL                     ');
INSERT INTO cd_cep_br VALUES ('65.055-570', '1208     ', 'R SAO CRISTOVAORUA LAURO PASTOR', 'TIRIRICAL                     ');
INSERT INTO cd_cep_br VALUES ('65.041-380', '1208     ', 'R SAO DOMINGOS', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('65.046-710', '1208     ', 'R SAO DOMINGOS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('65.046-700', '1208     ', 'TV SAO DOMINGOS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('65.096-030', '1208     ', 'R SAO DOMINGOS', 'TIBIRI                        ');
INSERT INTO cd_cep_br VALUES ('65.608-550', '1168     ', 'R PIAUI', 'C PIRAJA                      ');
INSERT INTO cd_cep_br VALUES ('65.600-530', '1168     ', 'R PICARREIRA, DA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('65.608-420', '1168     ', 'AV PIRAJA', 'C PIRAJA                      ');
INSERT INTO cd_cep_br VALUES ('65.606-540', '1168     ', 'R PORTO DA POLVORA', 'CANGALHEIRO                   ');
INSERT INTO cd_cep_br VALUES ('65.606-590', '1168     ', 'R PORTO DAS PEDRAS, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.607-100', '1168     ', 'BC PORTO, DO', 'SERIEMA                       ');
INSERT INTO cd_cep_br VALUES ('65.609-030', '1168     ', '3a MARIA DO ROSARIO', 'PONTE                         ');
INSERT INTO cd_cep_br VALUES ('65.609-020', '1168     ', '2a MARIA DO ROSARIO', 'PONTE                         ');
INSERT INTO cd_cep_br VALUES ('65.903-210', '1286     ', 'R CORONEL MARIO ANDREAZA', 'T PODERES                     ');
INSERT INTO cd_cep_br VALUES ('65.907-370', '1286     ', 'CJ CRISTO REI', 'N IMPERATRIZ                  ');
INSERT INTO cd_cep_br VALUES ('65.913-390', '1286     ', 'R CURITIBA', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('65.917-080', '1286     ', 'R D', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('65.913-280', '1286     ', 'R D', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('65.900-350', '1286     ', 'R DELTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.916-560', '1286     ', 'R DEZ', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('65.910-400', '1286     ', 'R DEZ', 'VL REDENCAO I                 ');
INSERT INTO cd_cep_br VALUES ('65.916-380', '1286     ', 'R DEZ', 'PRQ BURITI                    ');
INSERT INTO cd_cep_br VALUES ('65.906-100', '1286     ', 'R DEZ', 'IMIGRANTES                    ');
INSERT INTO cd_cep_br VALUES ('29.025-000', '824      ', 'AV SANTO ANTONIO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.025-200', '824      ', 'R SANTO ANTONIO', 'VL RUBIM                      ');
INSERT INTO cd_cep_br VALUES ('29.043-620', '824      ', 'R JOUBERTO VIEIRA DA CRUZ', 'TABUAZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('29.025-641', '824      ', 'PC JOSE CARDOSO FILHO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.025-642', '824      ', 'SRV JOSE CARDOSO FILHO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.026-700', '824      ', 'ESC JOSE CARNEIRO ALMEIDA', 'CARATOIRA                     ');
INSERT INTO cd_cep_br VALUES ('29.042-360', '824      ', 'R JOSE CASSIANO DOS SANTOS', 'FRADINHOS                     ');
INSERT INTO cd_cep_br VALUES ('29.047-751', '824      ', 'ESC JOSE CATARINO DE OLIVEIRA', 'GURIGICA                      ');
INSERT INTO cd_cep_br VALUES ('29.090-410', '824      ', 'R JOSE CELSO CLAUDIO', 'JD CAMBURI                    ');
INSERT INTO cd_cep_br VALUES ('29.030-590', '824      ', 'R JOSE COELHO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('29.032-359', '824      ', 'R JOSE COELHO DAS FLORES', 'N PALESTINA I                 ');
INSERT INTO cd_cep_br VALUES ('29.026-265', '824      ', 'R JOSE CUPERTINO PATROCINIO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.045-420', '824      ', 'R JOSE DA SILVA LOUREIRO', 'S LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('29.026-710', '824      ', 'ESC JOSE DANIEL', 'VL RUBIM                      ');
INSERT INTO cd_cep_br VALUES ('29.048-190', '824      ', 'R JOSE DANIEL NUNES', 'J D ARC                       ');
INSERT INTO cd_cep_br VALUES ('29.043-560', '824      ', 'R JOSE DE ALENCAR', 'MARUIPE                       ');
INSERT INTO cd_cep_br VALUES ('29.066-150', '824      ', 'R JOSE DE ALMEIDA REBOUCAS', 'M PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('29.040-530', '824      ', 'R JOSE DE CARVALHO', 'IA S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('29.048-142', '824      ', 'R JOSE DE SOUZA CUNHA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('29.045-170', '824      ', 'R JOSE DOS REIS BOSSOIS', 'MARUIPE                       ');
INSERT INTO cd_cep_br VALUES ('29.045-790', '824      ', 'BC JOSE DOS REIS BOSSOIS', 'M SECO                        ');
INSERT INTO cd_cep_br VALUES ('29.047-291', '824      ', 'R JOSE ELIAS DOS REIS FRAGA', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('29.045-430', '824      ', 'R JOSE FARIAS', 'S LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('29.092-190', '824      ', 'R JOSE FERNANDES CASEIRA', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('29.048-292', '824      ', 'R JOSE FERREIRA DOS SANTOS', 'TABUAZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('29.047-620', '824      ', 'ESC JOSE FRANCISCO', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('29.047-542', '824      ', 'BC JOSE FRANCISCO', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('29.042-720', '824      ', 'R JOSE FRANCISCO BERTHOLDO', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('29.032-115', '824      ', 'R JOSE FRANCISCO DE OLIVEIRA', 'IA CAIEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.030-022', '824      ', 'R JOSE GERALDO BERMUDES', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('29.025-110', '824      ', 'R JOSE GOMES FERREIRA', 'VL RUBIM                      ');
INSERT INTO cd_cep_br VALUES ('29.075-090', '824      ', 'R JOSE GOMES LORETO', 'GOIABEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('29.040-800', '824      ', 'R JOSE HORACIO COSTA', 'JUCUTUQUARA                   ');
INSERT INTO cd_cep_br VALUES ('29.047-275', '824      ', 'R JOSE JOAQUIM DA VITORIA', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('29.043-570', '824      ', 'R JOSE LEAO BORGES', 'MARUIPE                       ');
INSERT INTO cd_cep_br VALUES ('29.072-222', '824      ', 'R JOSE LEAO BORGES', 'JABOUR                        ');
INSERT INTO cd_cep_br VALUES ('29.070-505', '824      ', 'R JOSE LEAO BORGES', 'M ORTIZ                       ');
INSERT INTO cd_cep_br VALUES ('29.045-190', '824      ', 'R JOSE LUIZ DE MATTOS', 'MARUIPE                       ');
INSERT INTO cd_cep_br VALUES ('29.055-470', '824      ', 'R JOSE LUIZ GABEIRA', 'BRO VERMELHO                  ');
INSERT INTO cd_cep_br VALUES ('29.043-590', '824      ', 'R JOSE MACHADO', 'MARUIPE                       ');
INSERT INTO cd_cep_br VALUES ('29.043-580', '824      ', 'TV JOSE MACHADO', 'TABUAZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('29.015-550', '824      ', 'R JOAQUIM CORTES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.047-205', '824      ', 'ESC JOAQUIM DOS SANTOS', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('29.047-400', '824      ', 'R JOAQUIM FRANCO NETTO', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('29.020-410', '824      ', 'R JOAQUIM GAUDIO', 'IA PRINCIPE                   ');
INSERT INTO cd_cep_br VALUES ('29.045-180', '824      ', 'R JOAQUIM JOSE DA VITORIA', 'ENGENHARIA                    ');
INSERT INTO cd_cep_br VALUES ('29.045-580', '824      ', 'R JOAQUIM LEOPOLDINO LOPES', 'N S CONSOLACAO                ');
INSERT INTO cd_cep_br VALUES ('29.050-035', '824      ', 'R JOAQUIM LEOPOLDO LOPES', 'B FERREIRA                    ');
INSERT INTO cd_cep_br VALUES ('29.055-460', '824      ', 'R JOAQUIM LIRIO', 'PR CANTO                      ');
INSERT INTO cd_cep_br VALUES ('29.043-251', '824      ', 'R JOAQUIM PEREIRA DA SILVA', 'TABUAZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('29.041-050', '824      ', 'R JOAQUIM PIRES AMORIM', 'IA MTE BELO                   ');
INSERT INTO cd_cep_br VALUES ('29.040-010', '824      ', 'R JOAQUIM PLACIDO DA SILVA', 'IA S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('29.090-710', '824      ', 'R JOAQUIM RODRIGUES CRYSTELLO', 'JD CAMBURI                    ');
INSERT INTO cd_cep_br VALUES ('29.042-450', '824      ', 'R JOAQUIM TAVARES DA SILVA', 'FRADINHOS                     ');
INSERT INTO cd_cep_br VALUES ('29.045-590', '824      ', 'R JOLINDO GAGNO', 'N S CONSOLACAO                ');
INSERT INTO cd_cep_br VALUES ('29.043-550', '824      ', 'R JONAS DE OLIVEIRA', 'MARUIPE                       ');
INSERT INTO cd_cep_br VALUES ('29.050-320', '824      ', 'R JONAS MONTENEGRO', 'PR SUA                        ');
INSERT INTO cd_cep_br VALUES ('29.026-690', '824      ', 'R JONAS NUNES DOS SANTOS', 'VL RUBIM                      ');
INSERT INTO cd_cep_br VALUES ('29.050-350', '824      ', 'R JONY JOAO DE DEUS', 'ENS SUA                       ');
INSERT INTO cd_cep_br VALUES ('29.070-506', '824      ', 'R JORGE ANIZIO BORJAILLE', 'M ORTIZ                       ');
INSERT INTO cd_cep_br VALUES ('29.048-170', '824      ', 'R JORGE JURANDIR DE ALMEIDA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('29.030-120', '824      ', 'R JORGE ROSA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('29.042-460', '824      ', 'R JORNALISTA WALMOR MIRANDA', 'FRADINHOS                     ');
INSERT INTO cd_cep_br VALUES ('29.055-221', '824      ', 'R JOSE ALEXANDRE BUAIZ', 'ENS SUA                       ');
INSERT INTO cd_cep_br VALUES ('29.075-080', '824      ', 'R JOSE ALVES', 'GOIABEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('29.016-400', '824      ', 'ESC JOSE AMBROSIO ROCHA', 'VL RUBIM                      ');
INSERT INTO cd_cep_br VALUES ('29.016-090', '824      ', 'R JOSE AMERICO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.020-420', '824      ', 'R JOSE AMIGO', 'IA PRINCIPE                   ');
INSERT INTO cd_cep_br VALUES ('29.173-740', '821      ', 'R SANTA MARIANA', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.167-530', '821      ', 'R SANTO ANGELO', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.160-040', '821      ', 'R SANTA MARTA', 'C GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('29.160-066', '821      ', 'R SANTO ANTONIO', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('29.161-067', '821      ', 'R SANTA MARTA', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('29.164-430', '821      ', 'R SANTO ANTONIO', 'CARAPEBUS I                   ');
INSERT INTO cd_cep_br VALUES ('29.160-044', '821      ', 'R SANTA MONICA', 'C GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('29.173-373', '821      ', 'R SANTO ANTONIO', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.162-110', '821      ', 'R SANTA RITA', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('29.177-170', '821      ', 'R SANTO ANTONIO', 'FAZ CASCATA                   ');
INSERT INTO cd_cep_br VALUES ('29.173-690', '821      ', 'R SANTA RITA', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.167-744', '821      ', 'R SANTO ANTONIO', 'TAQUARAS I                    ');
INSERT INTO cd_cep_br VALUES ('29.161-321', '821      ', 'R SANTA RITA', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('29.160-043', '821      ', 'TV SANTA RITA', 'C GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('29.164-717', '821      ', 'R SANTA RITA', 'CARAPEBUS I                   ');
INSERT INTO cd_cep_br VALUES ('29.016-140', '824      ', 'ESC FRANCISCO DE PAULA ANDRADE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.070-090', '824      ', 'R FRANCISCO EUGENIO DE ASSIS', 'REPUBLICA                     ');
INSERT INTO cd_cep_br VALUES ('29.060-290', '824      ', 'R FRANCISCO EUGENIO MUSSIELLO', 'JD PENHA                      ');
INSERT INTO cd_cep_br VALUES ('29.052-026', '824      ', 'ESC ESPERANCA', 'MRO J NAZARETH                ');
INSERT INTO cd_cep_br VALUES ('29.030-570', '824      ', 'R ESPERANCA, DA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('29.015-520', '824      ', 'TV ESPERIDIAO DUARTE ALBUQUERQUE', 'PRQ MOSCOSO                   ');
INSERT INTO cd_cep_br VALUES ('29.010-450', '824      ', 'ESC ESTAEL ENCARNACAO FONTANA', 'FTE S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('29.043-080', '824      ', 'R ESTANISLAU MAGESKI', 'TABUAZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('29.092-260', '824      ', 'R ESTHER OLIVEIRA GALVEAS', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('29.045-750', '824      ', 'R ESTIVA', 'M SECO                        ');
INSERT INTO cd_cep_br VALUES ('29.026-794', '824      ', 'TV JOAO MEIRA JUNIOR', 'ALAGOANO                      ');
INSERT INTO cd_cep_br VALUES ('29.066-330', '824      ', 'R JOAO MONTEIRO', 'JD PENHA                      ');
INSERT INTO cd_cep_br VALUES ('29.057-080', '824      ', 'R JOAO MUNIZ DE FREITAS', 'IA FRADE                      ');
INSERT INTO cd_cep_br VALUES ('29.030-131', '824      ', 'TV JOAO NASCIMENTO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('29.065-490', '824      ', 'R JOAO NUNES COELHO', 'M PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('29.026-360', '824      ', 'TV JOAO OLIVEIRA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.020-700', '824      ', 'R JOAO PADEIRO', 'IA PRINCIPE                   ');
INSERT INTO cd_cep_br VALUES ('29.025-090', '824      ', 'R JOAO PAULO COUTINHO', 'VL RUBIM                      ');
INSERT INTO cd_cep_br VALUES ('29.176-031', '821      ', 'R PERU', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.174-639', '821      ', 'R PERU', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.031-500', '824      ', 'ROD SERAFIM DERENZI', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('29.031-200', '824      ', 'ROD SERAFIM DERENZI', 'ESTRELINHA                    ');
INSERT INTO cd_cep_br VALUES ('29.032-410', '824      ', 'ROD SERAFIM DERENZI', 'N PALESTINA I                 ');
INSERT INTO cd_cep_br VALUES ('29.032-450', '824      ', 'ROD SERAFIM DERENZI', 'N PALESTINA II                ');
INSERT INTO cd_cep_br VALUES ('29.032-540', '824      ', 'ROD SERAFIM DERENZI', 'RESISTENCIA                   ');
INSERT INTO cd_cep_br VALUES ('29.048-041', '824      ', 'ROD SERAFIM DERENZI', 'J D ARC                       ');
INSERT INTO cd_cep_br VALUES ('29.032-300', '824      ', 'ROD SERAFIM DERENZI', 'S ANDRE                       ');
INSERT INTO cd_cep_br VALUES ('29.032-060', '824      ', 'ROD SERAFIM DERENZI', 'CONDUSA                       ');
INSERT INTO cd_cep_br VALUES ('29.031-300', '824      ', 'ROD SERAFIM DERENZI', 'GDE VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('29.031-600', '824      ', 'ROD SERAFIM DERENZI', 'INHANGUETA                    ');
INSERT INTO cd_cep_br VALUES ('29.055-190', '824      ', 'R SERGIO MENDONCA FURTADO', 'PR S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('29.060-780', '824      ', 'R SERGIO MURILO FRANCA DE SOUZA', 'JD PENHA                      ');
INSERT INTO cd_cep_br VALUES ('29.092-120', '824      ', 'R SERGIO NASSER', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('29.015-610', '824      ', 'ESC SERRAT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.016-320', '824      ', 'R SERRAT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.070-580', '824      ', 'R SERTORIO FRANCO', 'A HONORIO                     ');
INSERT INTO cd_cep_br VALUES ('29.032-055', '824      ', 'BC SERVIDAO', 'CONDUSA                       ');
INSERT INTO cd_cep_br VALUES ('29.060-790', '824      ', 'R SERYNES PEREIRA FRANCO', 'JD PENHA                      ');
INSERT INTO cd_cep_br VALUES ('29.090-845', '824      ', 'R SESOSTRES ANDRADE', 'JD CAMBURI                    ');
INSERT INTO cd_cep_br VALUES ('29.030-046', '824      ', 'R SESSENTA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('29.047-350', '824      ', 'ESC SETE', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('29.048-111', '824      ', 'R SETE', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('29.047-531', '824      ', 'BC SETE', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('29.050-550', '824      ', 'AV SAO PEDRO', 'ENS SUA                       ');
INSERT INTO cd_cep_br VALUES ('29.048-420', '824      ', 'R SAO PEDRO', 'J D ARC                       ');
INSERT INTO cd_cep_br VALUES ('29.072-340', '824      ', 'R SAO PEDRO', 'JABOUR                        ');
INSERT INTO cd_cep_br VALUES ('29.025-310', '824      ', 'R SAO PEDRO', 'VL RUBIM                      ');
INSERT INTO cd_cep_br VALUES ('29.042-220', '824      ', 'R SAO PEDRO', 'JUCUTUQUARA                   ');
INSERT INTO cd_cep_br VALUES ('29.032-365', '824      ', 'R SAO PEDRO', 'N PALESTINA I                 ');
INSERT INTO cd_cep_br VALUES ('29.047-725', '824      ', 'R SAO PEDRO DO ITABAPOANA', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('29.050-460', '824      ', 'R SAO SEBASTIAO', 'PR SUA                        ');
INSERT INTO cd_cep_br VALUES ('29.032-545', '824      ', 'R SAO SEBASTIAO', 'RESISTENCIA                   ');
INSERT INTO cd_cep_br VALUES ('29.042-695', '824      ', 'ESC SAO SEBASTIAO', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('29.025-320', '824      ', 'R SAO SIMAO', 'VL RUBIM                      ');
INSERT INTO cd_cep_br VALUES ('29.032-361', '824      ', 'R SAO THIAGO', 'N PALESTINA I                 ');
INSERT INTO cd_cep_br VALUES ('29.030-785', '824      ', 'R SAO TIAGO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('29.032-396', '824      ', 'R SAO TIAGO', 'N PALESTINA I                 ');
INSERT INTO cd_cep_br VALUES ('29.025-330', '824      ', 'R SAO TOME', 'VL RUBIM                      ');
INSERT INTO cd_cep_br VALUES ('29.070-570', '824      ', 'R SAO VICENTE', 'M ORTIZ                       ');
INSERT INTO cd_cep_br VALUES ('29.030-230', '824      ', 'R SAO VICENTE', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('29.048-430', '824      ', 'R SARGENTO DEOCLECIANO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('29.031-230', '824      ', 'R SARGENTO JOSE HOMERO DIAS', 'ESTRELINHA                    ');
INSERT INTO cd_cep_br VALUES ('29.066-360', '824      ', 'R SARGENTO OSWALDO ESTEVAM', 'M PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('29.072-350', '824      ', 'R SARGENTO RODRIGUES', 'S LAR                         ');
INSERT INTO cd_cep_br VALUES ('29.055-180', '824      ', 'AV SATURNINO DE BRITO', 'PR CANTO                      ');
INSERT INTO cd_cep_br VALUES ('29.057-500', '824      ', 'AV SATURNINO DE BRITO', 'BRO VERMELHO                  ');
INSERT INTO cd_cep_br VALUES ('29.060-770', '824      ', 'AV SATURNINO RANGEL MAURO', 'JD PENHA                      ');
INSERT INTO cd_cep_br VALUES ('29.015-714', '824      ', 'ESC SATURNO', 'MRO PIEDADE                   ');
INSERT INTO cd_cep_br VALUES ('29.070-441', '824      ', 'R SAUDADE', 'M ORTIZ                       ');
INSERT INTO cd_cep_br VALUES ('29.032-360', '824      ', 'R SAUDADE, DA', 'N PALESTINA I                 ');
INSERT INTO cd_cep_br VALUES ('29.047-541', '824      ', 'BC SAUDADE, DA', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('29.057-240', '824      ', 'R SAUL NAVARRO', 'PR CANTO                      ');
INSERT INTO cd_cep_br VALUES ('29.072-640', '824      ', 'R SEBASTIANA VIEIRA BORGES', 'REPUBLICA                     ');
INSERT INTO cd_cep_br VALUES ('29.043-841', '824      ', 'R SEBASTIAO ANTONIO COSTA', 'TABUAZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('29.048-440', '824      ', 'R SEBASTIAO COSTA', 'J D ARC                       ');
INSERT INTO cd_cep_br VALUES ('29.090-800', '824      ', 'R SEBASTIAO DA SILVA RABELLO', 'JD CAMBURI                    ');
INSERT INTO cd_cep_br VALUES ('29.047-069', '824      ', 'ESC SEBASTIAO GABRIEL DA SILVA', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('29.040-320', '824      ', 'R SEBASTIAO MORI', 'FTE S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('29.072-120', '824      ', 'R SEBASTIAO PEROVANO', 'S BORGES                      ');
INSERT INTO cd_cep_br VALUES ('29.010-560', '824      ', 'R SEBASTIAO TOURINHO', 'FTE S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('29.026-460', '824      ', 'R SEBASTIAO XAVIER', 'VL RUBIM                      ');
INSERT INTO cd_cep_br VALUES ('29.025-240', '824      ', 'R SAO GREGORIO', 'VL RUBIM                      ');
INSERT INTO cd_cep_br VALUES ('29.025-250', '824      ', 'R SAO HENRIQUE', 'VL RUBIM                      ');
INSERT INTO cd_cep_br VALUES ('29.025-260', '824      ', 'R SAO JACOB', 'VL RUBIM                      ');
INSERT INTO cd_cep_br VALUES ('29.025-270', '824      ', 'R SAO JERONIMO', 'VL RUBIM                      ');
INSERT INTO cd_cep_br VALUES ('29.070-760', '824      ', 'R SAO JOAO', 'M ORTIZ                       ');
INSERT INTO cd_cep_br VALUES ('29.032-108', '824      ', 'R SAO JOAO', 'IA CAIEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.020-630', '824      ', 'R SAO JOAO- ATE 230/243', 'VL RUBIM                      ');
INSERT INTO cd_cep_br VALUES ('29.025-280', '824      ', 'R SAO JOAO- DE 232/245 AO FIM', 'VL RUBIM                      ');
INSERT INTO cd_cep_br VALUES ('29.030-200', '824      ', 'R SAO JOAO BATISTA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('29.090-525', '824      ', 'R SAO JOAO DEL REI', 'JD CAMBURI                    ');
INSERT INTO cd_cep_br VALUES ('29.027-077', '824      ', 'R SAO JORGE', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.015-370', '824      ', 'TV SAO JOSE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.156-608', '820      ', 'R ADELAIDE SCHWAB FERREIRA', 'PTO BELO I                    ');
INSERT INTO cd_cep_br VALUES ('29.157-278', '820      ', 'AV A', 'N R PENHA I                   ');
INSERT INTO cd_cep_br VALUES ('29.154-560', '820      ', 'R ADELIA BANDEIRANTES', 'TABAJARA                      ');
INSERT INTO cd_cep_br VALUES ('29.156-771', '820      ', 'TV A', 'PLANETA                       ');
INSERT INTO cd_cep_br VALUES ('29.154-564', '820      ', 'R ADELIA GOMES', 'TABAJARA                      ');
INSERT INTO cd_cep_br VALUES ('29.307-320', '868      ', 'R VIRGILIO JOSE ALVES', 'IBITIQUARA                    ');
INSERT INTO cd_cep_br VALUES ('29.311-121', '868      ', 'R WALDEMAR STANZANI', 'KM 90                         ');
INSERT INTO cd_cep_br VALUES ('29.308-025', '868      ', 'R VIRGILIO JOSE ALVES', 'FERROVIARIOS                  ');
INSERT INTO cd_cep_br VALUES ('29.313-215', '868      ', 'PC WALDIR FURTADO AMORIM', 'BNH                           ');
INSERT INTO cd_cep_br VALUES ('29.315-774', '868      ', 'R VIRGILIO PECINI', 'R P BANDEIRA                  ');
INSERT INTO cd_cep_br VALUES ('29.312-208', '868      ', 'R WALDIR SEBASTIAO CARREIRO', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('65.080-190', '1208     ', 'VL IZABEL', 'S VIANA                       ');
INSERT INTO cd_cep_br VALUES ('65.010-740', '1208     ', 'R IZAQUE PEDRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.071-780', '1208     ', 'R J', 'AT CALHAU                     ');
INSERT INTO cd_cep_br VALUES ('65.061-430', '1208     ', 'R J', 'M NOVO                        ');
INSERT INTO cd_cep_br VALUES ('65.053-670', '1208     ', 'R J', 'COHATRAC I                    ');
INSERT INTO cd_cep_br VALUES ('65.072-490', '1208     ', 'R J', 'PRQ ATHENAS                   ');
INSERT INTO cd_cep_br VALUES ('65.077-190', '1208     ', 'R JACANAS, DAS', 'P FAROL                       ');
INSERT INTO cd_cep_br VALUES ('65.043-740', '1208     ', 'R JACARANDA, DO(RUA 42)', 'COHAB SACAVEM                 ');
INSERT INTO cd_cep_br VALUES ('65.051-180', '1208     ', 'R JACINTO AGUIAR(VP 32)', 'COHAB ANIL II                 ');
INSERT INTO cd_cep_br VALUES ('65.010-280', '1208     ', 'R JACINTO MAIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.020-640', '824      ', 'R SAO PAULO', 'VL RUBIM                      ');
INSERT INTO cd_cep_br VALUES ('29.048-410', '824      ', 'R SAO PAULO', 'J D ARC                       ');
INSERT INTO cd_cep_br VALUES ('29.020-485', '824      ', 'BC SAO PAULO', 'IA PRINCIPE                   ');
INSERT INTO cd_cep_br VALUES ('29.042-753', '824      ', 'R SANTA RITA DE CASSIA', 'LOURDES                       ');
INSERT INTO cd_cep_br VALUES ('29.026-495', '824      ', 'ESC SANTO AGOSTINHO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.026-490', '824      ', 'R SANTO AGOSTINHO', 'VL RUBIM                      ');
INSERT INTO cd_cep_br VALUES ('29.070-562', '824      ', 'R SANTO AGOSTINHO', 'M ORTIZ                       ');
INSERT INTO cd_cep_br VALUES ('29.047-360', '824      ', 'R SANTO ANDRE', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('29.030-670', '824      ', 'R SANTO ANDRE', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('29.025-340', '824      ', 'R SANTO ANDRE', 'VL RUBIM                      ');
INSERT INTO cd_cep_br VALUES ('29.070-600', '824      ', 'R SANTO ANTONIO', 'M ORTIZ                       ');
INSERT INTO cd_cep_br VALUES ('36.201-560', '1542     ', 'R OLIMPIO SANTA ROSA', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('29.030-035', '824      ', 'R SANTO ANTONIO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('29.025-005', '824      ', 'ESC SANTO ANTONIO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.025-350', '824      ', 'R SANTO ONOFRE', 'VL RUBIM                      ');
INSERT INTO cd_cep_br VALUES ('29.043-810', '824      ', 'R SANTOS DUMONT', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('29.092-090', '824      ', 'AV SANTOS EVANGELISTA', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('29.016-300', '824      ', 'ESC SANTOS PINTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.026-450', '824      ', 'TV SANTUARIO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.025-210', '824      ', 'R SAO BARTOLOMEU', 'VL RUBIM                      ');
INSERT INTO cd_cep_br VALUES ('29.032-397', '824      ', 'R SAO BARTOLOMEU', 'N PALESTINA I                 ');
INSERT INTO cd_cep_br VALUES ('29.016-280', '824      ', 'ESC SAO BENEDITO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.047-770', '824      ', 'ESC SAO BENEDITO', 'GURIGICA                      ');
INSERT INTO cd_cep_br VALUES ('29.027-470', '824      ', 'R SAO BENEDITO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.016-295', '824      ', 'LD SAO BENTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.016-290', '824      ', 'R SAO BENTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.043-800', '824      ', 'R SAO CAMILO', 'TABUAZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('29.070-740', '824      ', 'R SAO CARLOS', 'M ORTIZ                       ');
INSERT INTO cd_cep_br VALUES ('29.040-610', '824      ', 'ESC SAO COSME', 'IA S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('29.040-615', '824      ', 'BC SAO COSME', 'IA S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('29.041-035', '824      ', 'BC SAO COSME', 'IA MTE BELO                   ');
INSERT INTO cd_cep_br VALUES ('29.040-620', '824      ', 'ESC SAO DAMIAO', 'IA S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('29.015-190', '824      ', 'ESC SAO DIOGO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.030-190', '824      ', 'R SAO FELIPE', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('29.025-853', '824      ', 'R SAO FELIPE', 'QUADRO                        ');
INSERT INTO cd_cep_br VALUES ('29.015-200', '824      ', 'R SAO FRANCISCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.070-750', '824      ', 'R SAO FRANCISCO', 'S BORGES                      ');
INSERT INTO cd_cep_br VALUES ('29.032-015', '824      ', 'R SAO FRANCISCO', 'CONDUSA                       ');
INSERT INTO cd_cep_br VALUES ('29.025-854', '824      ', 'R SAO GABRIEL', 'QUADRO                        ');
INSERT INTO cd_cep_br VALUES ('29.015-210', '824      ', 'R SAO GONCALO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.050-450', '824      ', 'R ROSENY BORGES ALVARADO', 'ENS SUA                       ');
INSERT INTO cd_cep_br VALUES ('29.055-200', '824      ', 'PC ROTARY', 'PR CANTO                      ');
INSERT INTO cd_cep_br VALUES ('29.052-750', '824      ', 'R RUBENS DE ARAUJO LEAL', 'IA BELA                       ');
INSERT INTO cd_cep_br VALUES ('29.052-704', '824      ', 'AL RUBENS RANGEL', 'IA BELA                       ');
INSERT INTO cd_cep_br VALUES ('29.045-015', '824      ', 'R RUBENS RIBEIRO', 'S MARTA                       ');
INSERT INTO cd_cep_br VALUES ('29.050-110', '824      ', 'R RUBENS SANTANA', 'N S CONSOLACAO                ');
INSERT INTO cd_cep_br VALUES ('29.047-430', '824      ', 'R RUFINO AZEVEDO', 'MARUIPE                       ');
INSERT INTO cd_cep_br VALUES ('29.045-700', '824      ', 'R RUFINO MANOEL DE OLIVEIRA', 'N S CONSOLACAO                ');
INSERT INTO cd_cep_br VALUES ('29.050-027', '824      ', 'R RUFINO MANOEL DE OLIVEIRA', 'B FERREIRA                    ');
INSERT INTO cd_cep_br VALUES ('29.043-790', '824      ', 'R RUI BARBOSA', 'MARUIPE                       ');
INSERT INTO cd_cep_br VALUES ('29.030-650', '824      ', 'R RUI BARBOSA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('29.048-400', '824      ', 'R RUY DIAS BARBOSA', 'J D ARC                       ');
INSERT INTO cd_cep_br VALUES ('29.090-130', '824      ', 'R RUY PINTO BANDEIRA', 'JD CAMBURI                    ');
INSERT INTO cd_cep_br VALUES ('29.090-131', '824      ', 'PC RUY PINTO BANDEIRA', 'JD CAMBURI                    ');
INSERT INTO cd_cep_br VALUES ('29.027-440', '824      ', 'BC SAGRA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.055-770', '824      ', 'R SAGRADO CORACAO MARIA', 'PR CANTO                      ');
INSERT INTO cd_cep_br VALUES ('29.042-250', '824      ', 'R SAINT HILAIRE', 'JUCUTUQUARA                   ');
INSERT INTO cd_cep_br VALUES ('29.070-492', '824      ', 'R SALVADOR DA SILVA CAMPOS', 'M ORTIZ                       ');
INSERT INTO cd_cep_br VALUES ('29.042-280', '824      ', 'R SALVADOR JANTORNO', 'FRADINHOS                     ');
INSERT INTO cd_cep_br VALUES ('29.090-835', '824      ', 'R SALVADOR PACHECO', 'JD CAMBURI                    ');
INSERT INTO cd_cep_br VALUES ('29.055-170', '824      ', 'PC SAN MARTIN', 'PR CANTO                      ');
INSERT INTO cd_cep_br VALUES ('29.042-754', '824      ', 'R SANDALIO ABAURRE', 'LOURDES                       ');
INSERT INTO cd_cep_br VALUES ('29.048-580', '824      ', 'ESC SANTA BARBARA', 'J D ARC                       ');
INSERT INTO cd_cep_br VALUES ('29.048-143', '824      ', 'ESC SANTA BARBARA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('29.030-730', '824      ', 'R SANTA CASSIA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('29.020-650', '824      ', 'R SANTA CATARINA', 'PRQ MOSCOSO                   ');
INSERT INTO cd_cep_br VALUES ('29.020-660', '824      ', 'ESC SANTA CECILIA', 'PRQ MOSCOSO                   ');
INSERT INTO cd_cep_br VALUES ('29.020-670', '824      ', 'R SANTA CECILIA', 'PRQ MOSCOSO                   ');
INSERT INTO cd_cep_br VALUES ('29.020-680', '824      ', 'R SANTA CLARA', 'PRQ MOSCOSO                   ');
INSERT INTO cd_cep_br VALUES ('29.030-240', '824      ', 'R SANTA CRUZ', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('29.043-240', '824      ', 'R SANTA LUZIA', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('29.070-509', '824      ', 'R SANTA LUZIA', 'M ORTIZ                       ');
INSERT INTO cd_cep_br VALUES ('29.045-018', '824      ', 'ESC SANTA MARIA', 'S MARTA                       ');
INSERT INTO cd_cep_br VALUES ('29.070-590', '824      ', 'R SANTA PRISCILA', 'M ORTIZ                       ');
INSERT INTO cd_cep_br VALUES ('29.030-250', '824      ', 'R SANTA RITA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('29.075-162', '824      ', 'R SANTA RITA', 'MDA CAMBURI                   ');
INSERT INTO cd_cep_br VALUES ('29.075-425', '824      ', 'R SANTA RITA', 'GOIABEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('29.032-542', '824      ', 'R SANTA RITA DE CASSIA', 'RESISTENCIA                   ');
INSERT INTO cd_cep_br VALUES ('29.055-670', '824      ', 'R RIACHO, DO', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('29.070-565', '824      ', 'R RIBEIRO', 'M ORTIZ                       ');
INSERT INTO cd_cep_br VALUES ('29.066-240', '824      ', 'R RICARDO DE FREITAS SALLES', 'M PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('29.090-830', '824      ', 'R RICARDO FIGUEIREDO ABAURRE', 'JD CAMBURI                    ');
INSERT INTO cd_cep_br VALUES ('29.070-567', '824      ', 'TV RICARDO LUIZ SMITH', 'M ORTIZ                       ');
INSERT INTO cd_cep_br VALUES ('29.065-630', '824      ', 'R RICARDO PIMENTEL', 'M PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('29.313-512', '868      ', 'R TRINTA E SEIS', 'CORAMARA                      ');
INSERT INTO cd_cep_br VALUES ('29.313-522', '868      ', 'R TRINTA E TRES', 'CORAMARA                      ');
INSERT INTO cd_cep_br VALUES ('29.313-523', '868      ', 'R TRINTA E UM', 'CORAMARA                      ');
INSERT INTO cd_cep_br VALUES ('29.308-280', '868      ', 'R TUPINAMBAS', 'AQUIDABAN                     ');
INSERT INTO cd_cep_br VALUES ('29.303-000', '868      ', 'R THEA JONES BAPTISTA', 'RECANTO                       ');
INSERT INTO cd_cep_br VALUES ('29.308-360', '868      ', 'R TUPINIQUINS', 'AQUIDABAN                     ');
INSERT INTO cd_cep_br VALUES ('29.310-566', '868      ', 'AV THEODORICO FERRACO', 'DR G CARONE                   ');
INSERT INTO cd_cep_br VALUES ('29.312-195', '868      ', 'AV UM', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('29.317-455', '868      ', 'R THOMAS THOMPSON', 'S F ASSIS                     ');
INSERT INTO cd_cep_br VALUES ('29.306-510', '868      ', 'R URBANO CAGNIN', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('29.300-730', '868      ', 'R THOME FERREIRA DE MATTOS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('65.085-340', '1208     ', 'R HAVAI, DO', 'ITAQUI                        ');
INSERT INTO cd_cep_br VALUES ('65.040-660', '1208     ', 'R HEITOR DE ALMEIDA', 'VL I SALDANHA                 ');
INSERT INTO cd_cep_br VALUES ('65.052-640', '1208     ', 'VL HELOISE', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('65.076-420', '1208     ', 'R HEMETERIO LEITAO(RUA 06)', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('65.074-100', '1208     ', 'R HENRIQUE COUTO(RUA 08)', 'COHAMA                        ');
INSERT INTO cd_cep_br VALUES ('65.030-680', '1208     ', 'R HENRIQUE DE LA ROQUE', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('65.055-240', '1208     ', 'R HENRIQUE DE LA ROQUE', 'TIRIRICAL                     ');
INSERT INTO cd_cep_br VALUES ('65.055-250', '1208     ', 'TV HENRIQUE DE LA ROQUE', 'TIRIRICAL                     ');
INSERT INTO cd_cep_br VALUES ('65.045-580', '1208     ', 'R HENRIQUE DE LA ROQUE', 'VL PALMEIRA                   ');
INSERT INTO cd_cep_br VALUES ('65.056-020', '1208     ', 'CJ HENRIQUE DE LA ROQUE', 'TIRIRICAL                     ');
INSERT INTO cd_cep_br VALUES ('29.055-650', '824      ', 'R ROMULO SAMORINI', 'PR CANTO                      ');
INSERT INTO cd_cep_br VALUES ('29.065-370', '824      ', 'R ROMULO XAVIER FINAMORE', 'M PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('29.066-250', '824      ', 'R RONALDO MARANGONI', 'M PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('29.060-760', '824      ', 'R RONALDO SCAMPINI', 'JD PENHA                      ');
INSERT INTO cd_cep_br VALUES ('29.030-180', '824      ', 'R RONALDO SOARES', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('29.075-150', '824      ', 'R ROSA DE JESUS DIAS', 'GOIABEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('29.075-550', '824      ', 'R ROSA DE JESUS DIAS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.065-650', '824      ', 'R ROSA MARTINELLI RIZZE', 'M PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('29.016-100', '824      ', 'ESC ROSARIO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.016-095', '824      ', 'R ROSARIO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.045-441', '824      ', 'R ROSAS, DAS', 'S LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('29.145-460', '820      ', 'R ANA TOLEDO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('29.148-490', '820      ', 'R ANGELO ZANI', 'MUCURI                        ');
INSERT INTO cd_cep_br VALUES ('29.031-110', '824      ', 'R ZULMIRA DA SILVA CONSTATINO', 'ESTRELINHA                    ');
INSERT INTO cd_cep_br VALUES ('29.032-040', '824      ', 'BC VIRACAO', 'CONDUSA                       ');
INSERT INTO cd_cep_br VALUES ('29.050-130', '824      ', 'R VIRGILIO VIDIGAL', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('29.050-131', '824      ', 'TV VIRGILIO VIDIGAL', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('29.041-610', '824      ', 'R VISTA ATLANTICA', 'CRUZAMENTO                    ');
INSERT INTO cd_cep_br VALUES ('29.060-455', '824      ', 'R VITALINO BIACUCCI', 'JD PENHA                      ');
INSERT INTO cd_cep_br VALUES ('29.045-360', '824      ', 'R VITALINO DOS SANTOS VALADARES', 'S LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('29.047-289', '824      ', 'R VITOR FINAMORE', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('29.030-700', '824      ', 'R VITORIA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('29.041-040', '824      ', 'AV VITORIA', 'IA MTE BELO                   ');
INSERT INTO cd_cep_br VALUES ('29.040-331', '824      ', 'AV VITORIA- DE 0835 A 1727 - LADO IMPAR', 'FTE S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('29.040-330', '824      ', 'R VITORIA- DE 0860 A 1598 - LADO PAR', 'FTE S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('29.040-332', '824      ', 'AV VITORIA- DE 1600 A 2154 - LADO PAR', 'JUCUTUQUARA                   ');
INSERT INTO cd_cep_br VALUES ('29.040-333', '824      ', 'AV VITORIA- DE 1729 A 2153 - LADO IMPAR', 'JUCUTUQUARA                   ');
INSERT INTO cd_cep_br VALUES ('29.050-141', '824      ', 'AV VITORIA- DE 2155 AO FIM - LADO IMPAR', 'N S CONSOLACAO                ');
INSERT INTO cd_cep_br VALUES ('29.050-140', '824      ', 'AV VITORIA- DE 2156 AO FIM - LADO PAR', 'N S CONSOLACAO                ');
INSERT INTO cd_cep_br VALUES ('29.010-580', '824      ', 'AV VITORIA-ATE 833/858', 'FTE S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('29.066-270', '824      ', 'R VITORIA TACKLA', 'M PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('29.031-320', '824      ', 'R VITORIA, DA', 'GDE VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('29.050-480', '824      ', 'R VITORIO NUNES DA MOTTA', 'ENS SUA                       ');
INSERT INTO cd_cep_br VALUES ('29.070-610', '824      ', 'R WALCIR TAPIAS OLIVEIRA', 'A HONORIO                     ');
INSERT INTO cd_cep_br VALUES ('29.043-830', '824      ', 'R WALDEMAR ALVES PEREIRA', 'MARUIPE                       ');
INSERT INTO cd_cep_br VALUES ('29.050-041', '824      ', 'R WALDEMAR MARIANO DE SOUZA', 'N S CONSOLACAO                ');
INSERT INTO cd_cep_br VALUES ('29.066-280', '824      ', 'R WALDIR DUTRA DE FREITAS', 'M PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('29.027-070', '824      ', 'R WALDIR JUNGER PEREIRA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.027-080', '824      ', 'TV WALDIR JUNGER PEREIRA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.043-840', '824      ', 'R WALDIR RIBEIRO DOS SANTOS', 'TABUAZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('29.092-020', '824      ', 'R WALDIR SOARES DE MELLO', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('29.027-020', '824      ', 'TV WALDIVINO SANTOS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.066-290', '824      ', 'R WALDOMIRO ANTONIO PEREIRA', 'M PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('29.045-670', '824      ', 'R WALDYR MEIRELES', 'N S CONSOLACAO                ');
INSERT INTO cd_cep_br VALUES ('29.045-710', '824      ', 'PC WALLACE VIEIRA BORGES', 'N S CONSOLACAO                ');
INSERT INTO cd_cep_br VALUES ('29.050-570', '824      ', 'R WALTER DOS SANTOS GONCALVES', 'ENS SUA                       ');
INSERT INTO cd_cep_br VALUES ('29.050-490', '824      ', 'R WALTER JOSE PASOLINI', 'PR SUA                        ');
INSERT INTO cd_cep_br VALUES ('29.015-390', '824      ', 'R WASHINGTON LUIZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.015-690', '824      ', 'R WASHINGTON PESSOA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.025-835', '824      ', 'ESC WELINGTON BONI DE SOUZA', 'PRES KENNEDY                  ');
INSERT INTO cd_cep_br VALUES ('29.026-500', '824      ', 'R WELLINGTON BONI DE SOUZA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.090-240', '824      ', 'R WELLINGTON DE FREITAS', 'JD CAMBURI                    ');
INSERT INTO cd_cep_br VALUES ('29.015-708', '824      ', 'ESC VENUS', 'MRO PIEDADE                   ');
INSERT INTO cd_cep_br VALUES ('29.030-033', '824      ', 'R VERA CRUZ', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('29.075-170', '824      ', 'R VERA DULCE DE CAMPOS BARROS', 'MDA CAMBURI                   ');
INSERT INTO cd_cep_br VALUES ('29.075-400', '824      ', 'R VERAO', 'M ORTIZ                       ');
INSERT INTO cd_cep_br VALUES ('29.025-674', '824      ', 'R VEREADOR FAVALESSA', 'CARATOIRA                     ');
INSERT INTO cd_cep_br VALUES ('29.066-260', '824      ', 'R VICENTE DE OLIVEIRA', 'M PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('29.045-300', '824      ', 'PC VICENTE GUIDA', 'MARUIPE                       ');
INSERT INTO cd_cep_br VALUES ('29.070-180', '824      ', 'R VICENTE SILVA', 'REPUBLICA                     ');
INSERT INTO cd_cep_br VALUES ('29.045-191', '824      ', 'R VICTOR FRITOLI NAVARRO', 'MARUIPE                       ');
INSERT INTO cd_cep_br VALUES ('29.090-820', '824      ', 'R VICTORINO CARDOSO', 'JD CAMBURI                    ');
INSERT INTO cd_cep_br VALUES ('29.031-506', '824      ', 'R VIDEIRAS, DAS', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('29.045-770', '824      ', 'SRV VIEIRA FALCAO', 'M SECO                        ');
INSERT INTO cd_cep_br VALUES ('29.032-125', '824      ', 'R VIELA', 'IA CAIEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.050-590', '824      ', 'PC VILA DE CASCAIS', 'ENS SUA                       ');
INSERT INTO cd_cep_br VALUES ('29.055-510', '824      ', 'R VILA LOBOS', 'BRO VERMELHO                  ');
INSERT INTO cd_cep_br VALUES ('29.060-830', '824      ', 'R VINICIUS DE MORAES', 'JD PENHA                      ');
INSERT INTO cd_cep_br VALUES ('29.031-356', '824      ', 'R VINTE', 'GDE VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('29.030-280', '824      ', 'R VINTE DE JANEIRO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('29.015-440', '824      ', 'LD VINTE E CINCO DE ABRIL', 'PRQ MOSCOSO                   ');
INSERT INTO cd_cep_br VALUES ('29.015-485', '824      ', 'ESC VINTE E CINCO DE ABRIL', 'PRQ MOSCOSO                   ');
INSERT INTO cd_cep_br VALUES ('29.030-731', '824      ', 'R VINTE E DOIS DE DEZEMBRO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('29.070-165', '824      ', 'R VINTE E NOVE', 'REPUBLICA                     ');
INSERT INTO cd_cep_br VALUES ('29.032-030', '824      ', 'BC VINTE E NOVE DE AGOSTO', 'CONDUSA                       ');
INSERT INTO cd_cep_br VALUES ('29.030-020', '824      ', 'R VINTE E QUATRO DE MAIO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('29.032-355', '824      ', 'R VINTE E QUATRO DE MAIO', 'N PALESTINA I                 ');
INSERT INTO cd_cep_br VALUES ('29.030-011', '824      ', 'BC VINTE E SEIS DE DEZEMBRO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('29.032-151', '824      ', 'R VINTE E SEIS DE DEZEMBRO', 'IA CAIEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.153-048', '820      ', 'BC APOLO II', 'PTO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('29.152-160', '820      ', 'R ANTONIO EUCLIDES SANTOS', 'SOTEMA                        ');
INSERT INTO cd_cep_br VALUES ('29.141-480', '820      ', 'R APOLO XI', 'BL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('29.150-590', '820      ', 'R ANTONIO GATTI', 'ORIENTE                       ');
INSERT INTO cd_cep_br VALUES ('29.143-791', '820      ', 'R APOLO XV', 'STA FE                        ');
INSERT INTO cd_cep_br VALUES ('29.150-502', '820      ', 'R ANTONIO INACIO RODRIGUES', 'ITACIBA                       ');
INSERT INTO cd_cep_br VALUES ('29.147-720', '820      ', 'R APOSENTADOS, DOS', 'NOVO HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('29.143-271', '820      ', 'R ANTONIO JOSE ARCELINO', 'ROS PENHA                     ');
INSERT INTO cd_cep_br VALUES ('29.145-630', '820      ', 'R APOSTOLOS, DOS', 'VL PALESTINA                  ');
INSERT INTO cd_cep_br VALUES ('29.145-060', '820      ', 'R ANTONIO PAULA', 'STA BARBARA                   ');
INSERT INTO cd_cep_br VALUES ('29.143-692', '820      ', 'R APOSTOLOS, DOS', 'STA FE                        ');
INSERT INTO cd_cep_br VALUES ('29.155-545', '820      ', 'TV ANTONIO PAULA RAMOS', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('29.045-008', '824      ', 'R ROBERTO SILVEIRA', 'S MARTA                       ');
INSERT INTO cd_cep_br VALUES ('29.090-840', '824      ', 'R ROBERTO SIMOES DA COSTA', 'JD CAMBURI                    ');
INSERT INTO cd_cep_br VALUES ('29.065-640', '824      ', 'R ROBSON DUTRA DE FREITAS', 'M PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('29.075-350', '824      ', 'R ROBSON MEDEIROS MASCARENHAS', 'S BORGES                      ');
INSERT INTO cd_cep_br VALUES ('29.020-180', '824      ', 'TER RODOVIARIO', 'IA PRINCIPE                   ');
INSERT INTO cd_cep_br VALUES ('29.010-550', '824      ', 'R RODRIGUES ARZAO', 'FTE S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('29.072-630', '824      ', 'R ROGERIO DO NASCIMENTO', 'GOIABEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('29.092-310', '824      ', 'R ROMUALDO GIANORDOLI FILHO', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('29.052-740', '824      ', 'R ROMULO LEAO CASTELO', 'IA BELA                       ');
INSERT INTO cd_cep_br VALUES ('29.030-495', '824      ', 'R TRINTA E UM', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('29.050-560', '824      ', 'PC TROVADORES, DOS', 'ENS SUA                       ');
INSERT INTO cd_cep_br VALUES ('29.070-442', '824      ', 'R TUBARAO', 'M ORTIZ                       ');
INSERT INTO cd_cep_br VALUES ('29.060-810', '824      ', 'R TUPINAMBAS', 'JD PENHA                      ');
INSERT INTO cd_cep_br VALUES ('29.025-810', '824      ', 'R TUYUTY', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.032-113', '824      ', 'R U', 'IA CAIEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.045-019', '824      ', 'R UBALDINO DIAS', 'S MARTA                       ');
INSERT INTO cd_cep_br VALUES ('29.015-230', '824      ', 'PC UBALDO RAMALHETE MAIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.052-320', '824      ', 'R ULISSES SARMENTO', 'PR SUA                        ');
INSERT INTO cd_cep_br VALUES ('29.030-680', '824      ', 'R UM', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('29.072-159', '824      ', 'Q UM', 'S BORGES                      ');
INSERT INTO cd_cep_br VALUES ('29.031-080', '824      ', 'R UM', 'ESTRELINHA                    ');
INSERT INTO cd_cep_br VALUES ('29.045-016', '824      ', 'R UM', 'S MARTA                       ');
INSERT INTO cd_cep_br VALUES ('29.026-830', '824      ', 'ESC JOAO PAULO COUTINHO', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('29.173-332', '821      ', 'R SANTO ANDRE', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.164-560', '821      ', 'R SANTOS NEVES', 'CARAPEBUS I                   ');
INSERT INTO cd_cep_br VALUES ('29.312-610', '868      ', 'R JOAO CARRICO DE QUEIROZ', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('29.314-350', '868      ', 'R JOAO LUIZ CAMPOS JESUS', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('29.301-560', '868      ', 'R JOAO CIPRIANO', 'M ORTIZ                       ');
INSERT INTO cd_cep_br VALUES ('29.305-576', '868      ', 'ESC JOAO MACHADO ARAUJO', 'S L GONZAGA                   ');
INSERT INTO cd_cep_br VALUES ('29.310-596', '868      ', 'R JOAO CORTNELIO DE SOUZA', 'DR G CARONE                   ');
INSERT INTO cd_cep_br VALUES ('29.301-255', '868      ', 'R JOAO MACHADO PAES BARRETO', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('29.300-435', '868      ', 'R JOAO DE DEUS MADUREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.302-065', '868      ', 'R JOAO MANOEL DO NASCIMENTO', 'ZUMBI                         ');
INSERT INTO cd_cep_br VALUES ('29.309-802', '868      ', 'AV JOAO DE DEUS MADUREIRA FILHO', 'IA LUZ                        ');
INSERT INTO cd_cep_br VALUES ('29.309-200', '868      ', 'R JOAO MARQUES', 'N PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('29.310-594', '868      ', 'R JOAO DE SOUZA', 'DR G CARONE                   ');
INSERT INTO cd_cep_br VALUES ('29.310-590', '868      ', 'R JOAO MARQUES DE OLIVEIRA', 'DR G CARONE                   ');
INSERT INTO cd_cep_br VALUES ('29.313-150', '868      ', 'R JOAO DE SOUZA VIEIRA FILHO', 'BNH                           ');
INSERT INTO cd_cep_br VALUES ('29.307-482', '868      ', 'R JOAO MARTINS DE MOURA', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('29.304-750', '868      ', 'R JOAO DOS SANTOS FILHO', 'AMARELO                       ');
INSERT INTO cd_cep_br VALUES ('29.313-169', '868      ', 'R JOAO MISSE', 'BNH                           ');
INSERT INTO cd_cep_br VALUES ('29.301-830', '868      ', 'R JOAO ENEAS DE MORAES', 'O MARINS                      ');
INSERT INTO cd_cep_br VALUES ('29.308-011', '868      ', 'R JOAO MONTEIRO', 'FERROVIARIOS                  ');
INSERT INTO cd_cep_br VALUES ('29.304-060', '868      ', 'PC JOAO FARDIM', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('29.308-012', '868      ', 'R JOAO MOTTA', 'FERROVIARIOS                  ');
INSERT INTO cd_cep_br VALUES ('29.301-450', '868      ', 'R JOAO FARDIM PERIM', 'M ORTIZ                       ');
INSERT INTO cd_cep_br VALUES ('29.301-480', '868      ', 'R JOAO MUCELINI', 'M ORTIZ                       ');
INSERT INTO cd_cep_br VALUES ('29.304-072', '868      ', 'R JOAO FASSARELLA', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('29.311-042', '868      ', 'R JOAO NATAL', 'KM 90                         ');
INSERT INTO cd_cep_br VALUES ('29.310-430', '868      ', 'R JOAO FIRMINO PEREIRA', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('29.310-513', '868      ', 'R JOAO NATALI', 'DR G CARONE                   ');
INSERT INTO cd_cep_br VALUES ('29.312-310', '868      ', 'R JOAO FORTUNATO CANHOLATO', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('29.312-260', '868      ', 'R JOAO OLIVEIRA SARANDI', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('29.312-150', '868      ', 'R JOAO FRANCISCO DE PAULA', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('29.314-450', '868      ', 'R JOAO PANCINI', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('29.302-856', '868      ', 'R JOAO FRANCISCO VIEIRA', 'BASILEIA                      ');
INSERT INTO cd_cep_br VALUES ('29.303-380', '868      ', 'R JOAO PENHA', 'G MACHADO                     ');
INSERT INTO cd_cep_br VALUES ('29.308-820', '868      ', 'R JOAO FRANKLIN MACHADO', 'AQUIDABAN                     ');
INSERT INTO cd_cep_br VALUES ('29.303-381', '868      ', 'TV JOAO PENHA', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('29.307-250', '868      ', 'R JOAO GEAQUINTO', 'IBITIQUARA                    ');
INSERT INTO cd_cep_br VALUES ('29.303-201', '868      ', 'AV JOAO PEREIRA DOS SANTOS FILHO', 'G MACHADO                     ');
INSERT INTO cd_cep_br VALUES ('29.302-480', '868      ', 'R JOAO LESQUEVES', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('29.304-392', '868      ', 'AV JOAO PEREIRA DOS SANTOS FILHO', 'AMARELO                       ');
INSERT INTO cd_cep_br VALUES ('29.301-220', '868      ', 'R JACINTO PICOLI DE JESUS', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('29.308-240', '868      ', 'AV JEREMIAS SANDOVAL', 'AQUIDABAN                     ');
INSERT INTO cd_cep_br VALUES ('29.301-650', '868      ', 'R JACOB DE ALMEIDA MIRANDA', 'M ORTIZ                       ');
INSERT INTO cd_cep_br VALUES ('29.316-065', '868      ', 'R JERONIMO AFONSO DE MENDONCA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.301-510', '868      ', 'R JACOB MIRANDA', 'M ORTIZ                       ');
INSERT INTO cd_cep_br VALUES ('29.300-170', '868      ', 'PC JERONIMO MONTEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.313-168', '868      ', 'R JACQUES FEIERTAG', 'BNH                           ');
INSERT INTO cd_cep_br VALUES ('29.304-450', '868      ', 'R JERONIMO RIBEIRO', 'AMARELO                       ');
INSERT INTO cd_cep_br VALUES ('29.306-465', '868      ', 'R JACUTINGA', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('29.308-141', '868      ', 'R JERONIMO RIBEIRO', 'AQUIDABAN                     ');
INSERT INTO cd_cep_br VALUES ('29.312-505', '868      ', 'R JACY FIGUEIRA DE FARIAS', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('29.309-254', '868      ', 'R JESSE DE FREITAS TRISTAO', 'A MACHADO                     ');
INSERT INTO cd_cep_br VALUES ('29.306-170', '868      ', 'R JADYR COSTA', 'CEL BORGES                    ');
INSERT INTO cd_cep_br VALUES ('29.309-704', '868      ', 'R JESUS DE NAZARE', 'VALAO                         ');
INSERT INTO cd_cep_br VALUES ('29.303-250', '868      ', 'R JAIME SANTOS', 'G MACHADO                     ');
INSERT INTO cd_cep_br VALUES ('29.314-570', '868      ', 'R JOANA CARLETE FIORIO', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('29.313-430', '868      ', 'R JAIR ABRAAO SIMAO', 'CORAMARA                      ');
INSERT INTO cd_cep_br VALUES ('29.306-001', '868      ', 'R JOAO ADAO PETERLE', 'CEL BORGES                    ');
INSERT INTO cd_cep_br VALUES ('29.315-110', '868      ', 'R JAIR BAPTISTA TEIXEIRA', 'UNIAO                         ');
INSERT INTO cd_cep_br VALUES ('29.314-165', '868      ', 'R JOAO AFONSO DE MIRANDA', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('29.308-851', '868      ', 'R JAIR COELHO', 'AT N PARQUE                   ');
INSERT INTO cd_cep_br VALUES ('29.312-220', '868      ', 'R JOAO ANTONIO VASQUES', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('29.314-069', '868      ', 'R JAIR LIMANGE XAVIER', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('29.311-760', '868      ', 'R JOAO BATISTA APOLINARIO', 'A SIMONATO                    ');
INSERT INTO cd_cep_br VALUES ('29.315-120', '868      ', 'R JAIR LOVATTI', 'UNIAO                         ');
INSERT INTO cd_cep_br VALUES ('29.314-020', '868      ', 'R JOAO BATISTA CALLEGARIO', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('29.306-736', '868      ', 'R JAMILIA DA SILVA VENTURA', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('29.108-011', '823      ', 'BC JOAQUIM LOURENCO', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('29.125-050', '823      ', 'R JOAQUIM LYRA', 'B JUCU                        ');
INSERT INTO cd_cep_br VALUES ('29.102-650', '823      ', 'R JOAQUIM MANOEL MACEDO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.106-580', '823      ', 'R JOAQUIM NABUCO', 'C COLOMBO                     ');
INSERT INTO cd_cep_br VALUES ('29.119-490', '823      ', 'PC JOAQUIM NABUCO', 'ATAIDE                        ');
INSERT INTO cd_cep_br VALUES ('29.112-131', '823      ', 'R JOATUBA', 'JD MARILANDIA                 ');
INSERT INTO cd_cep_br VALUES ('29.111-550', '823      ', 'R JOATUBA', 'COBILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.117-630', '823      ', 'R JOCATI', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('29.104-125', '823      ', 'R JOEL SIMOES', 'N MEXICO                      ');
INSERT INTO cd_cep_br VALUES ('29.101-470', '823      ', 'R JOFREDO NOVAIS', 'PR COSTA                      ');
INSERT INTO cd_cep_br VALUES ('29.101-710', '823      ', 'R JOINVILE', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('29.108-390', '823      ', 'R JONAS REBOUCAS', 'IBES                          ');
INSERT INTO cd_cep_br VALUES ('29.108-640', '823      ', 'AV JONES DOS SANTOS NEVES', 'IBES                          ');
INSERT INTO cd_cep_br VALUES ('29.112-070', '823      ', 'R JORGE CHAGAS', 'JD MARILANDIA                 ');
INSERT INTO cd_cep_br VALUES ('29.104-060', '823      ', 'R JORGE MAJESTADE', 'N MEXICO                      ');
INSERT INTO cd_cep_br VALUES ('29.312-821', '868      ', 'R EDDY SARDENBERG MENDES', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('29.302-852', '868      ', 'R ELIAS MAURICIO DOS SANTOS', 'BASILEIA                      ');
INSERT INTO cd_cep_br VALUES ('29.316-030', '868      ', 'R EDGARD BERALDO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.301-210', '868      ', 'R ELIDIO PIASSI', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('29.312-029', '868      ', 'R EDILIO RIBEIRO', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('29.307-015', '868      ', 'R DONA BIBIANA', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('29.314-633', '868      ', 'R DOIS', 'TREVO                         ');
INSERT INTO cd_cep_br VALUES ('29.306-610', '868      ', 'R DONA BIBIANA', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('29.317-030', '868      ', 'R DOIS', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.308-804', '868      ', 'PC DONA CARLY', 'AQUIDABAN                     ');
INSERT INTO cd_cep_br VALUES ('29.310-537', '868      ', 'R IDALINA BOLOGNINI LIMA', 'DR G CARONE                   ');
INSERT INTO cd_cep_br VALUES ('29.304-730', '868      ', 'R ITABIRA', 'AMARELO                       ');
INSERT INTO cd_cep_br VALUES ('29.304-410', '868      ', 'R IDALINO SOARES', 'AMARELO                       ');
INSERT INTO cd_cep_br VALUES ('29.304-705', '868      ', 'R ITAJUBA', 'AMARELO                       ');
INSERT INTO cd_cep_br VALUES ('29.306-390', '868      ', 'R IDELFONSO VIANA', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('29.315-780', '868      ', 'R ITALINA PECINI SILVERIO', 'R P BANDEIRA                  ');
INSERT INTO cd_cep_br VALUES ('29.307-570', '868      ', 'R IERECE TOLEDO BARBOSA DE MEDEIROS', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('29.306-485', '868      ', 'R ITATIAIA', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('29.047-062', '824      ', 'AV PROFESSOR HERMINIO BLACKMAN', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('29.042-160', '824      ', 'R PROFESSOR JOAO PINTO BANDEIRA', 'JUCUTUQUARA                   ');
INSERT INTO cd_cep_br VALUES ('29.146-310', '820      ', 'R ANATILDES PASSOS COSTA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('29.148-622', '820      ', 'AV ANGELO ZANI', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('29.147-340', '820      ', 'TV ANCHIETA', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('29.149-620', '820      ', 'R ANHANGUERA', 'ITANGUA                       ');
INSERT INTO cd_cep_br VALUES ('29.149-110', '820      ', 'R ANCHIETA', 'VT DOURADA                    ');
INSERT INTO cd_cep_br VALUES ('29.148-614', '820      ', 'R ANHANGUERA', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('29.142-690', '820      ', 'R ANCHIETA', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('29.144-308', '820      ', 'R ANHANGUMA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('29.148-001', '820      ', 'R ANCHIETA', 'VL CAPIXABA                   ');
INSERT INTO cd_cep_br VALUES ('29.152-660', '820      ', 'R ANSELMO LAGE', 'TUCUM                         ');
INSERT INTO cd_cep_br VALUES ('29.149-408', '820      ', 'R ANCHIETA', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('29.150-340', '820      ', 'R ANSELMO MODENESE', 'ITACIBA                       ');
INSERT INTO cd_cep_br VALUES ('29.156-470', '820      ', 'R ANDRADES, DOS', 'VL MERLO                      ');
INSERT INTO cd_cep_br VALUES ('29.144-510', '820      ', 'R ANTENOR CALDAS', 'MDA CPO GRANDE                ');
INSERT INTO cd_cep_br VALUES ('29.145-030', '820      ', 'R ANDRE ALVARENGA MACEDO', 'STA BARBARA                   ');
INSERT INTO cd_cep_br VALUES ('29.156-616', '820      ', 'R ANTONIETA O. SILVEIRA', 'PTO BELO I                    ');
INSERT INTO cd_cep_br VALUES ('29.154-120', '820      ', 'R ANDRE DO ESPIRITO SANTO', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('29.152-004', '820      ', 'R ANTONIO', 'SOTEMA                        ');
INSERT INTO cd_cep_br VALUES ('29.145-020', '820      ', 'R ANDREZA PRADO PARANHOS', 'STA BARBARA                   ');
INSERT INTO cd_cep_br VALUES ('29.143-794', '820      ', 'R ANTONIO  CARNEIRO', 'STA FE                        ');
INSERT INTO cd_cep_br VALUES ('29.143-760', '820      ', 'R ANGELA', 'STA FE                        ');
INSERT INTO cd_cep_br VALUES ('29.150-020', '820      ', 'TV ANTONIO BOTELHO', 'ITACIBA                       ');
INSERT INTO cd_cep_br VALUES ('29.145-040', '820      ', 'R ANGELA CAROBINI', 'STA BARBARA                   ');
INSERT INTO cd_cep_br VALUES ('29.158-415', '820      ', 'R ANTONIO CABRAL', 'N CANAA                       ');
INSERT INTO cd_cep_br VALUES ('29.150-055', '820      ', 'R ANGELICA PAULINA DA CRUZ', 'ITACIBA                       ');
INSERT INTO cd_cep_br VALUES ('29.156-475', '820      ', 'R ANTONIO CABRAL', 'VL MERLO                      ');
INSERT INTO cd_cep_br VALUES ('29.150-522', '820      ', 'R ANGELICA PAULINA DA CRUZ', 'ORIENTE                       ');
INSERT INTO cd_cep_br VALUES ('29.153-480', '820      ', 'R ANTONIO COUTINHO', 'PTO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('29.145-818', '820      ', 'R ANGELICAS, DAS', 'FL CAMPO                      ');
INSERT INTO cd_cep_br VALUES ('29.154-650', '820      ', 'R ANTONIO COUTINHO', 'RER SAUDOSO                   ');
INSERT INTO cd_cep_br VALUES ('29.146-796', '820      ', 'R ANGELINA POSLAY', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('29.154-655', '820      ', 'BC ANTONIO COUTINHO', 'RER SAUDOSO                   ');
INSERT INTO cd_cep_br VALUES ('29.144-003', '820      ', 'R ANGELO', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('29.154-645', '820      ', 'TV ANTONIO COUTINHO', 'RER SAUDOSO                   ');
INSERT INTO cd_cep_br VALUES ('29.144-400', '820      ', 'R ALVARO SA', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('29.155-620', '820      ', 'R AMELIA SIQUEIRA', 'FLEXAL I                      ');
INSERT INTO cd_cep_br VALUES ('29.152-300', '820      ', 'BC ALVES RAMALHO', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('29.156-703', '820      ', 'R AMELIO BARCELOS', 'PTO CARIACICA                 ');
INSERT INTO cd_cep_br VALUES ('29.144-000', '820      ', 'R ALVIM THOMPSON', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('29.147-290', '820      ', 'R AMERICA', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('29.152-870', '820      ', 'R ALZIRA MARIA DE JESUS', 'N SRA APARECIDA               ');
INSERT INTO cd_cep_br VALUES ('29.151-200', '820      ', 'R AMERICA', 'AT LAGE                       ');
INSERT INTO cd_cep_br VALUES ('29.156-614', '820      ', 'R ALZIRO SCHWAB', 'PTO BELO I                    ');
INSERT INTO cd_cep_br VALUES ('29.140-050', '820      ', 'AV AMERICA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('29.146-652', '820      ', 'R AMALIA FARIA SANTOS', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('29.146-660', '820      ', 'R AMERICA', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('29.151-510', '820      ', 'R AMAPA', 'ITAQUARI                      ');
INSERT INTO cd_cep_br VALUES ('29.146-738', '820      ', 'AV AMERICA', 'C FELIZ                       ');
INSERT INTO cd_cep_br VALUES ('29.145-010', '820      ', 'R AMARO PEREIRA DA SILVA', 'STA BARBARA                   ');
INSERT INTO cd_cep_br VALUES ('29.146-782', '820      ', 'AV AMERICA', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('29.143-320', '820      ', 'R AMAZONAS', 'ROS PENHA                     ');
INSERT INTO cd_cep_br VALUES ('29.153-340', '820      ', 'R AMERICO MACHADO', 'PTO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('29.140-040', '820      ', 'R AMAZONAS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('29.153-250', '820      ', 'R AMERICO SIQUEIRA', 'PTO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('29.148-510', '820      ', 'R AMAZONAS', 'MUCURI                        ');
INSERT INTO cd_cep_br VALUES ('29.146-185', '820      ', 'ESC AMERICO SIQUEIRA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('29.155-845', '820      ', 'R AMAZONAS', 'PRQ NACIONAL                  ');
INSERT INTO cd_cep_br VALUES ('29.146-190', '820      ', 'R AMERICO SIQUEIRA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('29.145-009', '820      ', 'R AMAZONAS', 'STA BARBARA                   ');
INSERT INTO cd_cep_br VALUES ('29.155-390', '820      ', 'R AMERICO SIQUEIRA', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('29.151-010', '820      ', 'R AMELIA DA VITORIA', 'AT LAGE                       ');
INSERT INTO cd_cep_br VALUES ('29.146-195', '820      ', 'TV AMERICO SIQUEIRA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('29.141-172', '820      ', 'R AMELIA FARIAS', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('29.146-717', '820      ', 'R AMETISTA', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('29.142-392', '820      ', 'R AMELIA RODRIGUES', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('29.153-610', '820      ', 'R AMIZADE, DA', 'PTO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('29.150-090', '820      ', 'R AMELIA ROSA DA SILVA', 'ITACIBA                       ');
INSERT INTO cd_cep_br VALUES ('29.146-165', '820      ', 'PC AMIZADE, DA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('29.156-583', '820      ', 'R AMELIA SCHWAB SARMENTO', 'PTO BELO I                    ');
INSERT INTO cd_cep_br VALUES ('29.155-345', '820      ', 'BC AMIZADE, DA', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('29.141-330', '820      ', 'R AMELIA SILVA', 'B SORTE                       ');
INSERT INTO cd_cep_br VALUES ('29.142-714', '820      ', 'R AMOR VERDADEIRO, DO', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('29.155-595', '820      ', 'R ALEGRIA, DA', 'FLEXAL I                      ');
INSERT INTO cd_cep_br VALUES ('29.156-485', '820      ', 'R ALFREDO COUTO TEIXEIRA', 'VL MERLO                      ');
INSERT INTO cd_cep_br VALUES ('29.313-480', '868      ', 'R CRESIO GONCALVES DE SOUZA', 'CORAMARA                      ');
INSERT INTO cd_cep_br VALUES ('29.309-160', '868      ', 'R CONSTANTINO MOREIRA DA SILVA', 'N PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('29.304-805', '868      ', 'R CRISANTEMOS, DOS', 'M RESIDENCIAL                 ');
INSERT INTO cd_cep_br VALUES ('29.314-330', '868      ', 'AV CONSTANTINO NEGRELLI', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('29.303-320', '868      ', 'AV CRISTIANO DIAS LOPES', 'G MACHADO                     ');
INSERT INTO cd_cep_br VALUES ('29.313-350', '868      ', 'R CORINA CAIADO FRANCA', 'CORAMARA                      ');
INSERT INTO cd_cep_br VALUES ('29.307-301', '868      ', 'AV CRISTO REI', 'IBITIQUARA                    ');
INSERT INTO cd_cep_br VALUES ('29.313-500', '868      ', 'R CORINTHA GOMES DA SILVA', 'CORAMARA                      ');
INSERT INTO cd_cep_br VALUES ('29.310-578', '868      ', 'R CUSTODIO NOENTA', 'DR G CARONE                   ');
INSERT INTO cd_cep_br VALUES ('29.309-350', '868      ', 'R CORINTO BARBOSA LIMA', 'V LUZ                         ');
INSERT INTO cd_cep_br VALUES ('29.314-001', '868      ', 'R CYPRIANO LEAL SOBRINHO', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('29.302-868', '868      ', 'R SALATIEL FRANCISCO DA SILVA', 'BASILEIA                      ');
INSERT INTO cd_cep_br VALUES ('29.309-706', '868      ', 'R ROZA MERENDA BIAZATTI', 'VALAO                         ');
INSERT INTO cd_cep_br VALUES ('29.300-550', '868      ', 'R SAMUEL DUARTE', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.304-800', '868      ', 'R RUBEM BRAGA', 'AMARELO                       ');
INSERT INTO cd_cep_br VALUES ('29.308-100', '868      ', 'R SAMUEL LEVY', 'AQUIDABAN                     ');
INSERT INTO cd_cep_br VALUES ('29.309-245', '868      ', 'R RUBEM MOURA', 'A MACHADO                     ');
INSERT INTO cd_cep_br VALUES ('29.301-620', '868      ', 'R SANTA ANGELICA', 'M ORTIZ                       ');
INSERT INTO cd_cep_br VALUES ('29.301-670', '868      ', 'R RUBEN RANGEL', 'O MARINS                      ');
INSERT INTO cd_cep_br VALUES ('29.300-501', '868      ', 'AV SANTA EFIGENIA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.302-370', '868      ', 'R RUBENS LEANDRO DA SILVA', 'ZUMBI                         ');
INSERT INTO cd_cep_br VALUES ('29.070-081', '824      ', 'R TRINTA', 'REPUBLICA                     ');
INSERT INTO cd_cep_br VALUES ('29.153-715', '820      ', 'R ALMIRANTE TAMANDARE', 'PRES MEDICI                   ');
INSERT INTO cd_cep_br VALUES ('29.143-385', '820      ', 'R ALFREDO COUTINHO', 'ROS PENHA                     ');
INSERT INTO cd_cep_br VALUES ('29.144-435', '820      ', 'R ALTAMIRO SA RODRIGUES', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('29.156-280', '820      ', 'R ALFREDO COUTO', 'S J BATISTA                   ');
INSERT INTO cd_cep_br VALUES ('29.145-593', '820      ', 'R ALTEMAR DANIETA', 'VL PALESTINA                  ');
INSERT INTO cd_cep_br VALUES ('29.150-710', '820      ', 'R ALFREDO COUTO TEIXEIRA', 'ORIENTE                       ');
INSERT INTO cd_cep_br VALUES ('29.154-634', '820      ', 'R ALVARENGA', 'GRAUNA                        ');
INSERT INTO cd_cep_br VALUES ('29.156-417', '820      ', 'BC ALFREDO COUTO TEIXEIRA', 'AREINHA                       ');
INSERT INTO cd_cep_br VALUES ('29.161-544', '821      ', 'R SANTIAGO', 'C CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.165-048', '821      ', 'R SANTOS DUMONT', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.070-486', '824      ', 'R PROFESSOR JORGE ANIZIO BORJAILLE', 'M ORTIZ                       ');
INSERT INTO cd_cep_br VALUES ('29.070-481', '824      ', 'R PROFESSOR JOSE LEAO NUNES', 'M ORTIZ                       ');
INSERT INTO cd_cep_br VALUES ('29.041-280', '824      ', 'R PROFESSOR JOSE NUNES', 'NAZARETH                      ');
INSERT INTO cd_cep_br VALUES ('29.075-330', '824      ', 'R PROFESSOR JURACI LOUREIRO MACHADO', 'M ORTIZ                       ');
INSERT INTO cd_cep_br VALUES ('29.040-880', '824      ', 'R PROFESSOR LELLIS', 'JUCUTUQUARA                   ');
INSERT INTO cd_cep_br VALUES ('29.070-510', '824      ', 'R PROFESSOR MARIO BODART', 'M ORTIZ                       ');
INSERT INTO cd_cep_br VALUES ('29.070-520', '824      ', 'R PROFESSOR MAURO FONTOURA BORGES', 'M ORTIZ                       ');
INSERT INTO cd_cep_br VALUES ('29.043-735', '824      ', 'R PROFESSOR MEIRA QUADROS', 'MARUIPE                       ');
INSERT INTO cd_cep_br VALUES ('29.072-220', '824      ', 'R PROFESSOR NELSON ABEL DE ALMEIDA', 'JABOUR                        ');
INSERT INTO cd_cep_br VALUES ('29.070-491', '824      ', 'R PROFESSOR NILO MARTINS DA CUNHA', 'M ORTIZ                       ');
INSERT INTO cd_cep_br VALUES ('29.070-310', '824      ', 'R PROFESSOR RENATO RIBEIRO DOS SANTOS', 'M ORTIZ                       ');
INSERT INTO cd_cep_br VALUES ('29.050-440', '824      ', 'R PROFESSOR SARMENTO', 'PR SUA                        ');
INSERT INTO cd_cep_br VALUES ('29.070-660', '824      ', 'R PROFESSOR SILVIO CREMA', 'M ORTIZ                       ');
INSERT INTO cd_cep_br VALUES ('29.070-487', '824      ', 'R PROFESSOR TALMO LUIZ SILVA', 'M ORTIZ                       ');
INSERT INTO cd_cep_br VALUES ('29.070-670', '824      ', 'R PROFESSOR TELMO DO COUTO TEIXEIRA', 'M ORTIZ                       ');
INSERT INTO cd_cep_br VALUES ('29.072-020', '824      ', 'R PROFESSOR WALTER OLIVEIRA PASSOS', 'M ORTIZ                       ');
INSERT INTO cd_cep_br VALUES ('29.072-050', '824      ', 'R PROFESSORA ALCINA NASCIMENTO GOMES', 'GOIABEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('29.045-480', '824      ', 'R PROFESSORA ANIZIA CORREA ROCHA', 'N S CONSOLACAO                ');
INSERT INTO cd_cep_br VALUES ('29.070-300', '824      ', 'R PROFESSORA CECILIA MEIRELLES', 'M ORTIZ                       ');
INSERT INTO cd_cep_br VALUES ('29.070-430', '824      ', 'R PROFESSORA CLARA LIMA', 'A HONORIO                     ');
INSERT INTO cd_cep_br VALUES ('29.031-352', '824      ', 'R PRAINHA', 'GDE VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('29.052-300', '824      ', 'PC PREFEITO OSWALD GUIMARAES', 'B FERREIRA                    ');
INSERT INTO cd_cep_br VALUES ('29.072-540', '824      ', 'R PRESIDENTE AFONSO PENA', 'REPUBLICA                     ');
INSERT INTO cd_cep_br VALUES ('29.025-720', '824      ', 'R PRESIDENTE ARTHUR BERNARDES', 'CARATOIRA                     ');
INSERT INTO cd_cep_br VALUES ('29.072-550', '824      ', 'R PRESIDENTE CAFE FILHO', 'REPUBLICA                     ');
INSERT INTO cd_cep_br VALUES ('29.072-560', '824      ', 'R PRESIDENTE CARLOS LUZ', 'REPUBLICA                     ');
INSERT INTO cd_cep_br VALUES ('29.072-570', '824      ', 'AV PRESIDENTE CASTELO BRANCO', 'REPUBLICA                     ');
INSERT INTO cd_cep_br VALUES ('29.070-150', '824      ', 'AV PRESIDENTE COSTA E SILVA', 'REPUBLICA                     ');
INSERT INTO cd_cep_br VALUES ('29.072-580', '824      ', 'R PRESIDENTE EPITACIO PESSOA', 'REPUBLICA                     ');
INSERT INTO cd_cep_br VALUES ('29.010-350', '824      ', 'PC PRESIDENTE GETULIO VARGAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.020-030', '824      ', 'AV PRESIDENTE GETULIO VARGAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.047-455', '824      ', 'PC PRESIDENTE GETULIO VARGAS', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('29.070-160', '824      ', 'R PRESIDENTE NEREU RAMOS', 'REPUBLICA                     ');
INSERT INTO cd_cep_br VALUES ('29.072-590', '824      ', 'R PRESIDENTE NILO PECANHA', 'REPUBLICA                     ');
INSERT INTO cd_cep_br VALUES ('29.020-050', '824      ', 'R PRESIDENTE PEDREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.072-600', '824      ', 'R PRESIDENTE PRUDENTE DE MORAES', 'REPUBLICA                     ');
INSERT INTO cd_cep_br VALUES ('29.072-610', '824      ', 'R PRESIDENTE RODRIGUES ALVES', 'REPUBLICA                     ');
INSERT INTO cd_cep_br VALUES ('29.010-020', '824      ', 'PC PRESIDENTE ROOSEVELT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.031-515', '824      ', 'R PRESIDENTE, DO', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('29.031-516', '824      ', 'R PRIMAVERA', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('29.030-010', '824      ', 'R PRIMEIRO DE MAIO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('29.040-485', '824      ', 'PC PRIMO PRETTI', 'IA S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('29.010-361', '824      ', 'AV PRINCESA ISABEL- LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.010-360', '824      ', 'AV PRINCESA ISABEL- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.053-010', '824      ', 'TV PRINCIPAL', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('29.053-090', '824      ', 'TV PRINCIPAL', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('29.015-170', '824      ', 'R PROFESSOR ADAO BENEZATH', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.025-410', '824      ', 'ESC PROFESSOR ALFREDO FILGUEIRAS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.055-230', '824      ', 'R PROFESSOR ALMEIDA COUSIN', 'ENS SUA                       ');
INSERT INTO cd_cep_br VALUES ('29.070-630', '824      ', 'R PROFESSOR ALVARO CONDE', 'M ORTIZ                       ');
INSERT INTO cd_cep_br VALUES ('29.040-820', '824      ', 'R PROFESSOR AMANCIO PEREIRA', 'JUCUTUQUARA                   ');
INSERT INTO cd_cep_br VALUES ('29.015-470', '824      ', 'LD PROFESSOR ANAEL ANCHIETA', 'PRQ MOSCOSO                   ');
INSERT INTO cd_cep_br VALUES ('29.070-420', '824      ', 'R PROFESSOR ANTONIO DIAS DE SOUZA', 'A HONORIO                     ');
INSERT INTO cd_cep_br VALUES ('29.026-791', '824      ', 'ESC PROFESSOR ANTONIO FIGUEIRA', 'ALAGOANO                      ');
INSERT INTO cd_cep_br VALUES ('29.070-640', '824      ', 'R PROFESSOR ANTONIO JOSE RUA', 'M ORTIZ                       ');
INSERT INTO cd_cep_br VALUES ('29.041-265', '824      ', 'R PROFESSOR ARNAUD CABRAL', 'NAZARETH                      ');
INSERT INTO cd_cep_br VALUES ('29.070-280', '824      ', 'R PROFESSOR BALBINO DE LIMA PITTA', 'M ORTIZ                       ');
INSERT INTO cd_cep_br VALUES ('29.015-180', '824      ', 'R PROFESSOR BALTAZAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.041-060', '824      ', 'R PEDRO FONSECA', 'IA MTE BELO                   ');
INSERT INTO cd_cep_br VALUES ('29.057-130', '824      ', 'R PEDRO FRANKLIM CORREA LIMA', 'IA FRADE                      ');
INSERT INTO cd_cep_br VALUES ('29.043-520', '824      ', 'R PEDRO JOAO ALVES', 'TABUAZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('29.301-446', '868      ', 'R PAULO ROBERTO CAMPOS', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('29.308-071', '868      ', 'R PEDRO QUINELATO', 'FERROVIARIOS                  ');
INSERT INTO cd_cep_br VALUES ('29.307-370', '868      ', 'R PAULO ROBERTO GARRUTH', 'IBITIQUARA                    ');
INSERT INTO cd_cep_br VALUES ('29.303-150', '868      ', 'R PEDRO REIS', 'RECANTO                       ');
INSERT INTO cd_cep_br VALUES ('29.315-433', '868      ', 'R PAULO SERGIO FERREIRA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.304-064', '868      ', 'R PEDRO RIZO', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('29.306-030', '868      ', 'R PAULO SOARES', 'CEL BORGES                    ');
INSERT INTO cd_cep_br VALUES ('29.306-250', '868      ', 'R PEDRO SARTORIO SOBRINHO', 'CEL BORGES                    ');
INSERT INTO cd_cep_br VALUES ('29.304-660', '868      ', 'R PAZ, DA', 'AMARELO                       ');
INSERT INTO cd_cep_br VALUES ('29.301-821', '868      ', 'R PEDRO SECCHIN', 'O MARINS                      ');
INSERT INTO cd_cep_br VALUES ('29.304-100', '868      ', 'R PEDRO AMERICO', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('29.306-240', '868      ', 'R PEDRO SILVAN', 'CEL BORGES                    ');
INSERT INTO cd_cep_br VALUES ('29.010-331', '824      ', 'AV MARECHAL MASCARENHAS DE MORAES- DE 0853/0854 A', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.040-570', '824      ', 'AV MARECHAL MASCARENHAS DE MORAES- DE 1535/1536 A', 'FTE S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('29.052-121', '824      ', 'AV MARECHAL MASCARENHAS DE MORAES- DE 1741 AO FIM', 'B FERREIRA                    ');
INSERT INTO cd_cep_br VALUES ('29.052-120', '824      ', 'AV MARECHAL MASCARENHAS DE MORAES- DE 1742 AO FIM', 'B FERREIRA                    ');
INSERT INTO cd_cep_br VALUES ('29.010-330', '824      ', 'AV MARECHAL MASCARENHAS DE MORAES-ATE 851/852', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.042-756', '824      ', 'R MARECHAL RONDON', 'LOURDES                       ');
INSERT INTO cd_cep_br VALUES ('29.048-293', '824      ', 'R MARGARIDA AMARAL PEREIRA', 'TABUAZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('29.026-110', '824      ', 'ESC MARGARIDA GADIOLE', 'CARATOIRA                     ');
INSERT INTO cd_cep_br VALUES ('29.055-245', '824      ', 'R MARGARIDAS, DAS', 'PR S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('29.312-571', '868      ', 'R JOSE FONSECA LIMA', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('29.304-310', '868      ', 'R JOSE MARIA DA SILVA', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('29.302-150', '868      ', 'R JORDAO PASSAMAI', 'ZUMBI                         ');
INSERT INTO cd_cep_br VALUES ('29.310-280', '868      ', 'R JOSE AMARAL', 'T LEITE                       ');
INSERT INTO cd_cep_br VALUES ('29.303-560', '868      ', 'R JORGE ALEXANDRE MARAO', 'G MACHADO                     ');
INSERT INTO cd_cep_br VALUES ('29.302-860', '868      ', 'R JOSE ANTONIO CAMPANHARO', 'BASILEIA                      ');
INSERT INTO cd_cep_br VALUES ('29.315-317', '868      ', 'R JORGE JOSE NEVES', 'IBC                           ');
INSERT INTO cd_cep_br VALUES ('29.314-085', '868      ', 'R JOSE ANTONIO DO AMARAL', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('29.303-670', '868      ', 'R JORGE LATUFFE', 'G MACHADO                     ');
INSERT INTO cd_cep_br VALUES ('29.309-755', '868      ', 'R JOSE ANTONIO FERREIRA', 'VALAO                         ');
INSERT INTO cd_cep_br VALUES ('29.150-700', '820      ', 'R ALVARES BRASIL', 'ORIENTE                       ');
INSERT INTO cd_cep_br VALUES ('29.156-415', '820      ', 'R ALFREDO COUTO TEIXEIRA', 'AREINHA                       ');
INSERT INTO cd_cep_br VALUES ('29.146-015', '820      ', 'R ALVARO MACHADO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('29.150-100', '820      ', 'R ALFREDO COUTO TEIXEIRA', 'ITACIBA                       ');
INSERT INTO cd_cep_br VALUES ('29.146-350', '820      ', 'R ALVARO PEDRO MIRANDA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('29.150-310', '820      ', 'R ADELIA PEREIRA DE SOUZA', 'ITACIBA                       ');
INSERT INTO cd_cep_br VALUES ('29.151-250', '820      ', 'R AIRES RAMOS DA COSTA', 'AT LAGE                       ');
INSERT INTO cd_cep_br VALUES ('29.144-395', '820      ', 'R ADELIA SA RODRIGUES', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('29.146-727', '820      ', 'R ALAIDE COUTINHO', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('29.144-425', '820      ', 'R ADELIA SIQUEIRA SA', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('29.143-660', '820      ', 'R ALAIDE COUTINHO', 'ROS PENHA                     ');
INSERT INTO cd_cep_br VALUES ('29.154-290', '820      ', 'R ADELINO SUAVE', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('29.157-700', '820      ', 'R ALAMEDA', 'N VALVARDE                    ');
INSERT INTO cd_cep_br VALUES ('29.142-722', '820      ', 'R ADEMAEU BATISTA CARLOS', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('29.141-310', '820      ', 'R ALBERTINO BORGES', 'B SORTE                       ');
INSERT INTO cd_cep_br VALUES ('29.145-420', '820      ', 'PC ADILIO BONADIMAN', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('29.143-266', '820      ', 'R ALBERTO FARDIM', 'ROS PENHA                     ');
INSERT INTO cd_cep_br VALUES ('29.144-160', '820      ', 'R ADLEY', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('29.142-010', '820      ', 'R ALBERTO MARINHO', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('29.148-720', '820      ', 'R ADOLFO CIPRESTE', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('29.151-310', '820      ', 'R ALBERTO RODRIGUES', 'AT LAGE                       ');
INSERT INTO cd_cep_br VALUES ('29.144-375', '820      ', 'R ADONIA DA COSTA MACHADO TOLEDO', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('29.153-045', '820      ', 'R ALBERTO TORRES', 'PTO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('29.149-330', '820      ', 'R AFONSO CLAUDIO', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('29.144-081', '820      ', 'R ALBINA, DA', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('29.148-000', '820      ', 'R AFONSO CLAUDIO', 'VL CAPIXABA                   ');
INSERT INTO cd_cep_br VALUES ('29.144-170', '820      ', 'R ALBINO SENA DUTRA', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('29.142-716', '820      ', 'R AFONSO CLAUDIO', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('29.152-470', '820      ', 'ESC ALDO ALVES PRUDENCIO', 'TUCUM                         ');
INSERT INTO cd_cep_br VALUES ('29.146-680', '820      ', 'R AFONSO PENA', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('29.152-190', '820      ', 'R ALDO ALVES PRUDENCIO', 'SOTEMA                        ');
INSERT INTO cd_cep_br VALUES ('29.149-405', '820      ', 'R AFRICA', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('29.150-330', '820      ', 'R ALDO ALVES PRUDENCIO', 'ITACIBA                       ');
INSERT INTO cd_cep_br VALUES ('29.145-403', '820      ', 'R AGENOR VASCONCELOS', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('29.140-540', '820      ', 'R ALEGRE', 'V GAMA                        ');
INSERT INTO cd_cep_br VALUES ('29.144-492', '820      ', 'R AGLAE PROVESA', 'MDA CPO GRANDE                ');
INSERT INTO cd_cep_br VALUES ('29.148-110', '820      ', 'R ALEGRE', 'VL CAPIXABA                   ');
INSERT INTO cd_cep_br VALUES ('29.141-173', '820      ', 'R AGUIA', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('29.142-295', '820      ', 'R ALEGRE', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('29.155-868', '820      ', 'R AILTON DE MUQUI', 'CPO VERDE                     ');
INSERT INTO cd_cep_br VALUES ('29.153-600', '820      ', 'R ALEGRIA', 'PTO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('29.151-353', '820      ', 'R AILTON FARIA', 'ITAQUARI                      ');
INSERT INTO cd_cep_br VALUES ('29.158-630', '820      ', 'R ALEGRIA, DA', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('29.307-290', '868      ', 'R WILSON FERNANDES', 'IBITIQUARA                    ');
INSERT INTO cd_cep_br VALUES ('29.156-770', '820      ', 'R A', 'PLANETA                       ');
INSERT INTO cd_cep_br VALUES ('29.301-370', '868      ', 'R WILSON MOURA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('29.155-801', '820      ', 'R A', 'BUBU                          ');
INSERT INTO cd_cep_br VALUES ('29.312-790', '868      ', 'R WOLMAR BUZATTO', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('29.156-618', '820      ', 'AV A', 'PTO BELO I                    ');
INSERT INTO cd_cep_br VALUES ('29.300-635', '868      ', 'R XINGU', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.157-725', '820      ', 'R A', 'N VALVARDE                    ');
INSERT INTO cd_cep_br VALUES ('29.313-237', '868      ', 'R YUNES DEPES', 'BNH                           ');
INSERT INTO cd_cep_br VALUES ('29.142-353', '820      ', 'R A - 01', 'BL VISTA                      ');
INSERT INTO cd_cep_br VALUES ('29.307-171', '868      ', 'LD ZECA FRANCA', 'IBITIQUARA                    ');
INSERT INTO cd_cep_br VALUES ('29.143-290', '820      ', 'R ABILIO PONTINI', 'ROS PENHA                     ');
INSERT INTO cd_cep_br VALUES ('29.315-312', '868      ', 'R ZEFERINO GUEDES', 'IBC                           ');
INSERT INTO cd_cep_br VALUES ('29.156-609', '820      ', 'R ABILIO SCHWAB', 'PTO BELO I                    ');
INSERT INTO cd_cep_br VALUES ('29.313-700', '868      ', 'R ZELIA MACHADO', 'MARBRASA                      ');
INSERT INTO cd_cep_br VALUES ('29.142-703', '820      ', 'R ACACIA', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('29.305-050', '868      ', 'R ZEOLINDA ARANHA', 'AMARAL                        ');
INSERT INTO cd_cep_br VALUES ('29.145-816', '820      ', 'R ACACIAS, DAS', 'FL CAMPO                      ');
INSERT INTO cd_cep_br VALUES ('29.315-436', '868      ', 'R ZILDO GOMES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.144-772', '820      ', 'R ACACIAS, DAS', 'STO ANDRE                     ');
INSERT INTO cd_cep_br VALUES ('29.305-080', '868      ', 'R ZIOLIMA ARANHA', 'AMARAL                        ');
INSERT INTO cd_cep_br VALUES ('29.158-035', '820      ', 'AV ACACIAS, DAS', 'N BRASIL                      ');
INSERT INTO cd_cep_br VALUES ('29.306-105', '868      ', 'R ZIUL PINHEIRO', 'CEL BORGES                    ');
INSERT INTO cd_cep_br VALUES ('29.156-260', '820      ', 'R ACIOLE FIRME', 'S J BATISTA                   ');
INSERT INTO cd_cep_br VALUES ('29.140-840', '820      ', 'R A', 'CAST BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('29.149-260', '820      ', 'R ACUCENAS, DAS', 'VT DOURADA                    ');
INSERT INTO cd_cep_br VALUES ('29.147-580', '820      ', 'TV A', 'STA CECILIA                   ');
INSERT INTO cd_cep_br VALUES ('29.151-140', '820      ', 'R ADALBERTO SIMAO NADER', 'AT LAGE                       ');
INSERT INTO cd_cep_br VALUES ('29.155-280', '820      ', 'TV A', 'VL PRUDENCIO                  ');
INSERT INTO cd_cep_br VALUES ('29.151-145', '820      ', 'BC ADALBERTO SIMAO NADER', 'AT LAGE                       ');
INSERT INTO cd_cep_br VALUES ('29.154-310', '820      ', 'R A', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('29.156-612', '820      ', 'R ADELAIDE SCHWAB BRAGA', 'PTO BELO I                    ');
INSERT INTO cd_cep_br VALUES ('29.142-760', '820      ', 'R A', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('29.304-520', '868      ', 'R CARLOS SILVA', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('29.304-515', '868      ', 'R CANINDE DOIS', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('29.315-771', '868      ', 'R CARLOS SILVERIO', 'R P BANDEIRA                  ');
INSERT INTO cd_cep_br VALUES ('29.304-511', '868      ', 'R CANINDE TRES', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('29.306-731', '868      ', 'R BERTILIA FERREIRA', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('29.300-130', '868      ', 'R BATISTA FLUMINENSE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.300-006', '868      ', 'PC BIBLIA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.305-405', '868      ', 'R BEATRIZ DE MORAES MARCHINI', 'AMARAL                        ');
INSERT INTO cd_cep_br VALUES ('29.311-865', '868      ', 'AV BOA ESPERANCA', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('29.313-390', '868      ', 'R BEATRIZ ROCHA SOARES', 'CORAMARA                      ');
INSERT INTO cd_cep_br VALUES ('29.304-725', '868      ', 'R BOA VISTA', 'AMARELO                       ');
INSERT INTO cd_cep_br VALUES ('29.308-340', '868      ', 'R PEDRO BEDIM', 'AQUIDABAN                     ');
INSERT INTO cd_cep_br VALUES ('29.313-235', '868      ', 'R PEDRO VARGAS', 'BNH                           ');
INSERT INTO cd_cep_br VALUES ('29.311-050', '868      ', 'R PEDRO CALEGARIO', 'KM 90                         ');
INSERT INTO cd_cep_br VALUES ('29.309-357', '868      ', 'R PEDRO VIEIRA', 'V LUZ                         ');
INSERT INTO cd_cep_br VALUES ('29.306-230', '868      ', 'R PEDRO CRICCO', 'CEL BORGES                    ');
INSERT INTO cd_cep_br VALUES ('29.308-350', '868      ', 'R PERUA', 'AQUIDABAN                     ');
INSERT INTO cd_cep_br VALUES ('29.300-345', '868      ', 'PC PEDRO CUEVAS JUNIOR (JOAO PESSOA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.301-375', '868      ', 'ESC PETROLINIO PINHEIRO  DE ARAUJO', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('29.305-020', '868      ', 'R PEDRO DE AZEVEDO DIAS', 'AMARAL                        ');
INSERT INTO cd_cep_br VALUES ('29.301-825', '868      ', 'R PHILADELFO SARENBERG', 'O MARINS                      ');
INSERT INTO cd_cep_br VALUES ('29.300-802', '868      ', 'R PEDRO DIAS', 'GUANDU                        ');
INSERT INTO cd_cep_br VALUES ('29.300-545', '868      ', 'R PIAUI', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.301-016', '868      ', 'R WALTER GRECHI', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('29.305-444', '868      ', 'R VITORIO BATISTA', 'BAIMINAS                      ');
INSERT INTO cd_cep_br VALUES ('29.304-101', '868      ', 'R WALTER JOAO PASSARELA', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('29.314-160', '868      ', 'R VITORIO CAMPOS DELORTO', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('29.300-034', '868      ', 'R WALTER RODRIGUES SABINO', 'FERROVIARIOS                  ');
INSERT INTO cd_cep_br VALUES ('29.314-040', '868      ', 'R VITORIO CHECON', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('29.301-015', '868      ', 'R WALTER SHWAN', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('29.314-175', '868      ', 'R VITORIO CONRADO', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('65.913-120', '1286     ', 'R DEZ DE OUTUBRO', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('65.916-440', '1286     ', 'R DEZENOVE', 'PRQ BURITI                    ');
INSERT INTO cd_cep_br VALUES ('65.916-610', '1286     ', 'R DEZENOVE', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('65.916-420', '1286     ', 'R DEZESSEIS', 'PRQ BURITI                    ');
INSERT INTO cd_cep_br VALUES ('65.916-590', '1286     ', 'R DEZESSEIS', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('65.917-150', '1286     ', 'R DEZESSEIS DE JULHO', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('65.906-140', '1286     ', 'R BENEDITO DOS SANTOS', 'IMIGRANTES                    ');
INSERT INTO cd_cep_br VALUES ('65.913-010', '1286     ', 'R BENEDITO LEITE', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('65.903-290', '1286     ', 'R BENEDITO LEITE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.900-090', '1286     ', 'R BENEDITO LEITE', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('65.900-150', '1286     ', 'R BENJAMIN CONSTANT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.903-250', '1286     ', 'AV BERNARDO SAYAO', 'T PODERES                     ');
INSERT INTO cd_cep_br VALUES ('65.907-000', '1286     ', 'AV BERNARDO SAYAO', 'N IMPERATRIZ                  ');
INSERT INTO cd_cep_br VALUES ('65.907-300', '1286     ', 'AV BERNARDO SAYAO', 'VL CARAJAS                    ');
INSERT INTO cd_cep_br VALUES ('65.916-100', '1286     ', 'R BETA', 'BACURI                        ');
INSERT INTO cd_cep_br VALUES ('65.917-140', '1286     ', 'R BILA DUTRA', 'B MATA                        ');
INSERT INTO cd_cep_br VALUES ('65.917-200', '1286     ', 'R BOA ESPERANCA', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('65.910-040', '1286     ', 'R BOM FUTURO', 'VL LOBAO                      ');
INSERT INTO cd_cep_br VALUES ('65.903-150', '1286     ', 'R BOM FUTURO', 'T PODERES                     ');
INSERT INTO cd_cep_br VALUES ('65.900-390', '1286     ', 'R BOM FUTURO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.917-190', '1286     ', 'R BOM JARDIM', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('65.917-090', '1286     ', 'R BOM JESUS', 'B MATA                        ');
INSERT INTO cd_cep_br VALUES ('65.900-180', '1286     ', 'R BOM JESUS', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('65.919-000', '1286     ', 'R BOM JESUS', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('65.903-460', '1286     ', 'R BOM JESUS', 'M NOVO                        ');
INSERT INTO cd_cep_br VALUES ('65.903-390', '1286     ', 'ROD BR-010', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.913-410', '1286     ', 'ROD BR-010', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('65.903-140', '1286     ', 'ROD BR-010', 'M NOVO                        ');
INSERT INTO cd_cep_br VALUES ('65.917-220', '1286     ', 'ROD BR-010', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('65.907-330', '1286     ', 'R BRASIL', 'N IMPERATRIZ                  ');
INSERT INTO cd_cep_br VALUES ('65.900-250', '1286     ', 'R BRASIL', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('65.917-170', '1286     ', 'R BRIGADEIRO EDUARDO GOMES', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('65.917-060', '1286     ', 'R C', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('65.910-440', '1286     ', 'AV CAICARA', 'VL REDENCAO I                 ');
INSERT INTO cd_cep_br VALUES ('65.913-370', '1286     ', 'R CAMPO MOURAO', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('65.907-210', '1286     ', 'R CAMPO SANTO', 'N IMPERATRIZ                  ');
INSERT INTO cd_cep_br VALUES ('65.905-070', '1286     ', 'R CANDIDO MENDES', 'B SUCESSO                     ');
INSERT INTO cd_cep_br VALUES ('65.912-010', '1286     ', 'R CARAJAS', 'ENTRONCAMENTO                 ');
INSERT INTO cd_cep_br VALUES ('65.910-230', '1286     ', 'R CARAJAS', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('65.913-180', '1286     ', 'R CARAJAS I', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('65.913-200', '1286     ', 'R CARAJAS II', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('65.916-670', '1286     ', 'R CARTIER', 'PRQ BURITI                    ');
INSERT INTO cd_cep_br VALUES ('65.916-090', '1286     ', 'R CASTELO BRANCO', 'BACURI                        ');
INSERT INTO cd_cep_br VALUES ('65.912-260', '1286     ', 'R CATULO DA PAIXAO CEARENSE', 'PRQ S LUCIA                   ');
INSERT INTO cd_cep_br VALUES ('65.916-220', '1286     ', 'R ALMIRANTES, DOS', 'PRQ ANHANGUERA                ');
INSERT INTO cd_cep_br VALUES ('65.901-210', '1286     ', 'R ALTO BRASIL', 'CAEMA                         ');
INSERT INTO cd_cep_br VALUES ('65.916-690', '1286     ', 'R ALUIZIO AZEVEDO', 'PRQ BURITI                    ');
INSERT INTO cd_cep_br VALUES ('65.912-140', '1286     ', 'R ALVARO PEREIRA', 'PRQ S LUCIA                   ');
INSERT INTO cd_cep_br VALUES ('65.910-320', '1286     ', 'R ALVARO PEREIRA', 'VL REDENCAO I                 ');
INSERT INTO cd_cep_br VALUES ('65.916-070', '1286     ', 'R ALVORADA', 'BACURI                        ');
INSERT INTO cd_cep_br VALUES ('65.901-520', '1286     ', 'R AMAZONAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.907-140', '1286     ', 'R AMAZONAS', 'N IMPERATRIZ                  ');
INSERT INTO cd_cep_br VALUES ('65.906-170', '1286     ', 'R AMELIA DE ALMEIDA DONA', 'IMIGRANTES                    ');
INSERT INTO cd_cep_br VALUES ('65.916-240', '1286     ', 'PRQ ANHANGUERA', 'PRQ ANHANGUERA                ');
INSERT INTO cd_cep_br VALUES ('65.913-090', '1286     ', 'R ANTONIO GUEDES', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('65.910-030', '1286     ', 'R ANTONIO MIRANDA', 'VL LOBAO                      ');
INSERT INTO cd_cep_br VALUES ('65.903-130', '1286     ', 'R ANTONIO MIRANDA', 'ENTRONCAMENTO                 ');
INSERT INTO cd_cep_br VALUES ('65.900-620', '1286     ', 'R ANTONIO MIRANDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.901-180', '1286     ', 'R ANTONIO MORAIS', 'CAEMA                         ');
INSERT INTO cd_cep_br VALUES ('65.901-340', '1286     ', 'R AQUILES LISBOA', 'MERCADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.901-470', '1286     ', 'R AQUILES LISBOA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.901-080', '1286     ', 'R AQUILES LISBOA', 'S J EGITO                     ');
INSERT INTO cd_cep_br VALUES ('65.913-380', '1286     ', 'R ARAPONGA', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('65.917-050', '1286     ', 'R ARY BARROSO', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('65.910-180', '1286     ', 'R ASSEMBLEIA DE DEUS', 'VL LOBAO                      ');
INSERT INTO cd_cep_br VALUES ('65.916-210', '1286     ', 'CJ ATALAIA', 'BACURI                        ');
INSERT INTO cd_cep_br VALUES ('65.907-230', '1286     ', 'R ATENAS', 'N IMPERATRIZ                  ');
INSERT INTO cd_cep_br VALUES ('65.917-070', '1286     ', 'R B', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('65.910-520', '1286     ', 'R B', 'VL REDENCAO I                 ');
INSERT INTO cd_cep_br VALUES ('65.910-000', '1286     ', 'AV BABACULANDIA', 'VL LOBAO                      ');
INSERT INTO cd_cep_br VALUES ('65.915-000', '1286     ', 'CJ BACURI', 'CJ N VITORIA I                ');
INSERT INTO cd_cep_br VALUES ('65.901-330', '1286     ', 'R BAHIA', 'T PODERES                     ');
INSERT INTO cd_cep_br VALUES ('65.903-350', '1286     ', 'R BAHIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.912-200', '1286     ', 'R BANDEIRANTES', 'PRQ S LUCIA                   ');
INSERT INTO cd_cep_br VALUES ('65.901-170', '1286     ', 'R BANDEIRANTES', 'S J EGITO                     ');
INSERT INTO cd_cep_br VALUES ('65.901-420', '1286     ', 'R BANDEIRANTES', 'BACURI                        ');
INSERT INTO cd_cep_br VALUES ('65.906-180', '1286     ', 'R BANDEIRANTES, DOS', 'IMIGRANTES                    ');
INSERT INTO cd_cep_br VALUES ('65.903-190', '1286     ', 'R BARAO DO RIO BRANCO', 'T PODERES                     ');
INSERT INTO cd_cep_br VALUES ('65.900-190', '1286     ', 'R BARAO DO RIO BRANCO', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('65.900-430', '1286     ', 'R BARAO DO RIO BRANCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.041-330', '1208     ', 'R SANTA LUZIA', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.057-330', '1208     ', 'R SANTA LUZIA', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('65.046-470', '1208     ', 'R SANTA LUZIA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('65.056-180', '1208     ', 'R SANTA LUZIA', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('65.041-340', '1208     ', 'R SANTA LUZIA', 'SACAVEM                       ');
INSERT INTO cd_cep_br VALUES ('65.063-540', '1208     ', 'TV SANTA LUZIA', 'ANGELIM                       ');
INSERT INTO cd_cep_br VALUES ('65.095-840', '1208     ', 'R SANTA LUZIA', 'TIBIRI                        ');
INSERT INTO cd_cep_br VALUES ('65.048-701', '1208     ', 'TV SANTA LUZIA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('65.048-030', '1208     ', 'TV SANTA LUZIA', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.068-070', '1208     ', 'R SANTA LUZIA', 'DIVINEIA                      ');
INSERT INTO cd_cep_br VALUES ('65.037-410', '1208     ', 'R SANTA LUZIA', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('65.063-450', '1208     ', 'R SANTA LUZIA', 'A NOVO                        ');
INSERT INTO cd_cep_br VALUES ('65.609-580', '1168     ', 'R GETULIO VARGAS', 'SALOBO                        ');
INSERT INTO cd_cep_br VALUES ('65.608-140', '1168     ', 'AV GETULIO VARGAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.607-000', '1168     ', 'R GIL MACIEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.602-650', '1168     ', 'TV GILBERTO BARBOSA', 'M NOVO                        ');
INSERT INTO cd_cep_br VALUES ('65.602-640', '1168     ', 'R GILBERTO BARBOSA', 'M NOVO                        ');
INSERT INTO cd_cep_br VALUES ('65.609-250', '1168     ', 'R GLORIA, DA', 'CPO BELEM                     ');
INSERT INTO cd_cep_br VALUES ('65.609-220', '1168     ', 'TV GLORIA, DA', 'CPO BELEM                     ');
INSERT INTO cd_cep_br VALUES ('65.608-480', '1168     ', 'R GODOFREDO VIANA', 'TRIZIDELA                     ');
INSERT INTO cd_cep_br VALUES ('65.604-010', '1168     ', 'PC GONCALVES DIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.602-420', '1168     ', 'R VINTE E QUATRO DE DEZEMBRO', 'SERIEMA                       ');
INSERT INTO cd_cep_br VALUES ('65.608-130', '1168     ', 'R VINTE E QUATRO DE OUTUBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.606-350', '1168     ', 'TV VINTE E UM DE ABRIL', 'V REDONDA                     ');
INSERT INTO cd_cep_br VALUES ('65.606-340', '1168     ', 'R VINTE E UM DE ABRIL', 'V REDONDA                     ');
INSERT INTO cd_cep_br VALUES ('65.606-390', '1168     ', 'TV VOLTA REDONDA', 'V REDONDA                     ');
INSERT INTO cd_cep_br VALUES ('65.606-730', '1168     ', 'AV VOLTA REDONDA', 'V REDONDA                     ');
INSERT INTO cd_cep_br VALUES ('65.609-710', '1168     ', '3a WALTER BRITO', 'CPO BELEM                     ');
INSERT INTO cd_cep_br VALUES ('65.910-300', '1286     ', 'R A', 'VL REDENCAO I                 ');
INSERT INTO cd_cep_br VALUES ('65.910-340', '1286     ', 'R ABAETE', 'VL REDENCAO I                 ');
INSERT INTO cd_cep_br VALUES ('29.312-625', '868      ', 'R JORGE LUIZ DA SILVA', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('29.302-340', '868      ', 'R JOSE ANTONIO SANTANA', 'ZUMBI                         ');
INSERT INTO cd_cep_br VALUES ('29.312-207', '868      ', 'R JORGE LUIZ DA SILVA', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('29.302-861', '868      ', 'R JOSE ANTONIO SANTANA', 'BASILEIA                      ');
INSERT INTO cd_cep_br VALUES ('29.305-030', '868      ', 'R JORGE MARCONDES DE SOUZA', 'AMARAL                        ');
INSERT INTO cd_cep_br VALUES ('29.312-290', '868      ', 'R JOSE BALIANA', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('29.304-415', '868      ', 'AV JORGE MENEGUELLI', 'AMARELO                       ');
INSERT INTO cd_cep_br VALUES ('29.314-500', '868      ', 'R JOSE BARBOSA DE SA', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('29.308-096', '868      ', 'ESC JORGE MOISES', 'AQUIDABAN                     ');
INSERT INTO cd_cep_br VALUES ('29.314-003', '868      ', 'BC JOSE BARBOSA DE SA FILHO', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('29.302-859', '868      ', 'R JORGE SALIM TANURE', 'BASILEIA                      ');
INSERT INTO cd_cep_br VALUES ('29.312-580', '868      ', 'R JOSE BASILIO DE SOUZA', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('29.316-075', '868      ', 'R JORGE SILVINO BARBOSA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.303-012', '868      ', 'R JOSE BATISTA', 'RECANTO                       ');
INSERT INTO cd_cep_br VALUES ('29.305-350', '868      ', 'R JORGE SILVINO BARBOSA', 'AMARAL                        ');
INSERT INTO cd_cep_br VALUES ('29.305-460', '868      ', 'R JOSE BONIFACIO', 'BAIMINAS                      ');
INSERT INTO cd_cep_br VALUES ('29.313-520', '868      ', 'AV JORGE SIMAO', 'CORAMARA                      ');
INSERT INTO cd_cep_br VALUES ('29.313-742', '868      ', 'R JOSE CAETANO DA SILVA', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('29.315-772', '868      ', 'R JOSE AFONSO DE MIRANDA', 'R P BANDEIRA                  ');
INSERT INTO cd_cep_br VALUES ('29.314-540', '868      ', 'R JOSE CALLEGARIO', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('29.301-545', '868      ', 'R JOSE ALMEIDA COSTA', 'M ORTIZ                       ');
INSERT INTO cd_cep_br VALUES ('29.303-014', '868      ', 'R JOSE CANUTO', 'RECANTO                       ');
INSERT INTO cd_cep_br VALUES ('29.304-710', '868      ', 'ESC JOSE ALVES CRISANTO', 'AMARELO                       ');
INSERT INTO cd_cep_br VALUES ('29.301-013', '868      ', 'R JOSE CARLOS FILHO', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('29.307-110', '868      ', 'R JOSE ALVES DA COSTA', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('29.308-120', '868      ', 'R JOSE COCCO', 'AQUIDABAN                     ');
INSERT INTO cd_cep_br VALUES ('29.312-570', '868      ', 'R JOSE ALVES DA SILVA', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('29.301-021', '868      ', 'R JOSE COSTLONGA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('29.310-514', '868      ', 'R JOSE ALVES DA SILVA', 'DR G CARONE                   ');
INSERT INTO cd_cep_br VALUES ('29.302-760', '868      ', 'R JOSE CUPERTINO BATISTA', 'B PIMENTA                     ');
INSERT INTO cd_cep_br VALUES ('29.300-346', '868      ', 'PC JOAO PESSOA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.312-370', '868      ', 'R JOAQUIM DOMINGUES DE ALCANTARA', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('29.302-857', '868      ', 'R JOAO PINHEIRO', 'BASILEIA                      ');
INSERT INTO cd_cep_br VALUES ('29.312-253', '868      ', 'R JOAQUIM GERALDO DE FARIA', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('29.311-776', '868      ', 'R JOAO PINHEIRO MAGALHAES', 'A SIMONATO                    ');
INSERT INTO cd_cep_br VALUES ('29.312-495', '868      ', 'R JOAQUIM GONCALVES', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('29.315-431', '868      ', 'R JOAO REIS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.301-130', '868      ', 'R JOAQUIM GRECHI', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('29.313-749', '868      ', 'R JOAO SALAROLI', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('29.304-320', '868      ', 'R JOAQUIM MIRANDA', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('29.304-540', '868      ', 'R JOAO SANTANA', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('29.307-350', '868      ', 'R JOAQUIM NABUCO', 'IBITIQUARA                    ');
INSERT INTO cd_cep_br VALUES ('29.303-321', '868      ', 'R JOAO SANTOS FILHO', 'G MACHADO                     ');
INSERT INTO cd_cep_br VALUES ('29.317-500', '868      ', 'R JOAQUIM NASCIMENTO', 'S F ASSIS                     ');
INSERT INTO cd_cep_br VALUES ('29.312-155', '868      ', 'R JOAO SARANDY', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('29.307-595', '868      ', 'R JOAQUIM NASCIMENTO', 'AT EUCALIPTO                  ');
INSERT INTO cd_cep_br VALUES ('29.304-140', '868      ', 'R JOAO SASSO', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('29.303-240', '868      ', 'R JOAQUIM PIRES DE AMORIM', 'G MACHADO                     ');
INSERT INTO cd_cep_br VALUES ('29.314-650', '868      ', 'R JOAO SASSO', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('29.312-520', '868      ', 'R JOAQUIM RODRIGUES DA SILVA', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('29.310-720', '868      ', 'R JOAO SATIRO DE ALMEIDA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('29.300-784', '868      ', 'R JOAQUIM VIEIRA', 'GUANDU                        ');
INSERT INTO cd_cep_br VALUES ('29.311-750', '868      ', 'R JOAO SEVERINO DA SILVA', 'A SIMONATO                    ');
INSERT INTO cd_cep_br VALUES ('29.304-210', '868      ', 'R JOAQUIM VIEIRA DE SOUZA', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('29.306-010', '868      ', 'R JOAO VALDINO', 'CEL BORGES                    ');
INSERT INTO cd_cep_br VALUES ('29.308-849', '868      ', 'R JOCINO DE BRITO', 'AT N PARQUE                   ');
INSERT INTO cd_cep_br VALUES ('29.304-350', '868      ', 'R JOAO VIANNA', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('29.304-802', '868      ', 'R JOELSON ATHAYDE COELHO', 'AMARELO                       ');
INSERT INTO cd_cep_br VALUES ('29.300-016', '868      ', 'LRG JOAO XXIII', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.305-580', '868      ', 'R JONAS DE ABREU', 'S L GONZAGA                   ');
INSERT INTO cd_cep_br VALUES ('29.302-420', '868      ', 'R JOAQUIM AQUINO XAVIER', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('29.316-096', '868      ', 'R JONAS PEDRO DE OLIVEIRA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.307-460', '868      ', 'R JOAQUIM BERGAMIM', 'N S PENHA                     ');
INSERT INTO cd_cep_br VALUES ('29.312-300', '868      ', 'AV JONES DOS SANTOS NEVES', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('29.301-811', '868      ', 'R JOAQUIM CAIADO', 'O MARINS                      ');
INSERT INTO cd_cep_br VALUES ('29.300-500', '868      ', 'AV JONES DOS SANTOS NEVES', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.302-858', '868      ', 'R JOAQUIM CHEIM', 'BASILEIA                      ');
INSERT INTO cd_cep_br VALUES ('29.312-510', '868      ', 'R JORCELINO LUCAS PEREIRA', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('29.103-270', '823      ', 'R LAGOS', 'ARACAS                        ');
INSERT INTO cd_cep_br VALUES ('29.115-300', '823      ', 'R LAGRANJER', 'PAUL                          ');
INSERT INTO cd_cep_br VALUES ('29.116-360', '823      ', 'R LAJE', 'VL GARRIDO                    ');
INSERT INTO cd_cep_br VALUES ('29.112-545', '823      ', 'R LAJINHA', 'R MARINHO                     ');
INSERT INTO cd_cep_br VALUES ('29.112-390', '823      ', 'R LANGE VIGUNE', 'R MARINHO                     ');
INSERT INTO cd_cep_br VALUES ('29.129-037', '823      ', 'R LARANJA, DA', 'PNT FRUTA                     ');
INSERT INTO cd_cep_br VALUES ('29.104-350', '823      ', 'R LARANJAIS', 'IA BENTOS                     ');
INSERT INTO cd_cep_br VALUES ('29.101-639', '823      ', 'R LARANJEIRAS', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('29.102-660', '823      ', 'R JOSE MAURO DE VASCONCELOS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.129-036', '823      ', 'R JOSE MENDES PEREIRA', 'PNT FRUTA                     ');
INSERT INTO cd_cep_br VALUES ('29.103-005', '823      ', 'R JOSE NOGUEIRA', 'ARACAS                        ');
INSERT INTO cd_cep_br VALUES ('29.109-112', '823      ', 'BC JOSE OLIVIDIO', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('29.114-236', '823      ', 'R JOSE PAULINO DE CARVALHO', 'S TORQUATO                    ');
INSERT INTO cd_cep_br VALUES ('29.114-040', '823      ', 'R JOSE PEDRO DA SILVA', 'S TORQUATO                    ');
INSERT INTO cd_cep_br VALUES ('29.101-320', '823      ', 'R JOSE PENNA MEDINA', 'PR COSTA                      ');
INSERT INTO cd_cep_br VALUES ('29.030-140', '824      ', 'R GERALDO BERMUDES', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('29.032-358', '824      ', 'R GERALDO BERMUTI', 'N PALESTINA I                 ');
INSERT INTO cd_cep_br VALUES ('29.025-681', '824      ', 'TV GERALDO GOMES LORETO', 'CARATOIRA                     ');
INSERT INTO cd_cep_br VALUES ('29.048-120', '824      ', 'R GETULIO MIRANDA', 'J D ARC                       ');
INSERT INTO cd_cep_br VALUES ('29.047-380', '824      ', 'R GETULIO VARGAS', 'MARUIPE                       ');
INSERT INTO cd_cep_br VALUES ('29.030-665', '824      ', 'R GETULIO VARGAS', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('29.042-710', '824      ', 'AL GETULIO VARGAS', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('29.045-226', '824      ', 'R GIL MARTINS DE OLIVEIRA', 'S LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('29.065-430', '824      ', 'R GILBERTO MARTINS', 'M PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('65.044-790', '1208     ', 'R HENRIQUE DE LA ROQUE', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.051-090', '1208     ', 'AV HENRIQUE LEAL(AV 09)', 'COHAB ANIL III                ');
INSERT INTO cd_cep_br VALUES ('65.051-100', '1208     ', 'PC HENRY COSTER(PC 17)', 'COHAB ANIL III                ');
INSERT INTO cd_cep_br VALUES ('65.074-390', '1208     ', 'R HERACLITO GRACA(RUA 29)', 'COHAMA                        ');
INSERT INTO cd_cep_br VALUES ('65.061-080', '1208     ', 'R HERMES FONTES', 'IPASE                         ');
INSERT INTO cd_cep_br VALUES ('65.078-400', '1208     ', 'AV HISTORIA, DA', 'COHAFUMA                      ');
INSERT INTO cd_cep_br VALUES ('65.065-180', '1208     ', 'AV HOLANDESES, DOS', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('65.071-380', '1208     ', 'AV HOLANDESES, DOS', 'CALHAU                        ');
INSERT INTO cd_cep_br VALUES ('65.075-650', '1208     ', 'AV HOLANDESES, DOS', 'P FAROL                       ');
INSERT INTO cd_cep_br VALUES ('65.020-270', '1208     ', 'R HORTAS, DAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.311-786', '868      ', 'R WALTER SILVA', 'A SIMONATO                    ');
INSERT INTO cd_cep_br VALUES ('29.314-750', '868      ', 'R VITORIO MOLINAROLLI', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('29.301-310', '868      ', 'R WANDERLEY MAURICIO DE OLIVEIRA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('29.308-205', '868      ', 'R VOVO CARMEM', 'AQUIDABAN                     ');
INSERT INTO cd_cep_br VALUES ('29.307-420', '868      ', 'R WASHINGTON LUIZ', 'N S PENHA                     ');
INSERT INTO cd_cep_br VALUES ('29.311-785', '868      ', 'R WAGNER ALVES EMERY', 'A SIMONATO                    ');
INSERT INTO cd_cep_br VALUES ('29.310-582', '868      ', 'R WELLINGTON SANTOS PINTO', 'DR G CARONE                   ');
INSERT INTO cd_cep_br VALUES ('29.309-390', '868      ', 'R WALACE DE CASTRO BARBOSA', 'V LUZ                         ');
INSERT INTO cd_cep_br VALUES ('29.306-405', '868      ', 'R WENCESLAU BRAZ', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('29.315-720', '868      ', 'R WALACE DE MELO BARRETO', 'JD ITAPEMIRIM                 ');
INSERT INTO cd_cep_br VALUES ('29.311-787', '868      ', 'R WILIAN MANHAES', 'A SIMONATO                    ');
INSERT INTO cd_cep_br VALUES ('29.311-080', '868      ', 'R WALDECY ANTONIO SAVIGNON', 'KM 90                         ');
INSERT INTO cd_cep_br VALUES ('29.309-023', '868      ', 'R WILLIAM SCANDAR NEMER', 'N PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('29.300-761', '868      ', 'ESC WALDEMAR GRILLO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.309-490', '868      ', 'R WILSON DUARTE SILVA', 'V LUZ                         ');
INSERT INTO cd_cep_br VALUES ('29.313-365', '868      ', 'R VALDELINO JOSE PARMANHANI', 'CORAMARA                      ');
INSERT INTO cd_cep_br VALUES ('29.315-032', '868      ', 'R VICENTE JOSE DE SOUZA', 'UNIAO                         ');
INSERT INTO cd_cep_br VALUES ('29.312-261', '868      ', 'R VALDEMAR STANZANI', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('29.312-209', '868      ', 'R VICENZO TEDESCO', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('29.310-584', '868      ', 'R VALDEMIRO CHARRU', 'DR G CARONE                   ');
INSERT INTO cd_cep_br VALUES ('29.306-085', '868      ', 'R VICTOR JOSE SARTORIO', 'CEL BORGES                    ');
INSERT INTO cd_cep_br VALUES ('29.313-698', '868      ', 'R VALDIR DA SILVA', 'MARBRASA                      ');
INSERT INTO cd_cep_br VALUES ('29.304-360', '868      ', 'R VICTORIA SARTORIO BONADIMAN', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('29.305-240', '868      ', 'R VALDIR MOTTE DE LIMA', 'AMARAL                        ');
INSERT INTO cd_cep_br VALUES ('29.306-110', '868      ', 'R VILA CAMPONESA', 'CEL BORGES                    ');
INSERT INTO cd_cep_br VALUES ('29.315-140', '868      ', 'R VALDY FREITAS', 'UNIAO                         ');
INSERT INTO cd_cep_br VALUES ('29.316-283', '868      ', 'R VINTE', 'AT UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('29.303-550', '868      ', 'PC VALENTIM SOARES', 'G MACHADO                     ');
INSERT INTO cd_cep_br VALUES ('29.315-334', '868      ', 'R VINTE E CINCO', 'IBC                           ');
INSERT INTO cd_cep_br VALUES ('29.313-174', '868      ', 'R VALERIO CHRISOSTOMO VARGAS', 'BNH                           ');
INSERT INTO cd_cep_br VALUES ('29.300-100', '868      ', 'R VINTE E CINCO DE MARCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.314-680', '868      ', 'R VALIDORO GIRO', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('29.313-524', '868      ', 'R VINTE E DOIS', 'CORAMARA                      ');
INSERT INTO cd_cep_br VALUES ('29.310-512', '868      ', 'R VALIM CUSTODIO DE VARGAS', 'DR G CARONE                   ');
INSERT INTO cd_cep_br VALUES ('29.300-804', '868      ', 'TV VINTE E NOVE DE JULHO', 'GUANDU                        ');
INSERT INTO cd_cep_br VALUES ('29.304-388', '868      ', 'R VALTEIR CRESPO', 'AMARELO                       ');
INSERT INTO cd_cep_br VALUES ('29.313-525', '868      ', 'R VINTE E QUATRO', 'CORAMARA                      ');
INSERT INTO cd_cep_br VALUES ('29.311-732', '868      ', 'R VALTER LIMA', 'A SIMONATO                    ');
INSERT INTO cd_cep_br VALUES ('29.315-446', '868      ', 'R VINTE E SEIS', 'IBC                           ');
INSERT INTO cd_cep_br VALUES ('29.311-835', '868      ', 'AV VASCO FERNANDES COUTINHO', 'COUTINHO                      ');
INSERT INTO cd_cep_br VALUES ('29.315-333', '868      ', 'R VINTE E SETE', 'IBC                           ');
INSERT INTO cd_cep_br VALUES ('29.300-014', '868      ', 'R VELHA JULIANA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.315-338', '868      ', 'R VINTE E TRES', 'IBC                           ');
INSERT INTO cd_cep_br VALUES ('29.309-715', '868      ', 'R VENANCIO DA COSTA LOMAR', 'VALAO                         ');
INSERT INTO cd_cep_br VALUES ('29.316-284', '868      ', 'R VINTE E UM', 'AT UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('29.302-843', '868      ', 'R VERA MARGARIDA CRUZ LUCAS', 'BASILEIA                      ');
INSERT INTO cd_cep_br VALUES ('29.304-815', '868      ', 'R VIOLETAS, DAS', 'M RESIDENCIAL                 ');
INSERT INTO cd_cep_br VALUES ('29.303-580', '868      ', 'R VERA VIANA RIOS', 'G MACHADO                     ');
INSERT INTO cd_cep_br VALUES ('29.310-522', '868      ', 'R VIRGILIO BOCOGNINI', 'DR G CARONE                   ');
INSERT INTO cd_cep_br VALUES ('29.308-145', '868      ', 'R VICENTE CAMPOS', 'AQUIDABAN                     ');
INSERT INTO cd_cep_br VALUES ('29.315-475', '868      ', 'R VIRGILIO DIAS DE ALMEIDA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.304-045', '868      ', 'R VICENTE GARAMBONI', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('29.306-805', '868      ', 'R VIRGILIO GABRIEL', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('29.305-095', '868      ', 'R TABOCAS', 'AMARAL                        ');
INSERT INTO cd_cep_br VALUES ('29.305-130', '868      ', 'R TIMBO', 'AMARAL                        ');
INSERT INTO cd_cep_br VALUES ('29.308-160', '868      ', 'R TAMANDARE', 'AQUIDABAN                     ');
INSERT INTO cd_cep_br VALUES ('29.305-490', '868      ', 'R TIRADENTES', 'ARARIGUABA                    ');
INSERT INTO cd_cep_br VALUES ('29.308-520', '868      ', 'R TAMOIO', 'AQUIDABAN                     ');
INSERT INTO cd_cep_br VALUES ('29.307-080', '868      ', 'R TORQUATO MARCHINI', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('29.308-255', '868      ', 'R TAPAJOS', 'AQUIDABAN                     ');
INSERT INTO cd_cep_br VALUES ('29.311-032', '868      ', 'R TRES', 'KM 90                         ');
INSERT INTO cd_cep_br VALUES ('29.306-220', '868      ', 'R TARGINO ATHAYDE', 'CEL BORGES                    ');
INSERT INTO cd_cep_br VALUES ('29.304-372', '868      ', 'R TRES', 'N S LOURDES                   ');
INSERT INTO cd_cep_br VALUES ('29.307-200', '868      ', 'AV TEOTONIO SOUTO MACHADO', 'IBITIQUARA                    ');
INSERT INTO cd_cep_br VALUES ('29.304-389', '868      ', 'R TRES', 'AMARELO                       ');
INSERT INTO cd_cep_br VALUES ('29.309-795', '868      ', 'R TERCIO AMORIM PINHEIRO', 'VALAO                         ');
INSERT INTO cd_cep_br VALUES ('29.311-410', '868      ', 'R TRES', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('29.310-310', '868      ', 'R TERCIO AMORIM PINHEIRO', 'T LEITE                       ');
INSERT INTO cd_cep_br VALUES ('29.310-440', '868      ', 'R TRES', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('29.315-715', '868      ', 'R TERCIO DO ROSARIO', 'JD ITAPEMIRIM                 ');
INSERT INTO cd_cep_br VALUES ('29.314-622', '868      ', 'R TRES', 'TREVO                         ');
INSERT INTO cd_cep_br VALUES ('29.306-304', '868      ', 'R TERCIO PINHEIRO', 'CEL BORGES                    ');
INSERT INTO cd_cep_br VALUES ('29.315-335', '868      ', 'TV TREZE', 'IBC                           ');
INSERT INTO cd_cep_br VALUES ('29.316-255', '868      ', 'R TERCIO VOLPATO', 'AT UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('29.302-842', '868      ', 'R TREZE DE MATO', 'BASILEIA                      ');
INSERT INTO cd_cep_br VALUES ('29.310-586', '868      ', 'R ARGENTINO PEREIRA DA SILVA', 'DR G CARONE                   ');
INSERT INTO cd_cep_br VALUES ('29.314-315', '868      ', 'R AROTILDES MARIA DA CONCEICAO', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('29.309-745', '868      ', 'R ARISTIDES ALFAIATE', 'VALAO                         ');
INSERT INTO cd_cep_br VALUES ('29.305-010', '868      ', 'R ARQUILINO MARCONCINI', 'AMARAL                        ');
INSERT INTO cd_cep_br VALUES ('29.300-700', '868      ', 'AV ARISTIDES CAMPOS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.302-845', '868      ', 'R ARTHUR BERNARDES', 'BASILEIA                      ');
INSERT INTO cd_cep_br VALUES ('29.302-600', '868      ', 'AV ARISTIDES CAMPOS', 'B PIMENTA                     ');
INSERT INTO cd_cep_br VALUES ('29.309-240', '868      ', 'R ARTHUR PRATA', 'N PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('29.302-510', '868      ', 'R ARISTIDES COSTA', 'B PIMENTA                     ');
INSERT INTO cd_cep_br VALUES ('29.305-820', '868      ', 'R ARTUR DOS SANTOS CARVALHO', 'C BOSQUE                      ');
INSERT INTO cd_cep_br VALUES ('29.315-705', '868      ', 'R ARISTIDES DA SILVA', 'JD ITAPEMIRIM                 ');
INSERT INTO cd_cep_br VALUES ('36.205-368', '1542     ', 'R PIRACICABA', 'CAICARAS                      ');
INSERT INTO cd_cep_br VALUES ('36.200-124', '1542     ', 'R PIRATININ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('36.204-388', '1542     ', 'R NOSSA SENHORA APARECIDA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('36.205-406', '1542     ', 'PC NOSSA SENHORA DA PENHA', 'CAICARAS                      ');
INSERT INTO cd_cep_br VALUES ('36.204-386', '1542     ', 'R NOSSA SENHORA DA PIEDADE', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('36.204-192', '1542     ', 'R NOSSA SENHORA DE FATIMA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('36.202-012', '1542     ', 'R NOSSA SENHORA DO LIBANO', 'FUNCIONARIOS                  ');
INSERT INTO cd_cep_br VALUES ('36.202-018', '1542     ', 'R NOSSA SENHORA DO PERPETUO SOCORRO', 'FUNCIONARIOS                  ');
INSERT INTO cd_cep_br VALUES ('36.204-338', '1542     ', 'R NOSSA SENHORA DOS REMEDIOS', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('29.314-050', '868      ', 'R SEBASTIAO DO AMARAL', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('29.300-382', '868      ', 'R SEVERINO MATHIAS DE SOUZA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.303-013', '868      ', 'R SEBASTIAO DUARTE', 'RECANTO                       ');
INSERT INTO cd_cep_br VALUES ('29.309-065', '868      ', 'R SEVERINO MATHIAS DE SOUZA', 'N PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('29.316-100', '868      ', 'R SEBASTIAO JOSE MACHADO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.306-730', '868      ', 'R SEVERINO SPADA', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('29.313-225', '868      ', 'R SEBASTIAO LACERDA', 'BNH                           ');
INSERT INTO cd_cep_br VALUES ('29.304-345', '868      ', 'R ILDA CARDOSO DA SILVA', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('29.308-225', '868      ', 'ESC IVA MACHADO PENEDO', 'AQUIDABAN                     ');
INSERT INTO cd_cep_br VALUES ('29.306-561', '868      ', 'BC INDEPENDENCIA', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('29.317-421', '868      ', 'R IVO JOSE RIBEIRO', 'S F ASSIS                     ');
INSERT INTO cd_cep_br VALUES ('29.300-430', '868      ', 'R INDIOS CRENAQUES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.302-847', '868      ', 'R IZAIAS MARTINS', 'BASILEIA                      ');
INSERT INTO cd_cep_br VALUES ('29.314-625', '868      ', 'PRQ INDUSTRIAL MELVIN JONES', 'TREVO                         ');
INSERT INTO cd_cep_br VALUES ('29.314-340', '868      ', 'R IZIDORO PESSINI', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('29.308-105', '868      ', 'R IOLANDA DE OLIVEIRA MUNIZ', 'AQUIDABAN                     ');
INSERT INTO cd_cep_br VALUES ('29.311-745', '868      ', 'R IZIDORO SECHIM', 'A SIMONATO                    ');
INSERT INTO cd_cep_br VALUES ('29.315-045', '868      ', 'R IPES, DOS', 'UNIAO                         ');
INSERT INTO cd_cep_br VALUES ('29.305-025', '868      ', 'R JACI RUFINO THOMPSON', 'AMARAL                        ');
INSERT INTO cd_cep_br VALUES ('29.309-253', '868      ', 'R IRENE LIMA MENEGAZZI', 'A MACHADO                     ');
INSERT INTO cd_cep_br VALUES ('29.305-495', '868      ', 'R JACIMAR GONCALVES COELHO', 'ARARIGUABA                    ');
INSERT INTO cd_cep_br VALUES ('29.307-050', '868      ', 'R IRINEU HERMOGENES DOS SANTOS', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('29.309-190', '868      ', 'R JACINTA MARIA DA PENHA', 'N PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('29.300-440', '868      ', 'PC IRMA CLEUSA CAROLINA RODY', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.302-848', '868      ', 'R JACINTO PASTRO', 'BASILEIA                      ');
INSERT INTO cd_cep_br VALUES ('29.314-411', '868      ', 'R HELENA SILVERIO ROLI', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('29.309-690', '868      ', 'R HILARIO RIBEIRO DE MEDEIROS', 'V LUZ                         ');
INSERT INTO cd_cep_br VALUES ('29.315-778', '868      ', 'R HELENA SILVERIO ROLLY', 'R P BANDEIRA                  ');
INSERT INTO cd_cep_br VALUES ('29.312-015', '868      ', 'R HILARIO VOLPASSO', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('29.301-380', '868      ', 'R HELIO HELENO JUNIOR', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('29.309-510', '868      ', 'R HILDA BORGES', 'V LUZ                         ');
INSERT INTO cd_cep_br VALUES ('29.311-330', '868      ', 'R HELIO HYGINO RANGEL', 'KM 90                         ');
INSERT INTO cd_cep_br VALUES ('29.303-660', '868      ', 'PC HILDA CALAZANS DOS SANTOS', 'G MACHADO                     ');
INSERT INTO cd_cep_br VALUES ('29.315-445', '868      ', 'R HELOISA PECINI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.310-715', '868      ', 'R HILDA LOPES BARBIERI', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('29.302-440', '868      ', 'R HENRIQUE DUTRA NICACIO', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('29.314-421', '868      ', 'R HILDA TIRELLO SECHINI', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('29.312-600', '868      ', 'R HENRIQUE KREIMER', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('29.312-226', '868      ', 'R HILTON MEDINA', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('29.304-110', '868      ', 'R HENRIQUE SCARDUA', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('29.308-060', '868      ', 'R HONORINA DE OLIVEIRA SILVA', 'FERROVIARIOS                  ');
INSERT INTO cd_cep_br VALUES ('29.314-002', '868      ', 'R HENRIQUE THOMPSON', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('29.313-460', '868      ', 'R HORACIO FELIX', 'CORAMARA                      ');
INSERT INTO cd_cep_br VALUES ('29.314-647', '868      ', 'R HERCULANO SANTANA', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('29.302-855', '868      ', 'R HORACIO LEANDRO', 'BASILEIA                      ');
INSERT INTO cd_cep_br VALUES ('29.305-451', '868      ', 'R HERMES SILVA', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('29.305-455', '868      ', 'R HERMES SILVA', 'BAIMINAS                      ');
INSERT INTO cd_cep_br VALUES ('29.314-125', '868      ', 'R HORACY AMARANTES MATTOS', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('29.305-443', '868      ', 'R HERMES SILVA', 'BAIMINAS                      ');
INSERT INTO cd_cep_br VALUES ('29.313-167', '868      ', 'R HOSTILIO BORGES', 'BNH                           ');
INSERT INTO cd_cep_br VALUES ('29.315-710', '868      ', 'R HERMINIO ALTOE', 'JD ITAPEMIRIM                 ');
INSERT INTO cd_cep_br VALUES ('29.303-625', '868      ', 'R HOTENCIAS', 'G MACHADO                     ');
INSERT INTO cd_cep_br VALUES ('29.304-300', '868      ', 'R HERMOGENIO JOSE DA SILVA', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('29.307-020', '868      ', 'R HUGO COCO', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('29.311-737', '868      ', 'R HERNANDES DA FONSECA', 'A SIMONATO                    ');
INSERT INTO cd_cep_br VALUES ('29.312-815', '868      ', 'R HUGO ZAGO', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('29.316-094', '868      ', 'R HILA COCO FONSECA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.300-460', '868      ', 'R HUGO ZAGO FILHO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.305-410', '868      ', 'R HILARINA MARTINS BUENO', 'AMARAL                        ');
INSERT INTO cd_cep_br VALUES ('29.303-460', '868      ', 'R HUMBERTO MAITAN', 'G MACHADO                     ');
INSERT INTO cd_cep_br VALUES ('29.314-430', '868      ', 'R HILARIO MUCELINI', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('29.301-812', '868      ', 'R HUMBERTO MIGNONE', 'O MARINS                      ');
INSERT INTO cd_cep_br VALUES ('29.314-110', '868      ', 'R HUMBERTO TIRELLO', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('29.303-290', '868      ', 'PC GILBERTO MACHADO', 'G MACHADO                     ');
INSERT INTO cd_cep_br VALUES ('29.304-391', '868      ', 'R GUACUI', 'AMARELO                       ');
INSERT INTO cd_cep_br VALUES ('29.309-310', '868      ', 'R GILBERTO MACHADO', 'V LUZ                         ');
INSERT INTO cd_cep_br VALUES ('29.308-480', '868      ', 'R GUARAJAS', 'AQUIDABAN                     ');
INSERT INTO cd_cep_br VALUES ('29.309-360', '868      ', 'R GILCELIO MANHAES', 'V LUZ                         ');
INSERT INTO cd_cep_br VALUES ('29.302-055', '868      ', 'R GUARAPARI', 'ZUMBI                         ');
INSERT INTO cd_cep_br VALUES ('29.314-793', '868      ', 'R GILSON LESQUEVES', 'MTE BELO                      ');
INSERT INTO cd_cep_br VALUES ('29.308-390', '868      ', 'R GUARULHOS', 'AQUIDABAN                     ');
INSERT INTO cd_cep_br VALUES ('29.311-736', '868      ', 'R GILVAM ALMEIDA', 'A SIMONATO                    ');
INSERT INTO cd_cep_br VALUES ('29.303-690', '868      ', 'R GUAXUPE', 'MRO FARIAS                    ');
INSERT INTO cd_cep_br VALUES ('29.313-175', '868      ', 'R GIOVANA MENECHINI', 'BNH                           ');
INSERT INTO cd_cep_br VALUES ('29.310-260', '868      ', 'R GUIDO CARLETE', 'T LEITE                       ');
INSERT INTO cd_cep_br VALUES ('29.308-760', '868      ', 'R GIOVANNI COSTA', 'AQUIDABAN                     ');
INSERT INTO cd_cep_br VALUES ('29.301-070', '868      ', 'R GUIDO CARLETE', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('29.304-530', '868      ', 'R GLADISTONE RUBIM', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('29.308-805', '868      ', 'R GUILHERME EUGENIO KLEY', 'AQUIDABAN                     ');
INSERT INTO cd_cep_br VALUES ('29.117-500', '823      ', 'R ITORORO', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('29.125-700', '823      ', 'R IVAN SERRA AFRODITE', 'B JUCU                        ');
INSERT INTO cd_cep_br VALUES ('29.116-370', '823      ', 'R IZABEL BASILIA', 'VL GARRIDO                    ');
INSERT INTO cd_cep_br VALUES ('29.117-465', '823      ', 'R IZALTINA SCHIMIDT', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('29.113-034', '823      ', 'R J', 'VLE ENCANTADO                 ');
INSERT INTO cd_cep_br VALUES ('29.129-033', '823      ', 'R J', 'PNT FRUTA                     ');
INSERT INTO cd_cep_br VALUES ('29.128-015', '823      ', 'R J', 'ITANHANGA                     ');
INSERT INTO cd_cep_br VALUES ('29.125-820', '823      ', 'R J', 'JD PR CONCHA                  ');
INSERT INTO cd_cep_br VALUES ('29.129-659', '823      ', 'R J', 'MDA INTERLAGOS                ');
INSERT INTO cd_cep_br VALUES ('29.104-193', '823      ', 'R J UM', 'N MEXICO                      ');
INSERT INTO cd_cep_br VALUES ('29.125-370', '823      ', 'AV JABAETE', 'B JUCU                        ');
INSERT INTO cd_cep_br VALUES ('29.126-017', '823      ', 'CAN JABAETE', 'REC PASSAROS                  ');
INSERT INTO cd_cep_br VALUES ('29.104-210', '823      ', 'R JABUTICABAS, DAS', 'IA BENTOS                     ');
INSERT INTO cd_cep_br VALUES ('29.123-060', '823      ', 'TV JABUTICABEIRA', 'JABURUNA                      ');
INSERT INTO cd_cep_br VALUES ('29.123-025', '823      ', 'R JABUTICABEIRA', 'JABURUNA                      ');
INSERT INTO cd_cep_br VALUES ('29.302-850', '868      ', 'R CORNELIO ARRUDA', 'BASILEIA                      ');
INSERT INTO cd_cep_br VALUES ('29.309-352', '868      ', 'R D', 'V LUZ                         ');
INSERT INTO cd_cep_br VALUES ('29.306-100', '868      ', 'R CORONEL BORGES', 'CEL BORGES                    ');
INSERT INTO cd_cep_br VALUES ('29.309-243', '868      ', 'R D', 'A MACHADO                     ');
INSERT INTO cd_cep_br VALUES ('29.308-170', '868      ', 'R CORONEL FELINTO MARTINS', 'AQUIDABAN                     ');
INSERT INTO cd_cep_br VALUES ('29.300-024', '868      ', 'ESC DAIL GARCHAGEM SAAD', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.306-070', '868      ', 'R CORONEL FRANCISCO ATHAYDE', 'CEL BORGES                    ');
INSERT INTO cd_cep_br VALUES ('29.313-630', '868      ', 'AV DALILA MOREIRA FERRACO', 'CORAMARA                      ');
INSERT INTO cd_cep_br VALUES ('29.300-220', '868      ', 'R CORONEL FRANCISCO DE BRAGA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.310-030', '868      ', 'R GEORGETA MARIANA', 'N S GLORIA                    ');
INSERT INTO cd_cep_br VALUES ('29.302-854', '868      ', 'R FRANCISCO RUBIM', 'BASILEIA                      ');
INSERT INTO cd_cep_br VALUES ('29.305-465', '868      ', 'R GEORGINA SADER LENGRUBER', 'BAIMINAS                      ');
INSERT INTO cd_cep_br VALUES ('29.301-813', '868      ', 'ESC FRANCISCO SANCHES DA COSTA', 'O MARINS                      ');
INSERT INTO cd_cep_br VALUES ('29.310-540', '868      ', 'R GERALDO AMBROSIO', 'DR G CARONE                   ');
INSERT INTO cd_cep_br VALUES ('29.302-341', '868      ', 'R FRANCISCO SANTANA FRAGA', 'ZUMBI                         ');
INSERT INTO cd_cep_br VALUES ('29.301-845', '868      ', 'R GERALDO BRASIL', 'O MARINS                      ');
INSERT INTO cd_cep_br VALUES ('29.310-526', '868      ', 'R FRANCISCO SECHIN', 'DR G CARONE                   ');
INSERT INTO cd_cep_br VALUES ('65.043-540', '1208     ', 'R HORTELA, DO(RUA 21)', 'COHAB SACAVEM                 ');
INSERT INTO cd_cep_br VALUES ('65.045-590', '1208     ', 'R HORTENCIAS, DAS', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('65.051-110', '1208     ', 'R HUGO BARRADAS(RUA 17)', 'COHAB ANIL IV                 ');
INSERT INTO cd_cep_br VALUES ('65.075-710', '1208     ', 'R GRAMAS, DAS', 'JD RENASCENCA                 ');
INSERT INTO cd_cep_br VALUES ('65.070-260', '1208     ', 'R GRANDE', 'REC VINHAIS                   ');
INSERT INTO cd_cep_br VALUES ('65.020-250', '1208     ', 'R GRANDE- ATE 1125/1126', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.020-251', '1208     ', 'R GRANDE- DE 1127/1128 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.075-180', '1208     ', 'AV GRANDE ORIENTE', 'JD RENASCENCA                 ');
INSERT INTO cd_cep_br VALUES ('65.040-620', '1208     ', 'R GRANJA BARRETO', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('65.052-130', '1208     ', 'R GRANJA, DA', 'MAIOBINHA                     ');
INSERT INTO cd_cep_br VALUES ('65.073-290', '1208     ', 'R GRANJA, DA', 'VL V FIALHO                   ');
INSERT INTO cd_cep_br VALUES ('65.075-190', '1208     ', 'R GRAUNAS', 'JD RENASCENCA                 ');
INSERT INTO cd_cep_br VALUES ('65.075-030', '1208     ', 'R GRAVIOLAS, DAS', 'JD RENASCENCA                 ');
INSERT INTO cd_cep_br VALUES ('65.035-280', '1208     ', 'R GREGORIO DE MATOS', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('65.035-290', '1208     ', 'TV GREGORIO DE MATOS', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('65.086-200', '1208     ', 'R GREMIO, DO', 'A GUARDA                      ');
INSERT INTO cd_cep_br VALUES ('65.086-250', '1208     ', 'TV GREMIO, DO', 'A GUARDA                      ');
INSERT INTO cd_cep_br VALUES ('65.051-070', '1208     ', 'AV GUAJAJARAS', 'TIRIRICAL                     ');
INSERT INTO cd_cep_br VALUES ('65.067-620', '1208     ', 'R GUAJARA', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('65.060-210', '1208     ', 'AV GUANABARA', 'AURORA                        ');
INSERT INTO cd_cep_br VALUES ('65.060-220', '1208     ', 'PRQ GUANABARA', 'AURORA                        ');
INSERT INTO cd_cep_br VALUES ('65.043-700', '1208     ', 'R GUANANDI(RUA 38)', 'COHAB SACAVEM                 ');
INSERT INTO cd_cep_br VALUES ('65.043-780', '1208     ', 'R GUARAMIRIM', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.043-790', '1208     ', 'TV GUARAMIRIM', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.042-440', '1208     ', 'TV GUARANY', 'J PAULO                       ');
INSERT INTO cd_cep_br VALUES ('65.060-230', '1208     ', 'R GUARANY, DO', 'AURORA                        ');
INSERT INTO cd_cep_br VALUES ('65.060-240', '1208     ', 'TV GUARANY, DO', 'AURORA                        ');
INSERT INTO cd_cep_br VALUES ('65.040-630', '1208     ', 'R GUARANYS', 'BARES                         ');
INSERT INTO cd_cep_br VALUES ('65.062-250', '1208     ', 'CON GUARAPARI', 'M NOVO                        ');
INSERT INTO cd_cep_br VALUES ('65.065-360', '1208     ', 'R GUARARA', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('65.077-460', '1208     ', 'R GUARAS, DOS', 'P FAROL                       ');
INSERT INTO cd_cep_br VALUES ('65.015-560', '1208     ', 'AV GUAXENDUBA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.043-320', '1208     ', 'TV GUAXENDUBA', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('65.025-450', '1208     ', 'R GUIMARAES PASSOS', 'CODOZINHO                     ');
INSERT INTO cd_cep_br VALUES ('65.045-560', '1208     ', 'R GUINCHO, DO', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('65.075-460', '1208     ', 'R GURIATANS, DOS', 'JD RENASCENCA                 ');
INSERT INTO cd_cep_br VALUES ('65.045-080', '1208     ', 'R GUSTAVO BARROSO(RUA BARAO DO RIO BRANCO)', 'VL PALMEIRA                   ');
INSERT INTO cd_cep_br VALUES ('65.030-670', '1208     ', 'Q H', 'AREINHA                       ');
INSERT INTO cd_cep_br VALUES ('65.043-150', '1208     ', 'Q H', 'SIT LEAL                      ');
INSERT INTO cd_cep_br VALUES ('65.063-380', '1208     ', 'R H', 'A NOVO                        ');
INSERT INTO cd_cep_br VALUES ('65.053-650', '1208     ', 'R H', 'COHATRAC I                    ');
INSERT INTO cd_cep_br VALUES ('65.040-020', '1208     ', 'R GETULIO VARGAS', 'J PAULO                       ');
INSERT INTO cd_cep_br VALUES ('65.044-160', '1208     ', 'R GETULIO VARGAS', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.020-300', '1208     ', 'AV GETULIO VARGAS- DE 1639 A 2077 - LADO IMPAR', 'FABRIL                        ');
INSERT INTO cd_cep_br VALUES ('65.025-000', '1208     ', 'AV GETULIO VARGAS- DE 1664 A 2054 - LADO PAR', 'FABRIL                        ');
INSERT INTO cd_cep_br VALUES ('65.030-000', '1208     ', 'AV GETULIO VARGAS- DE 2145/2158 A 2230/1420', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('65.061-130', '1208     ', 'R GILBERTO AMADO', 'IPASE                         ');
INSERT INTO cd_cep_br VALUES ('65.045-510', '1208     ', 'R GIORDANO MOCHEL', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('65.049-160', '1208     ', 'TV GIORDANO MOCHEL', 'P ACUCAR                      ');
INSERT INTO cd_cep_br VALUES ('65.055-001', '1208     ', 'CON GIRASSOL', 'TIRIRICAL                     ');
INSERT INTO cd_cep_br VALUES ('65.080-180', '1208     ', 'TV GIZ, DO', 'S VIANA                       ');
INSERT INTO cd_cep_br VALUES ('65.032-710', '1208     ', 'R GLADS BRENHA', 'PRQ AMAZONAS                  ');
INSERT INTO cd_cep_br VALUES ('65.051-050', '1208     ', 'R GLAUCE ROCHA(VP 29)', 'COHAB ANIL II                 ');
INSERT INTO cd_cep_br VALUES ('65.085-330', '1208     ', 'R GLORIA, DA', 'ITAQUI                        ');
INSERT INTO cd_cep_br VALUES ('65.035-260', '1208     ', 'R GLORIA, DA', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('65.015-160', '1208     ', 'R GODOFREDO VIANA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.063-370', '1208     ', 'R GOIAS', 'A NOVO                        ');
INSERT INTO cd_cep_br VALUES ('65.057-130', '1208     ', 'R GOMES BATISTA', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('65.059-580', '1208     ', 'TV GOMES BATISTA', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('65.037-470', '1208     ', 'TV GOMES DA SILVA', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('65.020-230', '1208     ', 'AV GOMES DE CASTRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.073-490', '1208     ', 'R GOMES DE CASTRO(RUA 02)', 'COHAMA                        ');
INSERT INTO cd_cep_br VALUES ('65.010-250', '1208     ', 'PC GOMES DE SOUSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.030-660', '1208     ', 'R GOMES DE SOUSA', 'VL PASSOS                     ');
INSERT INTO cd_cep_br VALUES ('65.036-340', '1208     ', 'R GONCALVES DIAS', 'CARATATIUA                    ');
INSERT INTO cd_cep_br VALUES ('65.036-350', '1208     ', '1a GONCALVES DIAS', 'CARATATIUA                    ');
INSERT INTO cd_cep_br VALUES ('65.045-530', '1208     ', 'R GONCALVES DIAS', 'P ACUCAR                      ');
INSERT INTO cd_cep_br VALUES ('65.045-520', '1208     ', '1a GONCALVES DIAS', 'VL PALMEIRA                   ');
INSERT INTO cd_cep_br VALUES ('65.044-150', '1208     ', 'R GONCALVES DIAS', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.047-560', '1208     ', 'TV GONCALVES DIAS', 'VL PALMEIRA                   ');
INSERT INTO cd_cep_br VALUES ('65.045-521', '1208     ', '2a GONCALVES DIAS', 'VL PALMEIRA                   ');
INSERT INTO cd_cep_br VALUES ('65.036-351', '1208     ', '2a GONCALVES DIAS', 'CARATATIUA                    ');
INSERT INTO cd_cep_br VALUES ('36.201-530', '1542     ', 'R MARECHAL CANDIDO RONDON', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('36.200-054', '1542     ', 'LRG MARECHAL DEODORO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('36.202-344', '1542     ', 'R MARECHAL FLORIANO PEIXOTO', 'PONTILHAO                     ');
INSERT INTO cd_cep_br VALUES ('36.205-068', '1542     ', 'R MARECHAL HERMES DA FONSECA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('36.202-740', '1542     ', 'R MARGARIDA FERREIRA', 'J PAULO II                    ');
INSERT INTO cd_cep_br VALUES ('36.202-064', '1542     ', 'R MARIA ANTONIA DE CASTRO', 'FUNCIONARIOS                  ');
INSERT INTO cd_cep_br VALUES ('36.205-660', '1542     ', 'R MARIA APARECIDA RESENDE', 'JD ALTEROSAS                  ');
INSERT INTO cd_cep_br VALUES ('36.202-054', '1542     ', 'R MARIA AUGUSTA DE ASSIS', 'FUNCIONARIOS                  ');
INSERT INTO cd_cep_br VALUES ('36.204-492', '1542     ', 'R MARIA DA GLORIA DE ALMEIDA', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('36.204-112', '1542     ', 'R MARIA DAS DORES MIRANDA CAMPOS', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('36.204-490', '1542     ', 'R MARIA DO CARMO NETO', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('29.026-720', '824      ', 'PC JOSE PEDRO LINO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.048-042', '824      ', 'R JOSE PELACONI', 'J D ARC                       ');
INSERT INTO cd_cep_br VALUES ('29.043-527', '824      ', 'R JOSE PEREIRA FILHO', 'TABUAZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('29.066-160', '824      ', 'R JOSE PINTO DA SILVA', 'M PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('29.047-292', '824      ', 'ESC JOSE QUEIROZ', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('29.026-370', '824      ', 'R JOSE RAMOS COSTA FILHO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.026-371', '824      ', 'TV JOSE RAMOS COSTA FILHO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.045-023', '824      ', 'R JOSE REIS BOSSOIS', 'S MARTA                       ');
INSERT INTO cd_cep_br VALUES ('29.055-235', '824      ', 'R JOSE RIBEIRO DA SILVA CASTRO', 'ENS SUA                       ');
INSERT INTO cd_cep_br VALUES ('29.025-130', '824      ', 'R JOSE RODRIGUES DE OLIVEIRA', 'VL RUBIM                      ');
INSERT INTO cd_cep_br VALUES ('29.060-470', '824      ', 'R MARQUES DE MONTE ALEGRE', 'JD PENHA                      ');
INSERT INTO cd_cep_br VALUES ('29.060-480', '824      ', 'R MARQUES DE OLINDA', 'JD PENHA                      ');
INSERT INTO cd_cep_br VALUES ('29.015-705', '824      ', 'ESC MARTE', 'MRO PIEDADE                   ');
INSERT INTO cd_cep_br VALUES ('29.026-120', '824      ', 'R MARTIN CAO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.070-130', '824      ', 'R MARTINHO GOMES', 'REPUBLICA                     ');
INSERT INTO cd_cep_br VALUES ('29.043-210', '824      ', 'AV MARUIPE- ATE 584 - LADO PAR', 'MARUIPE                       ');
INSERT INTO cd_cep_br VALUES ('29.043-213', '824      ', 'R MARUIPE- DE 0579 A 1357 - LADO IMPAR', 'MARUIPE                       ');
INSERT INTO cd_cep_br VALUES ('29.043-212', '824      ', 'AV MARUIPE- DE 0586 A 1358 - LADO PAR', 'MARUIPE                       ');
INSERT INTO cd_cep_br VALUES ('29.045-231', '824      ', 'AV MARUIPE- DE 1359 AO FIM - LADO IMPAR', 'MARUIPE                       ');
INSERT INTO cd_cep_br VALUES ('29.315-165', '868      ', 'AV SHAGRILA', 'UNIAO                         ');
INSERT INTO cd_cep_br VALUES ('29.302-841', '868      ', 'R SEBASTIAO LOPES SANTANA', 'BASILEIA                      ');
INSERT INTO cd_cep_br VALUES ('29.308-810', '868      ', 'R RAIMUNDO ESTEVAO PEREIRA', 'AQUIDABAN                     ');
INSERT INTO cd_cep_br VALUES ('29.302-866', '868      ', 'R RIACHUELO', 'BASILEIA                      ');
INSERT INTO cd_cep_br VALUES ('29.315-465', '868      ', 'R RAIMUNDO FULIN', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.314-480', '868      ', 'ROD RICARDO BARBIERI', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('29.300-480', '868      ', 'R RANDOLFO SATURNINO DE FREITAS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.306-590', '868      ', 'R RICARDO GONCALVES', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('29.309-791', '868      ', 'R RANID DE OLIVEIRA ALVES', 'VALAO                         ');
INSERT INTO cd_cep_br VALUES ('29.304-364', '868      ', 'R RICARDO RONQUETTI', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('29.303-120', '868      ', 'R RAPHAEL DIAS PACHECO', 'RECANTO                       ');
INSERT INTO cd_cep_br VALUES ('29.313-590', '868      ', 'R RICHIERES FRANCA', 'CORAMARA                      ');
INSERT INTO cd_cep_br VALUES ('29.303-195', '868      ', 'AV RAPHAEL DIAS PACHECO', 'RECANTO                       ');
INSERT INTO cd_cep_br VALUES ('29.314-121', '868      ', 'R RIO DE JANEIRO', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('29.314-010', '868      ', 'R RAQUEL DALVI CALEGARIO', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('29.300-560', '868      ', 'R RIO GRANDE DO NORTE', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.312-500', '868      ', 'R RAUL LUIZ DE SOUZA', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('29.301-447', '868      ', 'R RITA RAFAEL DE FREITAS', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('29.313-236', '868      ', 'R RAUL NASSAR', 'BNH                           ');
INSERT INTO cd_cep_br VALUES ('29.311-190', '868      ', 'R ROBERTINO BRAGA', 'KM 90                         ');
INSERT INTO cd_cep_br VALUES ('29.307-510', '868      ', 'R RAUL PEREIRA RAMOS', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('29.309-630', '868      ', 'R ROBERTO MOREIRA', 'V LUZ                         ');
INSERT INTO cd_cep_br VALUES ('29.304-600', '868      ', 'R RAUL SAMPAIO COCO', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('29.315-323', '868      ', 'R RODOLFHO MARINS', 'IBC                           ');
INSERT INTO cd_cep_br VALUES ('29.315-434', '868      ', 'R REGINA LACHINA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.306-670', '868      ', 'R RODOLFO FIORIO', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('29.315-430', '868      ', 'R REGINA LAQUINE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.304-080', '868      ', 'R RODRIGUES ALVES', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('29.310-340', '868      ', 'R REGINA PIASSAROLO', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('29.315-324', '868      ', 'R RODRIGUES SOARES', 'IBC                           ');
INSERT INTO cd_cep_br VALUES ('29.303-011', '868      ', 'R REINALDO MACHADO', 'RECANTO                       ');
INSERT INTO cd_cep_br VALUES ('29.310-505', '868      ', 'R ROGELSON MACHADO NASCIMENTO', 'DR G CARONE                   ');
INSERT INTO cd_cep_br VALUES ('29.314-720', '868      ', 'R REMIDIO ROBBI', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('29.309-244', '868      ', 'R ROMANO CANTARINI', 'A MACHADO                     ');
INSERT INTO cd_cep_br VALUES ('29.302-110', '868      ', 'R RENE NOGUEIRA', 'ZUMBI                         ');
INSERT INTO cd_cep_br VALUES ('29.311-767', '868      ', 'R ROMEU THIENGO', 'A SIMONATO                    ');
INSERT INTO cd_cep_br VALUES ('29.303-400', '868      ', 'PC PORTINARI', 'G MACHADO                     ');
INSERT INTO cd_cep_br VALUES ('29.303-015', '868      ', 'AV PROFESSORA AMELIA DO ROSARIO', 'RECANTO                       ');
INSERT INTO cd_cep_br VALUES ('29.308-270', '868      ', 'R POTIGUARA', 'AQUIDABAN                     ');
INSERT INTO cd_cep_br VALUES ('29.312-170', '868      ', 'R PROFESSORA ANA GRACA DE FREITAS', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('29.300-004', '868      ', 'AV PRESIDENTE CASTELO BRANCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.314-360', '868      ', 'AL PROFESSORA AZENATH DE MORAES COELHO', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('29.314-420', '868      ', 'R PRESIDENTE GETULIO VARGAS', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('29.301-195', '868      ', 'R PROFESSORA LUZINETE PARIS', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('29.305-750', '868      ', 'PC PRESIDENTE GETULIO VARGAS', 'S L GONZAGA                   ');
INSERT INTO cd_cep_br VALUES ('29.307-141', '868      ', 'R PROFESSORA MARIA DE MORAES RATTES', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('29.309-330', '868      ', 'R PRESIDENTE GETULIO VARGAS', 'V LUZ                         ');
INSERT INTO cd_cep_br VALUES ('29.305-230', '868      ', 'R PROFESSORA ROSANA SALLES', 'AMARAL                        ');
INSERT INTO cd_cep_br VALUES ('29.309-340', '868      ', 'R PRESIDENTE JUSCELINO KUBITSCHEK', 'V LUZ                         ');
INSERT INTO cd_cep_br VALUES ('29.312-431', '868      ', 'R PROJETADA', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('29.308-320', '868      ', 'PC PRIMEIRO DE MAIO', 'AQUIDABAN                     ');
INSERT INTO cd_cep_br VALUES ('29.312-435', '868      ', 'ESC PROJETADA', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('29.307-400', '868      ', 'R PRINCESA ISABEL', 'N S PENHA                     ');
INSERT INTO cd_cep_br VALUES ('29.312-432', '868      ', 'R PROJETADA F', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('29.311-822', '868      ', 'AV PRINCIPAL', 'O FACINI                      ');
INSERT INTO cd_cep_br VALUES ('29.312-433', '868      ', 'R PROJETADA H', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('29.308-852', '868      ', 'R PROCEDINO ULTRAMAR', 'AT N PARQUE                   ');
INSERT INTO cd_cep_br VALUES ('29.312-434', '868      ', 'R PROJETADA II', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('29.306-490', '868      ', 'R PROFESSOR ALFREDO HERKENHOFF', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('29.305-437', '868      ', 'R PROJETADA 06', 'AMARAL                        ');
INSERT INTO cd_cep_br VALUES ('29.306-480', '868      ', 'R PROFESSOR ARISTEU PORTUGAL NEVES', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('29.308-180', '868      ', 'R PURUS', 'AQUIDABAN                     ');
INSERT INTO cd_cep_br VALUES ('29.315-328', '868      ', 'R PROFESSOR AVILA', 'IBC                           ');
INSERT INTO cd_cep_br VALUES ('29.316-280', '868      ', 'R QUATORZE', 'AT UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('29.306-370', '868      ', 'R PROFESSOR DOMINGOS', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('29.315-031', '868      ', 'R QUATRO', 'UNIAO                         ');
INSERT INTO cd_cep_br VALUES ('29.305-180', '868      ', 'R PROFESSOR GILCEU MACHADO', 'AMARAL                        ');
INSERT INTO cd_cep_br VALUES ('29.311-031', '868      ', 'R QUATRO', 'KM 90                         ');
INSERT INTO cd_cep_br VALUES ('29.301-170', '868      ', 'R PROFESSOR JOSE HUMBERTO GRILLO', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('29.313-521', '868      ', 'R QUATRO', 'CORAMARA                      ');
INSERT INTO cd_cep_br VALUES ('29.300-803', '868      ', 'R PROFESSOR QUINTILIANO DE AZEVEDO', 'GUANDU                        ');
INSERT INTO cd_cep_br VALUES ('29.304-070', '868      ', 'R QUINTINO BOCAIUVA', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('29.303-007', '868      ', 'R PROFESSORA AMELIA DO ROSARIO', 'RECANTO                       ');
INSERT INTO cd_cep_br VALUES ('29.316-281', '868      ', 'R QUINZE', 'AT UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('29.310-460', '868      ', 'R ALBERTO BORELI', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('29.305-200', '868      ', 'R ALFREDO MARTINS DO AMARAL', 'AMARAL                        ');
INSERT INTO cd_cep_br VALUES ('29.306-290', '868      ', 'R ALBERTO SARTORIO', 'CEL BORGES                    ');
INSERT INTO cd_cep_br VALUES ('29.313-170', '868      ', 'R ALFREDO PAGANI', 'BNH                           ');
INSERT INTO cd_cep_br VALUES ('29.302-820', '868      ', 'R ALBERTO SEBASTIAO DOS PASSOS', 'B PIMENTA                     ');
INSERT INTO cd_cep_br VALUES ('29.313-360', '868      ', 'R ABELARDO BARBOSA', 'CORAMARA                      ');
INSERT INTO cd_cep_br VALUES ('29.308-470', '868      ', 'R ABELARDO FERREIRA MACHADO', 'AQUIDABAN                     ');
INSERT INTO cd_cep_br VALUES ('29.311-220', '868      ', 'TV ABELARDO JOSE DA ROCHA', 'KM 90                         ');
INSERT INTO cd_cep_br VALUES ('29.309-750', '868      ', 'R ABELARDO MACHADO', 'VALAO                         ');
INSERT INTO cd_cep_br VALUES ('29.301-435', '868      ', 'R ABILIO CICILIOTTI', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('29.167-310', '821      ', 'R PONTA GROSSA', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.167-680', '821      ', 'R PONTA PORA', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.170-330', '821      ', 'R PONTE NOVA', 'N CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.174-777', '821      ', 'R PONTO BELO', 'PRQ GAIVOTAS                  ');
INSERT INTO cd_cep_br VALUES ('29.171-360', '821      ', 'R POROROCA', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.173-470', '821      ', 'AV PORTIGUAR', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.165-580', '821      ', 'R PORTINARI', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.174-680', '821      ', 'R PORTO ALEGRE', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.173-120', '821      ', 'R PORTO ALEGRE', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.161-552', '821      ', 'R PORTO ALEGRE', 'C CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.173-142', '821      ', 'R PERNAMBUCO', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.302-865', '868      ', 'R PEDRO ESTELITA HERKENHOFF', 'BASILEIA                      ');
INSERT INTO cd_cep_br VALUES ('29.300-575', '868      ', 'R PINDOBA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.301-140', '868      ', 'R PEDRO FEITOSA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('29.307-300', '868      ', 'AV PINHEIRO JUNIOR', 'IBITIQUARA                    ');
INSERT INTO cd_cep_br VALUES ('29.309-022', '868      ', 'R PEDRO GARDIOLI', 'N PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('29.312-850', '868      ', 'R PINHEIRO MACHADO', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('29.309-735', '868      ', 'R PEDRO GUEDES', 'VALAO                         ');
INSERT INTO cd_cep_br VALUES ('29.314-008', '868      ', 'R PLACIDO PEREIRA DA SILVA', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('29.160-036', '821      ', 'R TROPICANA', 'C GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('29.305-810', '868      ', 'R SIDNEY JORGE FIGUEIRA', 'C BOSQUE                      ');
INSERT INTO cd_cep_br VALUES ('29.310-542', '868      ', 'R SEBASTIAO LUIZ DA FONSECA', 'DR G CARONE                   ');
INSERT INTO cd_cep_br VALUES ('29.307-220', '868      ', 'R SIGUEIRA CAMPOS', 'IBITIQUARA                    ');
INSERT INTO cd_cep_br VALUES ('29.316-060', '868      ', 'R SEBASTIAO LUIZ DE CARVALHO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.315-470', '868      ', 'R SILVINO AMBROSIO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.314-116', '868      ', 'R SEBASTIAO NICANOR', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('29.300-036', '868      ', 'R SILVIO AVIDOS', 'FERROVIARIOS                  ');
INSERT INTO cd_cep_br VALUES ('29.307-450', '868      ', 'R SEBASTIAO PEREIRA', 'N S PENHA                     ');
INSERT INTO cd_cep_br VALUES ('29.317-450', '868      ', 'R SILVIO MALACARNE', 'S F ASSIS                     ');
INSERT INTO cd_cep_br VALUES ('29.311-784', '868      ', 'R SEBASTIAO SIMONATO', 'A SIMONATO                    ');
INSERT INTO cd_cep_br VALUES ('29.317-015', '868      ', 'R SIMONE DA SILVA LOPES', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.314-730', '868      ', 'R SEBASTIAO WENCESLAU', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('29.315-100', '868      ', 'R SIMONE DE SOUZA', 'UNIAO                         ');
INSERT INTO cd_cep_br VALUES ('29.310-345', '868      ', 'R SEGISMUNDO GARCIA', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('29.303-001', '868      ', 'R SIQUEIRA GUIMARAES', 'RECANTO                       ');
INSERT INTO cd_cep_br VALUES ('29.315-021', '868      ', 'R SEIS', 'UNIAO                         ');
INSERT INTO cd_cep_br VALUES ('29.303-207', '868      ', 'R SIQUEIRA GUIMARAES', 'G MACHADO                     ');
INSERT INTO cd_cep_br VALUES ('29.311-400', '868      ', 'R SEIS', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('29.300-180', '868      ', 'R SIQUEIRA LIMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.300-450', '868      ', 'R SENADOR MESQUITA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.305-700', '868      ', 'R SISYPHO SARDENBERG', 'CEL BORGES                    ');
INSERT INTO cd_cep_br VALUES ('29.313-260', '868      ', 'R SERGIO AFONSO COSTA', 'BNH                           ');
INSERT INTO cd_cep_br VALUES ('29.311-805', '868      ', 'AV SOBRADOS, DOS', 'SOBRADO                       ');
INSERT INTO cd_cep_br VALUES ('29.301-655', '868      ', 'R SANTA MARGARIDA', 'O MARINS                      ');
INSERT INTO cd_cep_br VALUES ('29.313-290', '868      ', 'VL SAO JOAQUIM', 'DR L T FONSECA                ');
INSERT INTO cd_cep_br VALUES ('29.307-090', '868      ', 'R SANTA TEREZINHA', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('29.300-502', '868      ', 'AV SAO JORGE (FUNDOS)', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.303-095', '868      ', 'R SANTA TEREZINHA', 'RECANTO                       ');
INSERT INTO cd_cep_br VALUES ('29.305-790', '868      ', 'BC SAO LUIZ GONZAGA', 'S L GONZAGA                   ');
INSERT INTO cd_cep_br VALUES ('29.306-035', '868      ', 'R SANTANA', 'CEL BORGES                    ');
INSERT INTO cd_cep_br VALUES ('29.305-572', '868      ', 'R SAO LUIZ GONZAGA', 'S L GONZAGA                   ');
INSERT INTO cd_cep_br VALUES ('29.317-485', '868      ', 'R SANTINO SAMUEL AGUIAR', 'S F ASSIS                     ');
INSERT INTO cd_cep_br VALUES ('29.301-805', '868      ', 'R SAO MIGUEL', 'O MARINS                      ');
INSERT INTO cd_cep_br VALUES ('29.313-238', '868      ', 'VL SANTO ANTONIO', 'BNH                           ');
INSERT INTO cd_cep_br VALUES ('29.303-130', '868      ', 'R SAO PAULO', 'RECANTO                       ');
INSERT INTO cd_cep_br VALUES ('29.317-465', '868      ', 'R SANTO COCCO', 'S F ASSIS                     ');
INSERT INTO cd_cep_br VALUES ('29.303-081', '868      ', 'R SAO PAULO', 'G MACHADO                     ');
INSERT INTO cd_cep_br VALUES ('29.303-125', '868      ', 'R SANTO IGNACIO', 'RECANTO                       ');
INSERT INTO cd_cep_br VALUES ('29.303-110', '868      ', 'R SAO PEDRO', 'RECANTO                       ');
INSERT INTO cd_cep_br VALUES ('29.304-405', '868      ', 'R SANTO VIALATTE', 'AMARELO                       ');
INSERT INTO cd_cep_br VALUES ('29.314-060', '868      ', 'R SAO SEBASTIAO', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('29.304-680', '868      ', 'R SANTOS DUMONT', 'AMARELO                       ');
INSERT INTO cd_cep_br VALUES ('29.314-007', '868      ', 'R SARGENTO OLIMPIO', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('29.313-530', '868      ', 'R SANTOS FRANCISCO CYPRIANO', 'CORAMARA                      ');
INSERT INTO cd_cep_br VALUES ('29.302-390', '868      ', 'R SARGENTO VALDEMIR SIMOES', 'ZUMBI                         ');
INSERT INTO cd_cep_br VALUES ('29.307-500', '868      ', 'R SANTOS MANCINI', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('29.306-430', '868      ', 'R SEABRA MUNIZ', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('29.317-495', '868      ', 'R SANTOS PASSONI', 'S F ASSIS                     ');
INSERT INTO cd_cep_br VALUES ('29.302-290', '868      ', 'R SEBASTIANA CANDIDA DA SILVA', 'ZUMBI                         ');
INSERT INTO cd_cep_br VALUES ('29.302-280', '868      ', 'R SAO BENEDITO', 'ZUMBI                         ');
INSERT INTO cd_cep_br VALUES ('29.310-539', '868      ', 'R SEBASTIANA DUARTE', 'DR G CARONE                   ');
INSERT INTO cd_cep_br VALUES ('29.306-015', '868      ', 'R SAO BENTO', 'CEL BORGES                    ');
INSERT INTO cd_cep_br VALUES ('29.309-770', '868      ', 'R SEBASTIAO AMARAL', 'VALAO                         ');
INSERT INTO cd_cep_br VALUES ('29.301-090', '868      ', 'R SAO CRISTOVAO', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('29.310-344', '868      ', 'R SEBASTIAO BICATE', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('29.314-109', '868      ', 'CPO SAO FELIPE', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('29.305-290', '868      ', 'R SEBASTIAO BUENO', 'AMARAL                        ');
INSERT INTO cd_cep_br VALUES ('29.303-100', '868      ', 'R SAO FRANCISCO DE ASSIS', 'RECANTO                       ');
INSERT INTO cd_cep_br VALUES ('29.312-436', '868      ', 'R SEBASTIAO CARREIRO', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('29.300-390', '868      ', 'PC SAO JOAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.312-201', '868      ', 'R SEBASTIAO CARREIRO', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('29.301-740', '868      ', 'R ROMILDO FERRARI BEIRUTH', 'O MARINS                      ');
INSERT INTO cd_cep_br VALUES ('29.314-490', '868      ', 'R RUI MARCOS FACINI', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('29.312-760', '868      ', 'R ROMILDO GOMES CAZADINI', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('29.314-300', '868      ', 'AV RUI PINTO BANDEIRA', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('29.312-295', '868      ', 'R RONILSON RODRIGUES', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('29.312-360', '868      ', 'R RUTH ALMEIDA VIEIRA', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('29.312-120', '868      ', 'R ROQUE TELLES GUIMARAES', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('29.303-208', '868      ', 'R RUTH DE ALMEIDA RAMOS VIEIRA', 'G MACHADO                     ');
INSERT INTO cd_cep_br VALUES ('29.304-396', '868      ', 'R ROSA ADAMI', 'AMARELO                       ');
INSERT INTO cd_cep_br VALUES ('29.313-610', '868      ', 'R RUTH VIVACQUA', 'CORAMARA                      ');
INSERT INTO cd_cep_br VALUES ('29.309-708', '868      ', 'R ROSA ANE QUIM NUNES', 'VALAO                         ');
INSERT INTO cd_cep_br VALUES ('29.300-045', '868      ', 'R RUY BARBOSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.314-140', '868      ', 'R ANGELO SILVERIO', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('29.315-770', '868      ', 'R ANA SILVERIO', 'R P BANDEIRA                  ');
INSERT INTO cd_cep_br VALUES ('29.312-830', '868      ', 'R ANIBAL JOSE DE MELLO', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('29.308-020', '868      ', 'R ANACLETO RAMOS', 'FERROVIARIOS                  ');
INSERT INTO cd_cep_br VALUES ('29.305-770', '868      ', 'R ANIBAL LUZIA DE OLIVEIRA', 'S L GONZAGA                   ');
INSERT INTO cd_cep_br VALUES ('29.309-620', '868      ', 'R ANACLETO RAMOS', 'V LUZ                         ');
INSERT INTO cd_cep_br VALUES ('29.311-210', '868      ', 'R ANISIO FIGUEIREDO', 'KM 90                         ');
INSERT INTO cd_cep_br VALUES ('29.308-146', '868      ', 'R ANAJA', 'AQUIDABAN                     ');
INSERT INTO cd_cep_br VALUES ('29.306-721', '868      ', 'R ANISIO MARQUES', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('29.307-280', '868      ', 'R ANASTACIO FALCAO', 'IBITIQUARA                    ');
INSERT INTO cd_cep_br VALUES ('29.309-800', '868      ', 'PC ANISIO RAMOS', 'IA LUZ                        ');
INSERT INTO cd_cep_br VALUES ('29.166-783', '821      ', 'BC QUATRO', 'TAQUARAS II                   ');
INSERT INTO cd_cep_br VALUES ('29.161-586', '821      ', 'R QUATRO', 'C CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.161-724', '821      ', 'R QUATRO', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.168-016', '821      ', 'R QUATRO A', 'CIVIT                         ');
INSERT INTO cd_cep_br VALUES ('29.173-347', '821      ', 'R PRESIDENTE PRUDENTE', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.161-640', '821      ', 'R PRESIDENTE TANCREDO ALMEIDA NEVES', 'C CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.174-060', '821      ', 'AV PRESIDENTE TANCREDO ALMEIDA NEVES', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.163-101', '821      ', 'R PRESIDENTE TANCREDO ALMEIDA NEVES', 'S DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('29.173-386', '821      ', 'AV PRIMAVERA', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.173-459', '821      ', 'AV PRIMEIRA', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.304-465', '868      ', 'R SANTA LUZIA', 'AMARELO                       ');
INSERT INTO cd_cep_br VALUES ('29.309-600', '868      ', 'R RUBENS RANGEL', 'V LUZ                         ');
INSERT INTO cd_cep_br VALUES ('29.311-320', '868      ', 'R SANTA MARGARIDA', 'KM 90                         ');
INSERT INTO cd_cep_br VALUES ('29.300-042', '868      ', 'AV RUI BARBOSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.312-301', '868      ', 'AV SANTA MARGARIDA', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('29.310-435', '868      ', 'R QUIRINO GONCALVES', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('29.306-380', '868      ', 'PC REPUBLICA DO LIBANO', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('29.309-590', '868      ', 'R RAIMUNDO ANDRADE', 'V LUZ                         ');
INSERT INTO cd_cep_br VALUES ('65.910-500', '1286     ', 'R ACACIO PEREIRA CASTRO', 'VL REDENCAO I                 ');
INSERT INTO cd_cep_br VALUES ('65.919-170', '1286     ', 'R ALAGOAS', 'JUCARA                        ');
INSERT INTO cd_cep_br VALUES ('29.163-661', '821      ', 'R TROTSKY>CONTINENTE DA ASIA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.167-550', '821      ', 'R TUBARAO', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.161-080', '821      ', 'R TUBARAO', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('29.160-330', '821      ', 'R TUCANOS, DOS', 'E SALLES                      ');
INSERT INTO cd_cep_br VALUES ('29.173-212', '821      ', 'R TUCANOS, DOS', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.166-550', '821      ', 'R TUCURUI', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.171-031', '821      ', 'R TOPAZIO', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.170-004', '821      ', 'R TOPAZIO', 'N CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.173-866', '821      ', 'R TOPAZIO', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.168-354', '821      ', 'R TOQUIO', 'PTO CANOA                     ');
INSERT INTO cd_cep_br VALUES ('29.165-140', '821      ', 'R TORRICELI', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.168-250', '821      ', 'R TRABALHO, DO', 'M SERRA                       ');
INSERT INTO cd_cep_br VALUES ('29.163-546', '821      ', 'TV TRAVESSA ALPES>CONTINENTE DA EUROPA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.163-681', '821      ', 'TV TRAVESSA DA LAGOA>CONTINENTE DA ASIA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.163-682', '821      ', 'TV TRAVESSA DO LIVRO>CONTINENTE DA ASIA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.163-684', '821      ', 'TV TRAVESSA DO PARQUE>CONTINENTE DA ASIA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.163-595', '821      ', 'TV TRAVESSA DO TEATRO>CONTINENTE DA AMERICA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.163-683', '821      ', 'TV TRAVESSA DOS ESTUDANTES>CONTINENTE DA ASIA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.163-471', '821      ', 'TV TRAVESSA QUINZE>CONTINENTE OCEANIA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.163-506', '821      ', 'TV TRAVESSA SEIS>CONTINENTE DA AFRICA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.163-505', '821      ', 'TV TRAVESSA SETE>CONTINENTE DA AFRICA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.163-547', '821      ', 'TV TRAVESSA URAIS>CONTINENTE DA EUROPA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.163-657', '821      ', 'R TRENOS, DOS>CONTINENTE DA ASIA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.176-722', '821      ', 'TV TRES', 'V SERRA I                     ');
INSERT INTO cd_cep_br VALUES ('29.177-460', '821      ', 'R TRES', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('29.177-194', '821      ', 'R TRES', 'N S CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('29.165-159', '821      ', 'BC TRES', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.160-838', '821      ', 'R TRES', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('29.170-856', '821      ', 'BC TRES', 'BRO BRANCO                    ');
INSERT INTO cd_cep_br VALUES ('29.170-807', '821      ', 'R TRES', 'RES M ALVARO                  ');
INSERT INTO cd_cep_br VALUES ('29.164-443', '821      ', 'R TRES', 'CARAPEBUS I                   ');
INSERT INTO cd_cep_br VALUES ('29.162-165', '821      ', 'BC TRES', 'L VELHA                       ');
INSERT INTO cd_cep_br VALUES ('29.161-703', '821      ', 'R TRES', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.168-031', '821      ', 'R TRES B', 'CIVIT                         ');
INSERT INTO cd_cep_br VALUES ('29.170-360', '821      ', 'R TRES CORACOES', 'N CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.167-650', '821      ', 'R TRES LAGOAS', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.170-691', '821      ', 'R TRES LAGOAS', 'N CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.161-331', '821      ', 'R TREZE', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('29.164-660', '821      ', 'R TREZE', 'CARAPEBUS I                   ');
INSERT INTO cd_cep_br VALUES ('29.177-380', '821      ', 'R TREZE', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('29.168-315', '821      ', 'R TREZE', 'CH MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('29.174-850', '821      ', 'R TREZE', 'PRQ S FE                      ');
INSERT INTO cd_cep_br VALUES ('29.161-727', '821      ', 'R TREZE', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.162-040', '821      ', 'R TREZE DE MAIO', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('29.163-578', '821      ', 'R TEXAS>CONTINENTE DA AMERICA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.174-657', '821      ', 'R THEODORO CRUZ', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.174-006', '821      ', 'R THEOFILO RODRIGUES', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.165-210', '821      ', 'R THOMAS EDSON', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.169-150', '821      ', 'R TIBAJI', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('29.163-630', '821      ', 'R TIBET>CONTINENTE DA ASIA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.168-380', '821      ', 'R TICO-TICO', 'PTO CANOA                     ');
INSERT INTO cd_cep_br VALUES ('29.173-215', '821      ', 'R TICO-TICOS, DOS', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.171-771', '821      ', 'R TIE', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.169-280', '821      ', 'R TIETE', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('29.173-245', '821      ', 'R TIETE', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.173-012', '821      ', 'R TIGRE DA ABOLICAO', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('29.163-625', '821      ', 'R TIGRES, DOS>CONTINENTE DA ASIA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.177-805', '821      ', 'R TIJUCA, DA', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('29.169-130', '821      ', 'R TIJUCO', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('29.167-120', '821      ', 'R TIMBAUBA', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.173-770', '821      ', 'R TIMBIRAS', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.174-021', '821      ', 'TV TIMBUI', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.163-680', '821      ', 'R TIMOR>CONTINENTE DA ASIA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.170-720', '821      ', 'R TIMOTEO', 'N CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.161-876', '821      ', 'R TIMOTEO', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.172-450', '821      ', 'R TINHOROES, DOS', 'DR P FEU ROSA                 ');
INSERT INTO cd_cep_br VALUES ('29.165-380', '821      ', 'R TIRADENTES', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.171-731', '821      ', 'R TIRIVA', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.171-028', '821      ', 'R TITANIO', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.168-630', '821      ', 'R TIZIUS, DOS', 'PTO CANOA                     ');
INSERT INTO cd_cep_br VALUES ('29.164-822', '821      ', 'R TOCANTINS', 'BICANGA                       ');
INSERT INTO cd_cep_br VALUES ('29.040-505', '824      ', 'R ITHOBAL RODRIGUES DE CAMPOS', 'IA S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('29.027-425', '824      ', 'R IVAN MEDEIROS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.065-450', '824      ', 'R IZALTINO AARAO MARQUES', 'M PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('29.045-021', '824      ', 'R IZIDORO VICENTE PEREIRA', 'S MARTA                       ');
INSERT INTO cd_cep_br VALUES ('29.050-310', '824      ', 'R IZIDRO BENEZATH', 'ENS SUA                       ');
INSERT INTO cd_cep_br VALUES ('29.072-530', '824      ', 'R JACINTO BRESCIANI', 'REPUBLICA                     ');
INSERT INTO cd_cep_br VALUES ('29.065-460', '824      ', 'PC JACOB SUAID', 'M PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('29.043-526', '824      ', 'R JACOMO FORZA', 'TABUAZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('29.026-350', '824      ', 'R JACY GOMES', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.025-721', '824      ', 'ESC JACY OLIVEIRA GIUSEPPE', 'CARATOIRA                     ');
INSERT INTO cd_cep_br VALUES ('29.060-160', '824      ', 'R JAHIRA SANTOS RODRIGUES', 'JD PENHA                      ');
INSERT INTO cd_cep_br VALUES ('29.015-540', '824      ', 'PC JAIME GUILHERME DE ALMEIDA', 'PRQ MOSCOSO                   ');
INSERT INTO cd_cep_br VALUES ('29.075-500', '824      ', 'BC TRES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.047-020', '824      ', 'R TRES DE OUTUBRO', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('29.048-350', '824      ', 'R TREZE', 'J D ARC                       ');
INSERT INTO cd_cep_br VALUES ('29.072-154', '824      ', 'Q TREZE', 'S BORGES                      ');
INSERT INTO cd_cep_br VALUES ('29.015-280', '824      ', 'R TREZE DE MAIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.075-380', '824      ', 'R TREZE DE MAIO', 'GOIABEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('29.027-420', '824      ', 'R TREZE DE MAIO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.075-390', '824      ', 'R TRINTA', 'REPUBLICA                     ');
INSERT INTO cd_cep_br VALUES ('29.031-535', '824      ', 'R TRINTA', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('29.031-530', '824      ', 'R TRINTA E CINCO', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('29.032-120', '824      ', 'R TRINTA E TRES', 'IA CAIEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('65.086-350', '1208     ', 'VL JACKSON LAGO', 'A GUARDA                      ');
INSERT INTO cd_cep_br VALUES ('65.035-310', '1208     ', 'TV JACY', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('65.045-670', '1208     ', 'R JAGUAREMA', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('65.049-360', '1208     ', 'VL JAGUAREMA', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('65.080-210', '1208     ', 'AV JAIRZINHO', 'S VIANA                       ');
INSERT INTO cd_cep_br VALUES ('65.080-200', '1208     ', 'R JAIRZINHO', 'S VIANA                       ');
INSERT INTO cd_cep_br VALUES ('65.080-220', '1208     ', 'TV JAIRZINHO', 'S VIANA                       ');
INSERT INTO cd_cep_br VALUES ('65.068-030', '1208     ', 'R JAIRZINHO', 'DIVINEIA                      ');
INSERT INTO cd_cep_br VALUES ('65.048-440', '1208     ', 'R JAIRZINHO', 'PIRAPORA                      ');
INSERT INTO cd_cep_br VALUES ('65.044-700', '1208     ', 'TV JAIRZINHO', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.035-300', '1208     ', 'R INGLES DE SOUSA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('29.025-150', '824      ', 'ESC MARIA DA PENHA FELIX LOUREIRO', 'CARATOIRA                     ');
INSERT INTO cd_cep_br VALUES ('65.917-010', '1286     ', 'R ALAGOAS', 'N IMPERATRIZ                  ');
INSERT INTO cd_cep_br VALUES ('65.901-310', '1286     ', 'R ALAGOAS', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('65.903-330', '1286     ', 'R ALAGOAS', 'MERCADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.900-490', '1286     ', 'R ALAGOAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.907-280', '1286     ', 'R ALAGOAS', 'VL CARAJAS                    ');
INSERT INTO cd_cep_br VALUES ('65.913-440', '1286     ', 'R ALBANO', 'ENTRONCAMENTO                 ');
INSERT INTO cd_cep_br VALUES ('65.916-250', '1286     ', 'R ALECRIM , DO', 'PRQ ANHANGUERA                ');
INSERT INTO cd_cep_br VALUES ('65.910-250', '1286     ', 'R ALECRIM, DO', 'VL LOBAO                      ');
INSERT INTO cd_cep_br VALUES ('65.910-510', '1286     ', 'R ALFA', 'VL REDENCAO I                 ');
INSERT INTO cd_cep_br VALUES ('65.910-360', '1286     ', 'R ALMIRANTE BARROSO', 'VL REDENCAO I                 ');
INSERT INTO cd_cep_br VALUES ('65.600-290', '1168     ', 'R SENHOR DO BONFIM', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('65.602-790', '1168     ', 'R SERGIPE', 'SERIEMA                       ');
INSERT INTO cd_cep_br VALUES ('65.602-810', '1168     ', 'R SERIEMA', 'SERIEMA                       ');
INSERT INTO cd_cep_br VALUES ('65.602-360', '1168     ', '1a SESOSTE PEREIRA', 'SERIEMA                       ');
INSERT INTO cd_cep_br VALUES ('65.602-350', '1168     ', 'R SESOSTE PEREIRA', 'SERIEMA                       ');
INSERT INTO cd_cep_br VALUES ('65.608-520', '1168     ', '2a SESOSTE PEREIRA', 'SERIEMA                       ');
INSERT INTO cd_cep_br VALUES ('65.608-500', '1168     ', 'R SETE', 'C PIRAJA                      ');
INSERT INTO cd_cep_br VALUES ('65.607-350', '1168     ', 'R SETE DE SETEMBRO', 'TRIZIDELA                     ');
INSERT INTO cd_cep_br VALUES ('65.607-360', '1168     ', 'TV SETE DE SETEMBRO', 'TRIZIDELA                     ');
INSERT INTO cd_cep_br VALUES ('65.608-050', '1168     ', 'R SIQUEIRA CAMPOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.608-070', '1168     ', 'TV SIQUEIRA CAMPOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.606-320', '1168     ', 'R SOL, DO', 'V REDONDA                     ');
INSERT INTO cd_cep_br VALUES ('65.602-205', '1168     ', 'R TABELIAO ANTONIO TORRES (FLORESTA, DA)', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('65.608-240', '1168     ', '1a TAMARINEIRO DO', 'TRIZIDELA                     ');
INSERT INTO cd_cep_br VALUES ('65.608-280', '1168     ', '4a TAMARINEIRO, DO', 'TRIZIDELA                     ');
INSERT INTO cd_cep_br VALUES ('65.608-270', '1168     ', '3a TAMARINEIRO, DO', 'TRIZIDELA                     ');
INSERT INTO cd_cep_br VALUES ('65.608-250', '1168     ', '2a TAMARINEIRO, DO', 'TRIZIDELA                     ');
INSERT INTO cd_cep_br VALUES ('65.608-230', '1168     ', 'R TAMARINEIROS, DOS', 'TRIZIDELA                     ');
INSERT INTO cd_cep_br VALUES ('65.602-110', '1168     ', 'R TANGERINA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.606-100', '1168     ', 'R TEIXEIRA MENDES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.600-090', '1168     ', 'R TEOFILO DIAS- ATE 1109-1110', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.604-070', '1168     ', 'R TEOFILO DIAS- DE 1111/1112 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.600-630', '1168     ', 'VL TESO DURO', 'T DURO                        ');
INSERT INTO cd_cep_br VALUES ('65.606-670', '1168     ', 'TV TIRADENTES', 'CANGALHEIRO                   ');
INSERT INTO cd_cep_br VALUES ('65.606-280', '1168     ', 'R TIRADENTES', 'CANGALHEIRO                   ');
INSERT INTO cd_cep_br VALUES ('65.606-240', '1168     ', 'R TRES', 'CANGALHEIRO                   ');
INSERT INTO cd_cep_br VALUES ('65.600-640', '1168     ', 'VL TRES', 'O TRES                        ');
INSERT INTO cd_cep_br VALUES ('65.600-420', '1168     ', 'TV TRES DE FEVEREIRO', 'BAIXINHA                      ');
INSERT INTO cd_cep_br VALUES ('65.600-400', '1168     ', 'R TRES DE FEVEREIRO', 'BAIXINHA                      ');
INSERT INTO cd_cep_br VALUES ('65.606-180', '1168     ', 'R TREZE DE MAIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.604-410', '1168     ', 'R TREZE DE MAIO', 'MUTIRAO                       ');
INSERT INTO cd_cep_br VALUES ('65.608-080', '1168     ', 'R TRILHO VELHO, DO- ATE 1118/1119', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.602-300', '1168     ', 'R TRILHO VELHO, DO- DE 1220/1221 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.602-730', '1168     ', '2a TRINTA E UM DE MARCO', 'SERIEMA                       ');
INSERT INTO cd_cep_br VALUES ('65.602-670', '1168     ', '1a TRINTA E UM DE MARCO', 'SERIEMA                       ');
INSERT INTO cd_cep_br VALUES ('65.602-320', '1168     ', 'R TRINTA E UM DE MARCO', 'SERIEMA                       ');
INSERT INTO cd_cep_br VALUES ('65.609-430', '1168     ', 'TV UNIAO, DA', 'PONTE                         ');
INSERT INTO cd_cep_br VALUES ('65.609-750', '1168     ', 'AV VERA DE HOLANDA', 'PONTE                         ');
INSERT INTO cd_cep_br VALUES ('65.602-460', '1168     ', 'TV SAO FRANCISCO', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('65.608-440', '1168     ', 'R SAO FRANCISCO', 'C PIRAJA                      ');
INSERT INTO cd_cep_br VALUES ('65.608-330', '1168     ', 'TV SAO FRANCISCO', 'C PIRAJA                      ');
INSERT INTO cd_cep_br VALUES ('65.602-490', '1168     ', 'R SAO FRANCISCO- ATE 730/731', 'SERIEMA                       ');
INSERT INTO cd_cep_br VALUES ('65.600-500', '1168     ', 'R SAO FRANCISCO- DE 732/733 AO FIM', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('65.607-210', '1168     ', '2a SAO JOAO', 'C PIRAJA                      ');
INSERT INTO cd_cep_br VALUES ('65.602-400', '1168     ', '2a SAO JOAO', 'SERIEMA                       ');
INSERT INTO cd_cep_br VALUES ('65.602-390', '1168     ', 'TV SAO JOAO', 'SERIEMA                       ');
INSERT INTO cd_cep_br VALUES ('65.602-370', '1168     ', 'R SAO JOAO', 'SERIEMA                       ');
INSERT INTO cd_cep_br VALUES ('65.603-015', '1168     ', 'TV SAO JOAO', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('65.607-160', '1168     ', '3a SAO JOSE', 'C PIRAJA                      ');
INSERT INTO cd_cep_br VALUES ('65.607-440', '1168     ', 'R SAO JOSE', 'TRIZIDELA                     ');
INSERT INTO cd_cep_br VALUES ('65.607-450', '1168     ', '1a SAO JOSE', 'TRIZIDELA                     ');
INSERT INTO cd_cep_br VALUES ('65.607-460', '1168     ', '2a SAO JOSE', 'TRIZIDELA                     ');
INSERT INTO cd_cep_br VALUES ('65.607-470', '1168     ', '3a SAO JOSE', 'TRIZIDELA                     ');
INSERT INTO cd_cep_br VALUES ('65.607-480', '1168     ', '4a SAO JOSE', 'TRIZIDELA                     ');
INSERT INTO cd_cep_br VALUES ('65.607-500', '1168     ', '5a SAO JOSE', 'TRIZIDELA                     ');
INSERT INTO cd_cep_br VALUES ('65.607-510', '1168     ', '6a SAO JOSE', 'TRIZIDELA                     ');
INSERT INTO cd_cep_br VALUES ('65.607-520', '1168     ', '7a SAO JOSE', 'TRIZIDELA                     ');
INSERT INTO cd_cep_br VALUES ('65.609-680', '1168     ', 'TV SAO JOSE', 'SALOBO                        ');
INSERT INTO cd_cep_br VALUES ('65.609-480', '1168     ', 'R SAO JOSE', 'PONTE                         ');
INSERT INTO cd_cep_br VALUES ('65.600-550', '1168     ', 'TV SAO JOSE', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('65.607-670', '1168     ', 'R SAO JUDAS TADEU', 'PONTE                         ');
INSERT INTO cd_cep_br VALUES ('65.602-380', '1168     ', 'R SAO PEDRO', 'SERIEMA                       ');
INSERT INTO cd_cep_br VALUES ('65.602-290', '1168     ', 'TV SAO PEDRO', 'SERIEMA                       ');
INSERT INTO cd_cep_br VALUES ('65.600-370', '1168     ', 'R SAO PEDRO', 'REFINARIA                     ');
INSERT INTO cd_cep_br VALUES ('65.608-510', '1168     ', 'TV SAO PEDRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.608-160', '1168     ', 'R SAO PEDRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.062-780', '1208     ', 'R RIBEIRO, DOUTOR', 'C CEU                         ');
INSERT INTO cd_cep_br VALUES ('65.051-830', '1208     ', 'PC RICARDO JANFRET(35)', 'COHAB ANIL III                ');
INSERT INTO cd_cep_br VALUES ('65.070-500', '1208     ', 'R RIGEI', 'REC VINHAIS                   ');
INSERT INTO cd_cep_br VALUES ('65.074-430', '1208     ', 'R RIO BACIAS', 'VINHAIS                       ');
INSERT INTO cd_cep_br VALUES ('65.063-410', '1208     ', 'R RIO BRANCO', 'A NOVO                        ');
INSERT INTO cd_cep_br VALUES ('65.065-780', '1208     ', 'R RIO BRANCO', 'TURU                          ');
INSERT INTO cd_cep_br VALUES ('65.040-270', '1208     ', 'R RIO BRANCO BARAO DE', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.065-390', '1208     ', 'R RIO CLARO', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('65.067-750', '1208     ', 'R RIO CLARO', 'COHAB TURU                    ');
INSERT INTO cd_cep_br VALUES ('65.010-570', '1208     ', 'R RIO DE JANEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.095-320', '1208     ', 'R RIO DO MEIO', 'TIBIRI                        ');
INSERT INTO cd_cep_br VALUES ('65.099-050', '1208     ', 'VL RIO GRANDE', 'R GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('65.032-730', '1208     ', 'R RIO NEGRO', 'PRQ AMAZONAS                  ');
INSERT INTO cd_cep_br VALUES ('65.604-120', '1168     ', 'R BOM JESUS', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('65.608-360', '1168     ', 'R BOM JESUS DOS PASSOS', 'C PIRAJA                      ');
INSERT INTO cd_cep_br VALUES ('65.607-030', '1168     ', 'R BOM PASTOR- ATE 626/627', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.606-120', '1168     ', 'R BOM PASTOR- DE 628/629 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.607-190', '1168     ', '1a BR, DA', 'C PIRAJA                      ');
INSERT INTO cd_cep_br VALUES ('65.607-200', '1168     ', '2a BR, DA', 'C PIRAJA                      ');
INSERT INTO cd_cep_br VALUES ('65.607-220', '1168     ', '3a BR, DA', 'C PIRAJA                      ');
INSERT INTO cd_cep_br VALUES ('65.607-660', '1168     ', '2a SANTA LUZIA', 'PONTE                         ');
INSERT INTO cd_cep_br VALUES ('65.604-140', '1168     ', 'TV SANTA LUZIA', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('65.600-340', '1168     ', 'R SANTA LUZIA', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('65.608-260', '1168     ', 'R SANTA LUZIA', 'TRIZIDELA                     ');
INSERT INTO cd_cep_br VALUES ('65.602-840', '1168     ', 'R SANTA MARIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.602-830', '1168     ', 'TV SANTA MARIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.609-380', '1168     ', 'R SANTA RITA', 'PONTE                         ');
INSERT INTO cd_cep_br VALUES ('65.609-390', '1168     ', 'TV SANTA RITA', 'PONTE                         ');
INSERT INTO cd_cep_br VALUES ('65.600-390', '1168     ', 'TV SANTA RITA', 'BAIXINHA                      ');
INSERT INTO cd_cep_br VALUES ('65.600-380', '1168     ', 'R SANTA RITA', 'BAIXINHA                      ');
INSERT INTO cd_cep_br VALUES ('29.045-230', '824      ', 'AV MARUIPE- DE 1360 AO FIM - LADO PAR', 'MARUIPE                       ');
INSERT INTO cd_cep_br VALUES ('29.065-530', '824      ', 'R MARIA DALLA BROTTO', 'M PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('29.040-580', '824      ', 'R MARIA DE LOURDES GARCIA', 'IA S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('29.045-004', '824      ', 'ESC MARIA DE LOURDES GARCIA', 'S MARTA                       ');
INSERT INTO cd_cep_br VALUES ('29.065-540', '824      ', 'R MARIA DE LOURDES POYARES LABUTO', 'M PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('29.090-420', '824      ', 'R MARIA DOS SANTOS CUNHA', 'JD CAMBURI                    ');
INSERT INTO cd_cep_br VALUES ('29.050-100', '824      ', 'R MANOEL FRANCISCO RIBEIRO', 'B FERREIRA                    ');
INSERT INTO cd_cep_br VALUES ('29.042-540', '824      ', 'R MANOEL GOMES DE ALMEIDA', 'FRADINHOS                     ');
INSERT INTO cd_cep_br VALUES ('29.055-740', '824      ', 'R MANOEL GONCALVES CARNEIRO', 'PR CANTO                      ');
INSERT INTO cd_cep_br VALUES ('29.050-750', '824      ', 'R MANOEL GONCALVES CAVALINI', 'B FERREIRA                    ');
INSERT INTO cd_cep_br VALUES ('29.025-852', '824      ', 'R MANOEL JULIAO', 'QUADRO                        ');
INSERT INTO cd_cep_br VALUES ('29.045-063', '824      ', 'R MANOEL LIBERATO', 'ANDORINHAS                    ');
INSERT INTO cd_cep_br VALUES ('29.026-750', '824      ', 'ESC MANOEL MACHADO', 'VL RUBIM                      ');
INSERT INTO cd_cep_br VALUES ('29.025-830', '824      ', 'ESC MANOEL MACHADO', 'PRES KENNEDY                  ');
INSERT INTO cd_cep_br VALUES ('29.048-290', '824      ', 'AV MANOEL MARQUES', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('29.047-650', '824      ', 'R MANOEL MESSIAS DOS SANTOS', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('29.040-560', '824      ', 'LD MANOEL MINDELA', 'IA S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('29.042-750', '824      ', 'R MANOEL NUNES', 'LOURDES                       ');
INSERT INTO cd_cep_br VALUES ('29.090-690', '824      ', 'AV MANOEL NUNES DO AMARAL PEREIRA', 'JD CAMBURI                    ');
INSERT INTO cd_cep_br VALUES ('29.047-745', '824      ', 'ESC MANOEL PEREIRA', 'GURIGICA                      ');
INSERT INTO cd_cep_br VALUES ('29.031-560', '824      ', 'R MANOEL PEREIRA CONSTATINO', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('29.043-730', '824      ', 'R MANOEL PEREIRA RIBEIRO', 'MARUIPE                       ');
INSERT INTO cd_cep_br VALUES ('29.047-250', '824      ', 'R MANOEL PINHEIRO', 'MARUIPE                       ');
INSERT INTO cd_cep_br VALUES ('29.048-300', '824      ', 'R MANOEL PINTO DE ARAUJO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('29.043-660', '824      ', 'R MANOEL PINTO RIBEIRO', 'TABUAZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('29.048-310', '824      ', 'ESC MANOEL ROCHA', 'J D ARC                       ');
INSERT INTO cd_cep_br VALUES ('29.030-602', '824      ', 'TV MANOEL ROSINDO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('29.030-600', '824      ', 'R MANOEL ROSINDO DA SILVA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('29.020-240', '824      ', 'PC MANOEL ROSINDO DA SILVA', 'VL RUBIM                      ');
INSERT INTO cd_cep_br VALUES ('29.045-013', '824      ', 'R MANOEL SALUSTIANO DE SOUZA', 'S MARTA                       ');
INSERT INTO cd_cep_br VALUES ('29.040-535', '824      ', 'R MANOEL SILVARES RIOS', 'IA S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('29.010-520', '824      ', 'PC MANOEL SILVINO MONJARDIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.048-330', '824      ', 'R MANOEL SIMOES FREIRE', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('29.026-410', '824      ', 'R MANOEL SOARES DE MELLO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.043-670', '824      ', 'R MANOEL VENTURA', 'MARUIPE                       ');
INSERT INTO cd_cep_br VALUES ('29.045-012', '824      ', 'ESC MANOEL VIEIRA DE DEUS', 'S MARTA                       ');
INSERT INTO cd_cep_br VALUES ('29.072-230', '824      ', 'R MANOEL VIVACQUA', 'JABOUR                        ');
INSERT INTO cd_cep_br VALUES ('29.016-430', '824      ', 'ESC MANUEL XAVIER PAES BARRETO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.057-330', '824      ', 'PC MARA THEREZA PRETTI SANTOS NEVES', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('29.055-253', '824      ', 'R MARAVILHAS, DAS', 'PR S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('29.010-180', '824      ', 'R MARCELINO DUARTE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.045-412', '824      ', 'R MARCIANO RAMOS DOS SANTOS', 'S LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('29.010-530', '824      ', 'ESC MARCILIO DIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.066-190', '824      ', 'PC MARCIO MANOEL DE AZEVEDO SARMENTO', 'M PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('29.040-020', '824      ', 'R LUIZ CARLOS GRECCO', 'IA S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('29.043-180', '824      ', 'R LUIZ FRAGA', 'MARUIPE                       ');
INSERT INTO cd_cep_br VALUES ('29.048-250', '824      ', 'R LUIZ GOMES TAVARES', 'J D ARC                       ');
INSERT INTO cd_cep_br VALUES ('29.041-030', '824      ', 'TV LUIZ GONZAGA', 'IA MTE BELO                   ');
INSERT INTO cd_cep_br VALUES ('29.050-380', '824      ', 'R LUIZ GONZALES ALVARADO', 'ENS SUA                       ');
INSERT INTO cd_cep_br VALUES ('29.070-120', '824      ', 'R LUIZ JOSE BARBOSA', 'REPUBLICA                     ');
INSERT INTO cd_cep_br VALUES ('29.020-461', '824      ', 'R LUIZ LUSTOSA', 'IA PRINCIPE                   ');
INSERT INTO cd_cep_br VALUES ('29.060-040', '824      ', 'AV LUIZ MANOEL VELLOSO', 'JD PENHA                      ');
INSERT INTO cd_cep_br VALUES ('29.048-260', '824      ', 'R LUIZ PEREIRA DE MELO', 'J D ARC                       ');
INSERT INTO cd_cep_br VALUES ('29.042-510', '824      ', 'R LUIZ ROCHA', 'FRADINHOS                     ');
INSERT INTO cd_cep_br VALUES ('29.066-180', '824      ', 'R LUIZ SERAFIM DERENZI', 'M PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('29.020-710', '824      ', 'R LUIZ VASSALO', 'PRQ MOSCOSO                   ');
INSERT INTO cd_cep_br VALUES ('29.048-270', '824      ', 'R LUIZA RAMOS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('29.040-030', '824      ', 'R LUSMAR MACHADO DE MORAES', 'IA S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('29.030-090', '824      ', 'R LUTA, DA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('29.032-370', '824      ', 'R M', 'N PALESTINA I                 ');
INSERT INTO cd_cep_br VALUES ('29.047-068', '824      ', 'R MADALENA PISA', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('29.055-320', '824      ', 'R MADEIRA DE FREITAS', 'PR CANTO                      ');
INSERT INTO cd_cep_br VALUES ('29.072-420', '824      ', 'R MAGNO MALACARNE', 'S BORGES                      ');
INSERT INTO cd_cep_br VALUES ('29.055-110', '824      ', 'R MAJOR CLARINDO FUNDAO', 'PR CANTO                      ');
INSERT INTO cd_cep_br VALUES ('29.310-370', '868      ', 'R LEOPOLDINO SMARZARO', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('29.314-643', '868      ', 'R LUIZ BOLTURA', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('29.306-745', '868      ', 'R LEPOLDINA PORTUGAL TEIXEIRA', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('29.314-646', '868      ', 'R LUIZ BRANDOLINI', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('29.307-560', '868      ', 'R LETO ANTONIO DUARTE', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('29.313-540', '868      ', 'R LUIZ CARLOS PRESTES', 'CORAMARA                      ');
INSERT INTO cd_cep_br VALUES ('29.309-070', '868      ', 'R LEVINO FANZERES', 'N PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('29.313-173', '868      ', 'R LUIZ CARREIRO', 'BNH                           ');
INSERT INTO cd_cep_br VALUES ('29.304-270', '868      ', 'R LIBIO VIEIRA MACHADO', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('29.300-540', '868      ', 'R LUIZ CORREA MALVA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.302-130', '868      ', 'R LINHA DO RIO', 'ZUMBI                         ');
INSERT INTO cd_cep_br VALUES ('29.306-075', '868      ', 'R LUIZ CRICCO', 'CEL BORGES                    ');
INSERT INTO cd_cep_br VALUES ('29.308-097', '868      ', 'R LINO ZANOTELI', 'AQUIDABAN                     ');
INSERT INTO cd_cep_br VALUES ('29.301-815', '868      ', 'R LUIZ GONZAGA BAIAO', 'O MARINS                      ');
INSERT INTO cd_cep_br VALUES ('29.309-010', '868      ', 'AV JOSE ROSA MACHADO', 'N PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('29.040-500', '824      ', 'R JAIME VILLAS BOAS', 'IA S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('29.020-155', '824      ', 'R JAIR ANDRADE', 'VL RUBIM                      ');
INSERT INTO cd_cep_br VALUES ('29.050-710', '824      ', 'AV JAIR ETIENNE DESSAUNE', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('29.027-450', '824      ', 'R JANETE BROMECHENK', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.041-510', '824      ', 'R JANIO QUADROS', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('29.047-063', '824      ', 'R JARBAS PINTO FRAGA', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('29.090-180', '824      ', 'R JARBAS TELLES DE SA', 'JD CAMBURI                    ');
INSERT INTO cd_cep_br VALUES ('29.066-410', '824      ', 'R JARDIM', 'M PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('29.052-703', '824      ', 'R JAYME CABAS', 'IA BELA                       ');
INSERT INTO cd_cep_br VALUES ('29.016-180', '824      ', 'ESC JAYME FIGUEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.055-610', '824      ', 'R JAYME MARTINS', 'PR CANTO                      ');
INSERT INTO cd_cep_br VALUES ('29.052-702', '824      ', 'R JEFFERSON DALLA', 'IA BELA                       ');
INSERT INTO cd_cep_br VALUES ('29.026-660', '824      ', 'PC GILBERTO MENDONCA PAIVA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.041-260', '824      ', 'R GILBERTO PAIXAO', 'NAZARETH                      ');
INSERT INTO cd_cep_br VALUES ('29.052-340', '824      ', 'AV GILBERTO SANTOS NEVES', 'B FERREIRA                    ');
INSERT INTO cd_cep_br VALUES ('29.055-251', '824      ', 'ESC GIRASSOIS, DOS', 'PR S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('29.015-701', '824      ', 'ESC GIUSEPPE GIOVANOT', 'MRO PIEDADE                   ');
INSERT INTO cd_cep_br VALUES ('29.015-720', '824      ', 'R GIUSSEPE GIOVANOTTI', 'MRO PIEDADE                   ');
INSERT INTO cd_cep_br VALUES ('29.090-635', '824      ', 'R GODOFREDO NUNES AMARAL PEREIRA', 'JD CAMBURI                    ');
INSERT INTO cd_cep_br VALUES ('29.031-509', '824      ', 'R GOIABEIRAS, DAS', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('29.010-130', '824      ', 'R GONCALVES DIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.307-540', '868      ', 'R PEDRO MACEDO', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('29.042-400', '824      ', 'AV MARUIPE-ATE 577 - LADO IMPAR', 'FRADINHOS                     ');
INSERT INTO cd_cep_br VALUES ('29.055-120', '824      ', 'AL MARY UBIRAJARA', 'PR S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('29.072-240', '824      ', 'R MAURO MIRANDA MADUREIRA', 'S LAR                         ');
INSERT INTO cd_cep_br VALUES ('29.020-600', '824      ', 'R MAXIMO BORGO', 'PRQ MOSCOSO                   ');
INSERT INTO cd_cep_br VALUES ('29.026-480', '824      ', 'SRV MEANDRA RANGEL DA SILVA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.016-220', '824      ', 'R MEDARDO CAVALINI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.065-525', '824      ', 'R MERCEDES RESENDE', 'M PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('29.015-709', '824      ', 'ESC MERCURIO', 'MRO PIEDADE                   ');
INSERT INTO cd_cep_br VALUES ('29.070-140', '824      ', 'R MESQUITA NETO', 'REPUBLICA                     ');
INSERT INTO cd_cep_br VALUES ('29.048-680', '824      ', 'R MESTRE ANGELO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('29.090-280', '824      ', 'PC MIGUEL ARCANJO FRAGA', 'JD CAMBURI                    ');
INSERT INTO cd_cep_br VALUES ('29.048-490', '824      ', 'R MIGUEL ARCANJO MOREIRA', 'J D ARC                       ');
INSERT INTO cd_cep_br VALUES ('29.032-050', '824      ', 'R MIGUEL BONIFACIO', 'CONDUSA                       ');
INSERT INTO cd_cep_br VALUES ('29.043-220', '824      ', 'R MIGUEL JANTORNO', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('29.026-130', '824      ', 'R MIGUEL PESSOA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.090-760', '824      ', 'R MILTHOR DE OLIVEIRA FERNANDES', 'JD CAMBURI                    ');
INSERT INTO cd_cep_br VALUES ('29.072-250', '824      ', 'R MILTON DE CASTRO MATTOS', 'JABOUR                        ');
INSERT INTO cd_cep_br VALUES ('29.090-110', '824      ', 'R MILTON MANOEL DOS SANTOS', 'JD CAMBURI                    ');
INSERT INTO cd_cep_br VALUES ('29.042-550', '824      ', 'R MILTON MONJARDIM', 'FRADINHOS                     ');
INSERT INTO cd_cep_br VALUES ('29.090-770', '824      ', 'R MILTON RAMALHO SIMOES', 'JD CAMBURI                    ');
INSERT INTO cd_cep_br VALUES ('29.066-210', '824      ', 'R MILTON SIMONETTI', 'M PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('29.025-001', '824      ', 'ESC MILTON TRANCOSO DE AGUIAR', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.043-720', '824      ', 'R MINAS GERAIS', 'MARUIPE                       ');
INSERT INTO cd_cep_br VALUES ('29.048-132', '824      ', 'R MINAS GERAIS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('29.031-507', '824      ', 'R MIOSOSTES', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('29.032-385', '824      ', 'R MIRANDANTE', 'N PALESTINA I                 ');
INSERT INTO cd_cep_br VALUES ('29.092-210', '824      ', 'PC MIRTES STORCH DE ALMEIDA', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('29.060-180', '824      ', 'R MARIA ELEONORA PEREIRA', 'JD PENHA                      ');
INSERT INTO cd_cep_br VALUES ('29.072-252', '824      ', 'BC MARIA ELISA RODRIGUES', 'JABOUR                        ');
INSERT INTO cd_cep_br VALUES ('29.031-035', '824      ', 'R MARIA ESTELA DE NOVAES', 'ESTRELINHA                    ');
INSERT INTO cd_cep_br VALUES ('29.047-671', '824      ', 'BC MARIA JOSE BALDAN', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('29.045-024', '824      ', 'ESC MARIA JOSE BALDAN', 'S MARTA                       ');
INSERT INTO cd_cep_br VALUES ('29.047-672', '824      ', 'ESC MARIA JOSE BALDAN', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('29.048-800', '824      ', 'BC MARIA JOSE BALDAN', 'ENGENHARIA                    ');
INSERT INTO cd_cep_br VALUES ('29.090-510', '824      ', 'PC MARIA JOSE MOREIRA SOARES', 'JD CAMBURI                    ');
INSERT INTO cd_cep_br VALUES ('29.026-420', '824      ', 'R MARIA LISBOA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.052-085', '824      ', 'R MARIA LUIZA DE ASSIS', 'MRO J NAZARETH                ');
INSERT INTO cd_cep_br VALUES ('29.060-170', '824      ', 'R MARIA MADEIRA', 'M PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('29.015-130', '824      ', 'ESC MARIA ORTIZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.048-141', '824      ', 'R MARIA PETRONILIA DA SILVA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('29.026-760', '824      ', 'ESC MARIA PIROLA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.048-342', '824      ', 'BC MARIA RIBEIRO ALVARENGA', 'J D ARC                       ');
INSERT INTO cd_cep_br VALUES ('29.048-341', '824      ', 'TV MARIA RIBEIRO ALVARENGA', 'J D ARC                       ');
INSERT INTO cd_cep_br VALUES ('29.045-017', '824      ', 'R MARIA RIBEIRO DE ALVARENGA', 'S MARTA                       ');
INSERT INTO cd_cep_br VALUES ('29.052-023', '824      ', 'ESC MARIA ROSA DE LIMA', 'MRO J NAZARETH                ');
INSERT INTO cd_cep_br VALUES ('29.066-350', '824      ', 'R MARIA SALIBA BUAIZ', 'M PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('29.015-350', '824      ', 'R MARIA SARAIVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.066-200', '824      ', 'R MARIA VIEIRA DE SOUZA', 'M PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('29.026-770', '824      ', 'R MARIANO DE JESUS', 'CARATOIRA                     ');
INSERT INTO cd_cep_br VALUES ('29.050-410', '824      ', 'R MARILIA DE REZENDE SCARTON COUTINHO', 'ENS SUA                       ');
INSERT INTO cd_cep_br VALUES ('29.045-064', '824      ', 'R MARINALVA DE JESUS LIMA', 'ANDORINHAS                    ');
INSERT INTO cd_cep_br VALUES ('29.092-230', '824      ', 'AV MARINHO DELMAESTRO', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('29.047-660', '824      ', 'R MARINS ALVARINO', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('29.040-810', '824      ', 'R MARIO AGUIRRE', 'JUCUTUQUARA                   ');
INSERT INTO cd_cep_br VALUES ('29.040-670', '824      ', 'PC MARIO ARISTIDES FREIRE', 'JUCUTUQUARA                   ');
INSERT INTO cd_cep_br VALUES ('29.043-190', '824      ', 'R MARIO BENEZATH', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('29.065-120', '824      ', 'AV MARIO CORTELETTI', 'JD PENHA                      ');
INSERT INTO cd_cep_br VALUES ('29.016-440', '824      ', 'PC MARIO DE OLIVEIRA SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.090-270', '824      ', 'PC MARIO ELIAS DA SILVA', 'JD CAMBURI                    ');
INSERT INTO cd_cep_br VALUES ('29.050-070', '824      ', 'R MARIO FERREIRA CASANOVA', 'B FERREIRA                    ');
INSERT INTO cd_cep_br VALUES ('29.040-693', '824      ', 'R MARIO JANTORNO', 'JUCUTUQUARA                   ');
INSERT INTO cd_cep_br VALUES ('29.042-200', '824      ', 'ESC MARIO JANTORNO', 'FRADINHOS                     ');
INSERT INTO cd_cep_br VALUES ('29.047-066', '824      ', 'R MARIO LOUREIRO NUNES', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('29.027-072', '824      ', 'R MARIO ROSENDO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.060-450', '824      ', 'R MARQUES DE BARBACENA', 'JD PENHA                      ');
INSERT INTO cd_cep_br VALUES ('29.308-010', '868      ', 'R MANOEL FONSECA', 'FERROVIARIOS                  ');
INSERT INTO cd_cep_br VALUES ('29.312-400', '868      ', 'R MANOEL VIEIRA MACHADO', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('29.302-350', '868      ', 'R MANOEL GOMES SOARES', 'ZUMBI                         ');
INSERT INTO cd_cep_br VALUES ('29.306-080', '868      ', 'R MANTENOPOLIS', 'CEL BORGES                    ');
INSERT INTO cd_cep_br VALUES ('29.302-380', '868      ', 'R MANOEL JOAO DO NASCIMENTO', 'ZUMBI                         ');
INSERT INTO cd_cep_br VALUES ('29.306-570', '868      ', 'R MARACAJA', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('29.313-380', '868      ', 'R MANOEL JUSTINO', 'CORAMARA                      ');
INSERT INTO cd_cep_br VALUES ('29.300-670', '868      ', 'R MARANHAO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.304-330', '868      ', 'BC MANOEL LAURINDO DOS ANJOS', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('29.303-520', '868      ', 'R MARCIO VITOR MOURA SOUZA', 'G MACHADO                     ');
INSERT INTO cd_cep_br VALUES ('29.314-795', '868      ', 'R MANOEL LUIZ DOS SANTOS', 'MTE BELO                      ');
INSERT INTO cd_cep_br VALUES ('29.310-562', '868      ', 'R MARCIONILIA ALVES', 'DR G CARONE                   ');
INSERT INTO cd_cep_br VALUES ('29.309-530', '868      ', 'R MANOEL MANHAES', 'V LUZ                         ');
INSERT INTO cd_cep_br VALUES ('29.312-845', '868      ', 'R MARCO ANTONIO MARTINS DOS SANTOS', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('29.047-294', '824      ', 'R JOAO FRANCISCO', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('29.072-180', '824      ', 'R JOAO FRANCISCO GOMES', 'S BORGES                      ');
INSERT INTO cd_cep_br VALUES ('29.042-110', '824      ', 'R JOAO GALERANI', 'JUCUTUQUARA                   ');
INSERT INTO cd_cep_br VALUES ('29.065-470', '824      ', 'R JOAO HONORATO RODRIGUES', 'M PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('29.042-270', '824      ', 'R JOAO JANTORNO', 'FRADINHOS                     ');
INSERT INTO cd_cep_br VALUES ('29.065-480', '824      ', 'R JOAO JOSE CABAS', 'M PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('29.047-681', '824      ', 'R JOAO JOSE DE SOUZA', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('29.075-417', '824      ', 'TV JOAO LORETO', 'GOIABEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('29.030-625', '824      ', 'BC JOAO MAIRINCK', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('29.025-590', '824      ', 'R JOAO MEIRA JUNIOR', 'CARATOIRA                     ');
INSERT INTO cd_cep_br VALUES ('29.053-015', '824      ', 'R MARGARIDAS, DAS', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('29.027-092', '824      ', 'R MARIA AMELIA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.055-535', '824      ', 'R MARIA AMELIA DE ANDRADE', 'BRO VERMELHO                  ');
INSERT INTO cd_cep_br VALUES ('29.045-435', '824      ', 'R MARIA AMELIA DE ANDRADE', 'S LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('29.066-340', '824      ', 'R MARIA AMELIA TEIXEIRA DE JESUS', 'JD PENHA                      ');
INSERT INTO cd_cep_br VALUES ('29.090-740', '824      ', 'R MARIA AUXILIADORA GOMES SALOMAO', 'JD CAMBURI                    ');
INSERT INTO cd_cep_br VALUES ('29.090-750', '824      ', 'R MARIA BARBARA DE OLIVEIRA', 'JD CAMBURI                    ');
INSERT INTO cd_cep_br VALUES ('29.043-110', '824      ', 'R MARIA COTA BRUM', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('29.043-582', '824      ', 'R MARIA DA GLORIA DO VALLE', 'TABUAZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('29.303-310', '868      ', 'R RESKI SALIM CARONI', 'G MACHADO                     ');
INSERT INTO cd_cep_br VALUES ('29.307-210', '868      ', 'R PLINIO VIEIRA MACHADO', 'IBITIQUARA                    ');
INSERT INTO cd_cep_br VALUES ('29.312-560', '868      ', 'R PEDRO PAULO LUIZ ALVES', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('29.309-480', '868      ', 'R PLINIO VIEIRA MACHADO', 'V LUZ                         ');
INSERT INTO cd_cep_br VALUES ('29.304-780', '868      ', 'R PEDRO PEDROZA', 'AMARELO                       ');
INSERT INTO cd_cep_br VALUES ('29.309-780', '868      ', 'R PORFIRIO BIAZATT', 'VALAO                         ');
INSERT INTO cd_cep_br VALUES ('29.312-670', '868      ', 'R OVIDIO GOMES', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('29.309-410', '868      ', 'R PAPA PIO X', 'V LUZ                         ');
INSERT INTO cd_cep_br VALUES ('29.307-391', '868      ', 'R OVIDIO JOSE DE FREITAS', 'N S PENHA                     ');
INSERT INTO cd_cep_br VALUES ('29.309-420', '868      ', 'R PAPA PIO XII', 'V LUZ                         ');
INSERT INTO cd_cep_br VALUES ('29.306-825', '868      ', 'R OZILIA GREK LOSS', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('29.300-605', '868      ', 'R PARA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.313-165', '868      ', 'R PACIFICO PEZZODIPANI', 'BNH                           ');
INSERT INTO cd_cep_br VALUES ('29.300-680', '868      ', 'R PARAIBA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.303-204', '868      ', 'R PADRE ANCHIETA', 'G MACHADO                     ');
INSERT INTO cd_cep_br VALUES ('29.308-142', '868      ', 'R PARANA', 'AQUIDABAN                     ');
INSERT INTO cd_cep_br VALUES ('29.303-080', '868      ', 'TV PADRE FRANCO', 'RECANTO                       ');
INSERT INTO cd_cep_br VALUES ('29.308-226', '868      ', 'R PARECIS', 'AQUIDABAN                     ');
INSERT INTO cd_cep_br VALUES ('29.303-330', '868      ', 'R PADRE FRANCO', 'G MACHADO                     ');
INSERT INTO cd_cep_br VALUES ('29.304-790', '868      ', 'ROD PARQUE RODOVIARIO ITAPEMERIM GRANDE', 'AMARELO                       ');
INSERT INTO cd_cep_br VALUES ('29.307-176', '868      ', 'R PADRE JOAQUIM DOURADO', 'IBITIQUARA                    ');
INSERT INTO cd_cep_br VALUES ('29.308-380', '868      ', 'R PASTOR GUILHERME EUGENIO KLEY', 'AQUIDABAN                     ');
INSERT INTO cd_cep_br VALUES ('29.309-820', '868      ', 'R PADRE JOSE ANCHIETA', 'IA LUZ                        ');
INSERT INTO cd_cep_br VALUES ('29.304-180', '868      ', 'R PASTOR PERICLES DE OLIVEIRA', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('29.310-300', '868      ', 'R PADRE MANOEL DA NOBREGA', 'T LEITE                       ');
INSERT INTO cd_cep_br VALUES ('29.311-781', '868      ', 'R PAULINA SIMONATO', 'A SIMONATO                    ');
INSERT INTO cd_cep_br VALUES ('29.306-340', '868      ', 'R PADRE MELLO', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('29.313-490', '868      ', 'R PAULINA VIEIRA BUENO', 'CORAMARA                      ');
INSERT INTO cd_cep_br VALUES ('29.309-233', '868      ', 'R PADRE VICTOR COELHO DE ALMEIDA', 'N PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('29.304-020', '868      ', 'R PAULINO MARTINS DOS SANTOS', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('29.304-840', '868      ', 'R PALMEIRAS, DAS', 'AT AMARELO                    ');
INSERT INTO cd_cep_br VALUES ('29.315-000', '868      ', 'R PAULINO MONTEIRO', 'UNIAO                         ');
INSERT INTO cd_cep_br VALUES ('29.304-650', '868      ', 'R PALMIRO LYRA', 'AMARELO                       ');
INSERT INTO cd_cep_br VALUES ('29.312-257', '868      ', 'R PAULINO VIEIRA TIRADENTES', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('29.301-405', '868      ', 'R PAPA JOAO PAULO I', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('29.312-210', '868      ', 'R PAULO AFONSO', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('29.309-300', '868      ', 'R PAPA JOAO PAULO I', 'V LUZ                         ');
INSERT INTO cd_cep_br VALUES ('29.311-766', '868      ', 'R PAULO ALVES', 'A SIMONATO                    ');
INSERT INTO cd_cep_br VALUES ('29.303-440', '868      ', 'R PAPA JOAO XXIII', 'G MACHADO                     ');
INSERT INTO cd_cep_br VALUES ('29.306-260', '868      ', 'R PAULO ATHAYDE DE FREITAS', 'CEL BORGES                    ');
INSERT INTO cd_cep_br VALUES ('29.309-570', '868      ', 'R PAPA JOAO XXIII', 'V LUZ                         ');
INSERT INTO cd_cep_br VALUES ('29.316-050', '868      ', 'R PAULO CESAR ROCHA DO AMARAL', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.309-560', '868      ', 'R PAPA PAULO VI', 'V LUZ                         ');
INSERT INTO cd_cep_br VALUES ('29.312-275', '868      ', 'R PAULO RIBEIRO DA SILVA', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('29.316-278', '868      ', 'R NOVE', 'AT UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('29.315-130', '868      ', 'R OSCAR AUGUSTO DE MAGALHAES', 'UNIAO                         ');
INSERT INTO cd_cep_br VALUES ('29.316-279', '868      ', 'TV NOVE', 'AT UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('29.313-620', '868      ', 'R OSCAR FELIPE CHAMON', 'CORAMARA                      ');
INSERT INTO cd_cep_br VALUES ('29.303-540', '868      ', 'R OCTAVIO GUIMARAES', 'G MACHADO                     ');
INSERT INTO cd_cep_br VALUES ('29.304-505', '868      ', 'R OSCAR GUEDES PINTO', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('29.300-740', '868      ', 'R ODETE AMORIM SALES', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.309-220', '868      ', 'R OSCAR MONTENEGRO', 'N PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('29.314-710', '868      ', 'R ODILIO RIZO', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('29.305-485', '868      ', 'R OSVALDO ALBUQUERQUE', 'ARARIGUABA                    ');
INSERT INTO cd_cep_br VALUES ('29.314-640', '868      ', 'R OITO', 'TREVO                         ');
INSERT INTO cd_cep_br VALUES ('29.314-760', '868      ', 'R OSVALDO BONADIMAN', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('29.305-680', '868      ', 'R OLAVO BILAC', 'S L GONZAGA                   ');
INSERT INTO cd_cep_br VALUES ('29.304-040', '868      ', 'R OSVALDO CRUZ', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('29.309-257', '868      ', 'R OLGA CONTARINI', 'A MACHADO                     ');
INSERT INTO cd_cep_br VALUES ('29.302-050', '868      ', 'R OSVALDO MALFACINI (GUARAPARI)', 'ZUMBI                         ');
INSERT INTO cd_cep_br VALUES ('29.304-640', '868      ', 'R OLIMPIO ANTONIO DE SOUZA', 'AMARELO                       ');
INSERT INTO cd_cep_br VALUES ('29.303-002', '868      ', 'ESC OSWALDO CAMPOS', 'RECANTO                       ');
INSERT INTO cd_cep_br VALUES ('29.315-041', '868      ', 'R OLINTO BATISTA DE SOUZA', 'UNIAO                         ');
INSERT INTO cd_cep_br VALUES ('29.302-320', '868      ', 'R OTACILIO DA SILVA SANTOS', 'ZUMBI                         ');
INSERT INTO cd_cep_br VALUES ('29.304-290', '868      ', 'R OLIVERIO TABELINE', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('29.315-150', '868      ', 'R OTACILIO JOSE SILVEIRA', 'UNIAO                         ');
INSERT INTO cd_cep_br VALUES ('29.316-098', '868      ', 'R OLIVIA DAS DORES RODRIGUES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.315-322', '868      ', 'R OTAVIANO PRADO', 'IBC                           ');
INSERT INTO cd_cep_br VALUES ('29.305-270', '868      ', 'R OLIVIA SANTIAGO DE FREITAS', 'AMARAL                        ');
INSERT INTO cd_cep_br VALUES ('29.307-235', '868      ', 'R OTAVIO CORREA', 'IBITIQUARA                    ');
INSERT INTO cd_cep_br VALUES ('29.161-569', '821      ', 'R SALVADOR', 'C CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.173-545', '821      ', 'R SALVADOR', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.161-794', '821      ', 'R SALVADOR', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.177-107', '821      ', 'R SAMAMBAIA', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('29.167-748', '821      ', 'R SANTA BARBARA', 'TAQUARAS I                    ');
INSERT INTO cd_cep_br VALUES ('29.172-720', '821      ', 'R SAMAMBAIAS, DAS', 'DR P FEU ROSA                 ');
INSERT INTO cd_cep_br VALUES ('29.161-016', '821      ', 'R SANTA BARBARA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.177-167', '821      ', 'R SAMAMBAIS, DAS', 'FAZ CASCATA                   ');
INSERT INTO cd_cep_br VALUES ('29.161-360', '821      ', 'R SANTA CATARINA', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('29.163-467', '821      ', 'R SAMOA>CONTINENTE OCEANIA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.174-670', '821      ', 'R SANTA CATARINA', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.163-490', '821      ', 'R SAMORA MACHEL>CONTINENTE DA AFRICA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.174-848', '821      ', 'R S', 'PRQ S FE                      ');
INSERT INTO cd_cep_br VALUES ('29.162-580', '821      ', 'R PAU FERRO', 'J ANCHIETA                    ');
INSERT INTO cd_cep_br VALUES ('29.167-778', '821      ', 'BC PAZ, DA', 'TAQUARAS I                    ');
INSERT INTO cd_cep_br VALUES ('29.172-270', '821      ', 'R PAU FERRO', 'DR P FEU ROSA                 ');
INSERT INTO cd_cep_br VALUES ('29.170-610', '821      ', 'R PEDRA AZUL', 'N CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.162-510', '821      ', 'R PAU ROSA', 'J ANCHIETA                    ');
INSERT INTO cd_cep_br VALUES ('29.173-021', '821      ', 'R PAUL WILLY WEICHERT', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('29.160-743', '821      ', 'R PAULISTANA', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('29.161-803', '821      ', 'R PAULO AFONSO', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.168-010', '821      ', 'AV PAULO MIGUEL BOHOMOLETZ', 'CIVIT                         ');
INSERT INTO cd_cep_br VALUES ('29.167-786', '821      ', 'R PAULO MIGUEL PEDROMOLETZ', 'TAQUARAS I                    ');
INSERT INTO cd_cep_br VALUES ('29.174-607', '821      ', 'R PAULO SAMORINI', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.165-400', '821      ', 'R PAULO SETUBAL', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.065-520', '824      ', 'R LENIRA VINCENZI', 'M PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('29.057-100', '824      ', 'R LENITA MONTEIRO CRUZ', 'IA FRADE                      ');
INSERT INTO cd_cep_br VALUES ('29.050-370', '824      ', 'R LEOCADIA PEDRA DOS SANTOS', 'ENS SUA                       ');
INSERT INTO cd_cep_br VALUES ('29.025-620', '824      ', 'R LEONCIO NUNES', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.040-550', '824      ', 'R LEONI SOUZA GUEDES', 'IA S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('29.043-640', '824      ', 'R LEONILDA CARNASSA FIGUEIREDO', 'TABUAZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('29.070-533', '824      ', 'BC LEONINA VIEIRA DE SOUZA', 'M ORTIZ                       ');
INSERT INTO cd_cep_br VALUES ('29.170-200', '821      ', 'R ITABIRA', 'N CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.169-808', '821      ', 'R INACIO SILVA SANTOS', 'PITANGA                       ');
INSERT INTO cd_cep_br VALUES ('29.075-100', '824      ', 'R LEOPOLDO GOMES DE SALLES', 'GOIABEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('29.048-240', '824      ', 'R LEOPOLDO NUNES DO AMARAL PEREIRA', 'J D ARC                       ');
INSERT INTO cd_cep_br VALUES ('29.070-370', '824      ', 'R LEOPOLDO SHAEFFER', 'M ORTIZ                       ');
INSERT INTO cd_cep_br VALUES ('29.075-110', '824      ', 'R LEOPOLDO SIQUEIRA', 'MDA CAMBURI                   ');
INSERT INTO cd_cep_br VALUES ('29.032-163', '824      ', 'R LIBERDADE, DA', 'IA CAIEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.030-023', '824      ', 'R LIBERTACAO, DA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('29.050-520', '824      ', 'R LICINIO DOS SANTOS CONTE', 'ENS SUA                       ');
INSERT INTO cd_cep_br VALUES ('29.026-400', '824      ', 'BC LINDOLFO DA CONCEICAO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.026-730', '824      ', 'R LINDOLFO, DO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.047-562', '824      ', 'BC LINDOLPHO FREDERICO KAISER', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('29.047-171', '824      ', 'TV LINO BORGES FILHA', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('29.055-240', '824      ', 'BC LIRIO, DO', 'PR S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('29.040-890', '824      ', 'R LISANDRO NICOLETTI', 'JUCUTUQUARA                   ');
INSERT INTO cd_cep_br VALUES ('29.015-570', '824      ', 'R LOREN RENO', 'PRQ MOSCOSO                   ');
INSERT INTO cd_cep_br VALUES ('29.057-320', '824      ', 'PC LOUIS BRAILLE', 'PR CANTO                      ');
INSERT INTO cd_cep_br VALUES ('29.042-730', '824      ', 'R LOUREIRO NUNES', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('29.016-210', '824      ', 'ESC LOURIVAL FERREIRA LAMEGO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.026-740', '824      ', 'R LUCIDATO VIEIRA FALCAO', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('29.092-240', '824      ', 'R LUCILO BORGES SANTANA', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('29.047-065', '824      ', 'R LUDJERO CAVALCANTI', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('29.025-630', '824      ', 'R LUDOVICO PAVONI', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.060-030', '824      ', 'R LUDWIK MACAL', 'JD PENHA                      ');
INSERT INTO cd_cep_br VALUES ('29.010-170', '824      ', 'R LUIS ANTONIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.066-170', '824      ', 'R LUIZ ALBERTO CAROLINO', 'M PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('29.075-095', '824      ', 'PC LUIZ ALVES', 'GOIABEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('29.090-720', '824      ', 'AV JUDITH LEAO CASTELLO RIBEIRO', 'JD CAMBURI                    ');
INSERT INTO cd_cep_br VALUES ('29.050-360', '824      ', 'R JUDITH MARIA TOVAR VAREJAO', 'ENS SUA                       ');
INSERT INTO cd_cep_br VALUES ('29.090-210', '824      ', 'R JULIA LACOURT PENNA', 'JD CAMBURI                    ');
INSERT INTO cd_cep_br VALUES ('29.047-064', '824      ', 'R JULIA LOPES DE ALMEIDA', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('29.047-655', '824      ', 'ESC JULIO ALVES PEREIRA', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('29.060-430', '824      ', 'R JULIO CESAR DE OLIVEIRA SERRANO', 'M PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('29.010-500', '824      ', 'R JULIO HENRIQUE', 'FTE S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('29.048-660', '824      ', 'PC JULIO TEIXEIRA DA CRUZ', 'N S CONSOLACAO                ');
INSERT INTO cd_cep_br VALUES ('29.015-717', '824      ', 'ESC JUPITER', 'MRO PIEDADE                   ');
INSERT INTO cd_cep_br VALUES ('29.020-430', '824      ', 'AV JUREMA BARROSO', 'IA PRINCIPE                   ');
INSERT INTO cd_cep_br VALUES ('29.075-320', '824      ', 'R JUSCELINO KUBITSCHEK DE OLIVEIRA', 'M ORTIZ                       ');
INSERT INTO cd_cep_br VALUES ('29.066-425', '824      ', 'R JUSTINIANO MEIRELLIS', 'M PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('29.020-440', '824      ', 'ESC JUSTINIANO PAIVA DE ALCANTARA', 'IA PRINCIPE                   ');
INSERT INTO cd_cep_br VALUES ('29.045-610', '824      ', 'R JUVENAL CAETANO', 'N S CONSOLACAO                ');
INSERT INTO cd_cep_br VALUES ('29.075-510', '824      ', 'TV JUVERCINO JOSE NETO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.032-368', '824      ', 'R K', 'N PALESTINA I                 ');
INSERT INTO cd_cep_br VALUES ('29.052-630', '824      ', 'R KLEBER JOSE DE ANDRADE', 'IA BELA                       ');
INSERT INTO cd_cep_br VALUES ('29.048-550', '824      ', 'R KLEBER NASCIMENTO FERREIRA', 'N S CONSOLACAO                ');
INSERT INTO cd_cep_br VALUES ('29.032-405', '824      ', 'R L', 'N PALESTINA I                 ');
INSERT INTO cd_cep_br VALUES ('29.045-147', '824      ', 'R LAIR SOARES NOGUEIRA', 'ANDORINHAS                    ');
INSERT INTO cd_cep_br VALUES ('29.047-694', '824      ', 'BC LAJE', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('29.047-610', '824      ', 'R LAJE, DA', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('29.043-630', '824      ', 'R LANDRY DE CARVALHO', 'TABUAZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('29.026-390', '824      ', 'TV LAURENAN FEIJO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.060-440', '824      ', 'R LAURENTINO PROENCA FILHO', 'JD PENHA                      ');
INSERT INTO cd_cep_br VALUES ('29.065-510', '824      ', 'R LAURINDA DE JESUS', 'M PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('29.052-260', '824      ', 'R LAURO CUNHA FREIRE', 'B FERREIRA                    ');
INSERT INTO cd_cep_br VALUES ('29.025-610', '824      ', 'R LAURO PEREIRA COIMBRA', 'CARATOIRA                     ');
INSERT INTO cd_cep_br VALUES ('29.065-110', '824      ', 'R LAURO SOARES MACHADO', 'M PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('29.045-011', '824      ', 'R LAURY TAVARES', 'S MARTA                       ');
INSERT INTO cd_cep_br VALUES ('29.045-145', '824      ', 'R LEA', 'ANDORINHAS                    ');
INSERT INTO cd_cep_br VALUES ('29.043-583', '824      ', 'BC LEANDRO', 'TABUAZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('29.043-843', '824      ', 'BC LEANDRO, DO', 'TABUAZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('29.052-111', '824      ', 'AV LEITAO DA SILVA- ATE 389 - LADO IMPAR', 'PR SUA                        ');
INSERT INTO cd_cep_br VALUES ('29.052-112', '824      ', 'AV LEITAO DA SILVA- DE 0272 A 1008 - LADO PAR', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('29.052-113', '824      ', 'AV LEITAO DA SILVA- DE 0391 A 1007 - LADO IMPAR', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('29.045-201', '824      ', 'AV LEITAO DA SILVA- DE 1009 A 1901 - LADO IMPAR', 'S LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('29.045-200', '824      ', 'AV LEITAO DA SILVA- DE 1010 A 1600 - LADO PAR', 'S LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('29.043-600', '824      ', 'R JOSE MACHADO DE SOUZA', 'TABUAZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('29.042-480', '824      ', 'R JOSE MALTA', 'FRADINHOS                     ');
INSERT INTO cd_cep_br VALUES ('29.042-485', '824      ', 'ESC JOSE MALTA', 'FRADINHOS                     ');
INSERT INTO cd_cep_br VALUES ('29.301-030', '868      ', 'R JOSE DE ANCHIETA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('29.307-483', '868      ', 'ESC JOSE GUILHERME', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('29.306-720', '868      ', 'R JOSE DE LIMA MOTHE', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('29.314-580', '868      ', 'R JOSE JOAO FIORIO', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('29.303-630', '868      ', 'R JOSE DE SOUZA FERNANDES', 'G MACHADO                     ');
INSERT INTO cd_cep_br VALUES ('29.301-360', '868      ', 'R JOSE JOAQUIM DO CARMO', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('29.313-275', '868      ', 'R JOSE DO LIVRAMENTO', 'DR L T FONSECA                ');
INSERT INTO cd_cep_br VALUES ('29.303-661', '868      ', 'R JOSE JULIO', 'G MACHADO                     ');
INSERT INTO cd_cep_br VALUES ('29.312-695', '868      ', 'R JOSE ELIAS AONI FILHO', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('29.302-015', '868      ', 'R JOSE LOBATO', 'ZUMBI                         ');
INSERT INTO cd_cep_br VALUES ('29.316-080', '868      ', 'R JOSE EUZEBIO LOPES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.301-732', '868      ', 'R JOSE LOBATO', 'O MARINS                      ');
INSERT INTO cd_cep_br VALUES ('29.310-455', '868      ', 'R JOSE FACUNDE', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('29.317-430', '868      ', 'TV JOSE LOBATO', 'S F ASSIS                     ');
INSERT INTO cd_cep_br VALUES ('29.314-440', '868      ', 'R JOSE FARIAS DE JESUS', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('29.314-205', '868      ', 'R EVANDRO DE ALMEIDA VIGUETTE', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('29.315-315', '868      ', 'R EUCLIDES ALMEIDA', 'IBC                           ');
INSERT INTO cd_cep_br VALUES ('29.308-845', '868      ', 'R EVERALDO GUIMARAES', 'AT N PARQUE                   ');
INSERT INTO cd_cep_br VALUES ('29.309-705', '868      ', 'R EUCLIDES BATISTA GOMES', 'VALAO                         ');
INSERT INTO cd_cep_br VALUES ('29.301-185', '868      ', 'R Frei Florentino Garcia Moradilho', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('29.304-130', '868      ', 'R EUCLIDES DA CUNHA', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('29.314-755', '868      ', 'PC FABRIS JOAO BAPTISTA', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('29.305-220', '868      ', 'R EUCLIDES DA ROCHA', 'AMARAL                        ');
INSERT INTO cd_cep_br VALUES ('29.312-430', '868      ', 'R FAUSTO MERCON', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('29.315-020', '868      ', 'R EUCLIDES JORDAO', 'UNIAO                         ');
INSERT INTO cd_cep_br VALUES ('29.165-155', '821      ', 'AV PRIMEIRA AVENIDA', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.171-581', '821      ', 'R PRIMULA', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.161-560', '821      ', 'R PRINCESA ISABEL', 'C CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.165-440', '821      ', 'R PRINCESA ISABEL', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.176-110', '821      ', 'R PRINCESA ISABEL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.170-000', '821      ', 'AV PRINCIPAL', 'N CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.164-434', '821      ', 'R PRINCIPAL', 'CARAPEBUS I                   ');
INSERT INTO cd_cep_br VALUES ('29.176-724', '821      ', 'R PRINCIPAL', 'V SERRA I                     ');
INSERT INTO cd_cep_br VALUES ('29.161-751', '821      ', 'R SESSENTA E SETE', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.048-160', '824      ', 'R JOAO PEDRO DA SILVA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('29.030-385', '824      ', 'R JOAO PEDRO MATIAS', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('29.027-098', '824      ', 'R JOAO PEREIRA DA COSTA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.043-150', '824      ', 'R JOAO PINTO DO NASCIMENTO', 'MARUIPE                       ');
INSERT INTO cd_cep_br VALUES ('29.055-340', '824      ', 'R JOAO RICARDO HERMANN SCHORLING', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('29.040-691', '824      ', 'ESC JOAO RODRIGUES SALLES', 'JUCUTUQUARA                   ');
INSERT INTO cd_cep_br VALUES ('29.047-755', '824      ', 'ESC JOAO ROSA', 'GURIGICA                      ');
INSERT INTO cd_cep_br VALUES ('29.025-851', '824      ', 'ESC JOAO SILVA', 'QUADRO                        ');
INSERT INTO cd_cep_br VALUES ('29.065-500', '824      ', 'R JOAO SILVIO DE JESUS', 'M PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('29.027-050', '824      ', 'R JOAO SOARES', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.027-076', '824      ', 'TV JOAO SOARES', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.041-275', '824      ', 'R JOAO TOSCANO DE BRITO', 'NAZARETH                      ');
INSERT INTO cd_cep_br VALUES ('29.025-735', '824      ', 'TV JOAO VENANCIO', 'CARATOIRA                     ');
INSERT INTO cd_cep_br VALUES ('29.050-090', '824      ', 'R JOAO VIEIRA', 'B FERREIRA                    ');
INSERT INTO cd_cep_br VALUES ('29.057-090', '824      ', 'R JOAO VIEIRA SIMOES', 'IA FRADE                      ');
INSERT INTO cd_cep_br VALUES ('29.045-025', '824      ', 'R JOAO VITORIA', 'S MARTA                       ');
INSERT INTO cd_cep_br VALUES ('29.045-690', '824      ', 'ESC JOAO ZOZIMO DE RAMOS', 'N S CONSOLACAO                ');
INSERT INTO cd_cep_br VALUES ('29.010-001', '824      ', 'AV JERONIMO MONTEIRO- ATE 601 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.010-003', '824      ', 'AV JERONIMO MONTEIRO- ATE 603 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.010-004', '824      ', 'AV JERONIMO MONTEIRO- ATE 652 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.010-002', '824      ', 'AV JERONIMO MONTEIRO-ATE 650 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.070-350', '824      ', 'AV JERONIMO VERVLOET', 'M ORTIZ                       ');
INSERT INTO cd_cep_br VALUES ('29.070-421', '824      ', 'R JERONIMO VERVLOET', 'A HONORIO                     ');
INSERT INTO cd_cep_br VALUES ('29.031-070', '824      ', 'R JESUITAS', 'ESTRELINHA                    ');
INSERT INTO cd_cep_br VALUES ('29.048-372', '824      ', 'R JOANA D ARC', 'J D ARC                       ');
INSERT INTO cd_cep_br VALUES ('29.048-130', '824      ', 'R JOANA FIRME NUNES', 'J D ARC                       ');
INSERT INTO cd_cep_br VALUES ('29.047-647', '824      ', 'R JOANA MAEIRA FILHA', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('29.070-360', '824      ', 'R JOANA ROSALEM MIOZZI', 'GOIABEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('29.010-160', '824      ', 'R JOAO AGUIRRE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.010-165', '824      ', 'TV JOAO AGUIRRE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.016-190', '824      ', 'R JOAO ANTUNES BARBOSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.030-021', '824      ', 'TV JOAO APOLINARIO NASCIMENTO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('29.048-150', '824      ', 'R JOAO AZEVEDO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('29.050-080', '824      ', 'R JOAO BALBI', 'B FERREIRA                    ');
INSERT INTO cd_cep_br VALUES ('29.066-140', '824      ', 'R JOAO BAPTISTA CELESTINO', 'M PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('29.072-660', '824      ', 'PC JOAO BARBIRATO', 'REPUBLICA                     ');
INSERT INTO cd_cep_br VALUES ('29.075-101', '824      ', 'TV JOAO BARBOSA', 'GOIABEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('29.040-510', '824      ', 'R JOAO BASTOS VIEIRA', 'IA S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('29.045-001', '824      ', 'R JOAO BATISTA MARTINHO', 'S MARTA                       ');
INSERT INTO cd_cep_br VALUES ('29.050-330', '824      ', 'AV JOAO BATISTA PARRA', 'PR SUA                        ');
INSERT INTO cd_cep_br VALUES ('29.030-580', '824      ', 'R JOAO BEZERRA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('29.016-200', '824      ', 'R JOAO CAETANO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.050-340', '824      ', 'R JOAO CAPUCHINHO', 'PR SUA                        ');
INSERT INTO cd_cep_br VALUES ('29.055-211', '824      ', 'PC JOAO CHRISOSTOMO BELESA', 'ENS SUA                       ');
INSERT INTO cd_cep_br VALUES ('29.015-110', '824      ', 'PC JOAO CLIMACO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.047-704', '824      ', 'BC JOAO CORREA LIMA', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('29.052-122', '824      ', 'ESC JOAO CORREIA DA SILVA', 'N S CONSOLACAO                ');
INSERT INTO cd_cep_br VALUES ('29.027-096', '824      ', 'R JOAO COSTA PEREIRA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.055-620', '824      ', 'R JOAO DA CRUZ', 'PR CANTO                      ');
INSERT INTO cd_cep_br VALUES ('29.055-450', '824      ', 'R JOAO DA SILVA ABREU', 'PR CANTO                      ');
INSERT INTO cd_cep_br VALUES ('29.020-545', '824      ', 'R JOAO DA VITORIA', 'PRQ MOSCOSO                   ');
INSERT INTO cd_cep_br VALUES ('29.045-022', '824      ', 'R JOAO DA VITORIA', 'S MARTA                       ');
INSERT INTO cd_cep_br VALUES ('29.090-390', '824      ', 'R JOAO DE OLIVEIRA SOARES', 'JD CAMBURI                    ');
INSERT INTO cd_cep_br VALUES ('29.065-100', '824      ', 'R JOAO DE SOUZA LIMA', 'M PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('29.030-110', '824      ', 'R JOAO DENTUSKI', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('29.030-460', '824      ', 'R INDEPENDENCIA, DA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('29.031-518', '824      ', 'R IPES, DOS', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('29.070-135', '824      ', 'PC IRENE GREQUE', 'REPUBLICA                     ');
INSERT INTO cd_cep_br VALUES ('29.020-350', '824      ', 'PC IRENE ITABAIANA', 'IA PRINCIPE                   ');
INSERT INTO cd_cep_br VALUES ('29.015-560', '824      ', 'PC IRMA JOSEPHA HOZANAH', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.055-790', '824      ', 'AL IRMA NIETA', 'PR CANTO                      ');
INSERT INTO cd_cep_br VALUES ('29.075-070', '824      ', 'R IRMINIO COELHO DE SOUZA', 'GOIABEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('29.092-100', '824      ', 'AV ISAAC LOPES RUBIM', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('29.092-160', '824      ', 'PC ISAAC RUY MENEZES', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('29.070-340', '824      ', 'R ISAURA MARQUES DA SILVA', 'M ORTIZ                       ');
INSERT INTO cd_cep_br VALUES ('29.031-350', '824      ', 'R ITABIRA', 'GDE VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('29.055-801', '824      ', 'PC ITALIA, DA', 'PR CANTO                      ');
INSERT INTO cd_cep_br VALUES ('29.090-370', '824      ', 'R ITALINA PEREIRA MOTTA', 'JD CAMBURI                    ');
INSERT INTO cd_cep_br VALUES ('29.075-410', '824      ', 'TV ITAMAR COELHO DE SOUZA', 'GOIABEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('29.302-200', '868      ', 'R JOAO BATISTA DE SOUZA', 'ZUMBI                         ');
INSERT INTO cd_cep_br VALUES ('29.315-038', '868      ', 'R JARBAS ANTONIO MEIRELLES', 'UNIAO                         ');
INSERT INTO cd_cep_br VALUES ('29.304-430', '868      ', 'R JOAO BEZERRA', 'AMARELO                       ');
INSERT INTO cd_cep_br VALUES ('29.300-570', '868      ', 'R JAYME AMORIM SALLES', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.317-420', '868      ', 'R JOAO BOLOGHINI', 'S F ASSIS                     ');
INSERT INTO cd_cep_br VALUES ('29.306-270', '868      ', 'PC JECE VALADAO', 'CEL BORGES                    ');
INSERT INTO cd_cep_br VALUES ('29.310-598', '868      ', 'R JOAO BOLOGNINI', 'DR G CARONE                   ');
INSERT INTO cd_cep_br VALUES ('29.315-290', '868      ', 'PC JEFFERSON ANTONIO VOLPATO', 'UNIAO                         ');
INSERT INTO cd_cep_br VALUES ('29.314-107', '868      ', 'R JOAO BOSCO FIORIO', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('29.300-755', '868      ', 'R JEQUIRI', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.317-480', '868      ', 'R JOAO CARREIRO EVANGELISTA', 'S F ASSIS                     ');
INSERT INTO cd_cep_br VALUES ('29.303-480', '868      ', 'R HYERCEM MACHADO', 'G MACHADO                     ');
INSERT INTO cd_cep_br VALUES ('29.303-009', '868      ', 'PC IRMA DULCE', 'RECANTO                       ');
INSERT INTO cd_cep_br VALUES ('29.149-568', '820      ', 'R ARACAJU', 'ITANGUA                       ');
INSERT INTO cd_cep_br VALUES ('29.146-785', '820      ', 'R ANTONIO PEIXOTO', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('29.145-003', '820      ', 'R ARACAJU', 'STA BARBARA                   ');
INSERT INTO cd_cep_br VALUES ('29.147-240', '820      ', 'R ANTONIO PEIXOTO', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('29.144-292', '820      ', 'R ARACE', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('29.140-660', '820      ', 'R ANTONIO PEIXOTO', 'SOTELANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.142-190', '820      ', 'R ARACRUZ', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('29.146-730', '820      ', 'R ANTONIO PEIXOTO', 'C FELIZ                       ');
INSERT INTO cd_cep_br VALUES ('29.149-280', '820      ', 'R ARACRUZ', 'CEASA                         ');
INSERT INTO cd_cep_br VALUES ('29.154-010', '820      ', 'R ANTONIO ROSETTI', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('29.155-260', '820      ', 'R ARAGUARI', 'VL PRUDENCIO                  ');
INSERT INTO cd_cep_br VALUES ('29.010-490', '824      ', 'R HENRIQUE NOVAES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.050-700', '824      ', 'R HENRIQUE ROSETTI', 'B FERREIRA                    ');
INSERT INTO cd_cep_br VALUES ('29.040-490', '824      ', 'R HERCILIA DIAS MACIEL', 'IA S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('29.043-115', '824      ', 'R HERLON BASTOS', 'MARUIPE                       ');
INSERT INTO cd_cep_br VALUES ('29.043-120', '824      ', 'R HERMES BASTOS', 'MARUIPE                       ');
INSERT INTO cd_cep_br VALUES ('29.040-515', '824      ', 'R HERMES CURRY CARNEIRO', 'IA S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('29.075-085', '824      ', 'R HERMINIO COELHO SOUZA', 'GOIABEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('29.066-065', '824      ', 'R HILARIO FAVARATO', 'M PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('29.169-610', '821      ', 'R PARACATU', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('36.200-048', '1542     ', 'R OLINTO MAGALHAES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('36.200-050', '1542     ', 'R OLIVIA MARTELETO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('36.201-140', '1542     ', 'AV OROZIMBO PAOLUCCI', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('36.200-376', '1542     ', 'R OSCAR CORDEIRO DOS SANTOS', 'JARDIM                        ');
INSERT INTO cd_cep_br VALUES ('36.205-502', '1542     ', 'R OSCAR DE ASSIS PEREIRA', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('36.201-122', '1542     ', 'R OSCAR JOSE DE CAMPOS', 'S TEREZA II (G XAVIER)        ');
INSERT INTO cd_cep_br VALUES ('36.200-016', '1542     ', 'TV OSCAR MATOSINHOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('36.205-020', '1542     ', 'PC OSMAR FARIA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('36.200-480', '1542     ', 'PC OSORIO DUQUE ESTRADA', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('36.202-176', '1542     ', 'R OSVALDO BASILIO', 'DINIZ II                      ');
INSERT INTO cd_cep_br VALUES ('36.200-400', '1542     ', 'R OSVALDO CRUZ', 'JARDIM                        ');
INSERT INTO cd_cep_br VALUES ('36.200-402', '1542     ', 'R OTAVIO DE CASTRO COSTA', 'JARDIM                        ');
INSERT INTO cd_cep_br VALUES ('36.201-042', '1542     ', 'R OTAVIO NAVARRO', 'B MORTE                       ');
INSERT INTO cd_cep_br VALUES ('36.200-474', '1542     ', 'R OTAVIO RODRIGUES PEREIRA', 'JARDIM                        ');
INSERT INTO cd_cep_br VALUES ('36.202-730', '1542     ', 'R OTTO MULLER', 'J PAULO II                    ');
INSERT INTO cd_cep_br VALUES ('36.202-422', '1542     ', 'R P', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('36.202-474', '1542     ', 'R PADRE ALVIM BARROSO', 'PANORAMA                      ');
INSERT INTO cd_cep_br VALUES ('36.200-036', '1542     ', 'R PADRE ANCHIETA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('36.202-348', '1542     ', 'R PADRE CUNHA', 'PONTILHAO                     ');
INSERT INTO cd_cep_br VALUES ('36.202-260', '1542     ', 'R PADRE GOMES', 'DINIZ II                      ');
INSERT INTO cd_cep_br VALUES ('36.204-008', '1542     ', 'R PADRE LOBO', 'ANDARAI                       ');
INSERT INTO cd_cep_br VALUES ('36.204-618', '1542     ', 'R PADRE LUIZ MENEZES', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('36.205-016', '1542     ', 'R MARTINHO CAMPOS', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('36.204-158', '1542     ', 'R MATA MACHADO', 'CAM NOVO                      ');
INSERT INTO cd_cep_br VALUES ('36.204-006', '1542     ', 'R MATO GROSSO', 'ANDARAI                       ');
INSERT INTO cd_cep_br VALUES ('36.202-748', '1542     ', 'R MAXIMO SANTAROSA', 'J PAULO II                    ');
INSERT INTO cd_cep_br VALUES ('36.200-610', '1542     ', 'R MAXIMO ZANETTI', 'CAMPO                         ');
INSERT INTO cd_cep_br VALUES ('36.205-024', '1542     ', 'R MENDES PIMENTEL', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('36.200-362', '1542     ', 'R MENINO MARCELO JOSE', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('36.205-060', '1542     ', 'R MESTRE LUCAS CHAVES', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('36.201-126', '1542     ', 'R MIGUEL QUILICI', 'S TEREZA II (G XAVIER)        ');
INSERT INTO cd_cep_br VALUES ('36.200-030', '1542     ', 'R MINAS GERAIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('36.200-406', '1542     ', 'PC MINISTRO LAFAIETE DE ANDRADA', 'JARDIM                        ');
INSERT INTO cd_cep_br VALUES ('36.202-362', '1542     ', 'VL MIRTES', 'PONTILHAO                     ');
INSERT INTO cd_cep_br VALUES ('36.201-552', '1542     ', 'R MOACIR TAVARES', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('36.202-300', '1542     ', 'R MONSENHOR ANTONIO CARLOS', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('36.200-386', '1542     ', 'R MONSENHOR FRANCISCO LOPES DE ARAUJO', 'JARDIM                        ');
INSERT INTO cd_cep_br VALUES ('36.200-096', '1542     ', 'R MONSENHOR JOAO GONCALVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('36.205-018', '1542     ', 'R MONSENHOR JOSE AUGUSTO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('36.202-324', '1542     ', 'PC MONSENHOR NOGUEIRA', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('36.205-302', '1542     ', 'R MONSENHOR NOGUEIRA DUARTE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('36.202-020', '1542     ', 'R MONSENHOR SILVESTRE DE CASTRO', 'FUNCIONARIOS                  ');
INSERT INTO cd_cep_br VALUES ('36.205-066', '1542     ', 'R MONTE ALVERNE', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('36.205-032', '1542     ', 'R MOREIRA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('36.205-420', '1542     ', 'R MUCURI', 'CAICARAS                      ');
INSERT INTO cd_cep_br VALUES ('36.201-120', '1542     ', 'R MURILO FIGUEIREDO ABRANTES', 'S TEREZA II (G XAVIER)        ');
INSERT INTO cd_cep_br VALUES ('36.202-402', '1542     ', 'R N', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('36.200-384', '1542     ', 'R NACIP MENHEM DEOUB', 'JARDIM                        ');
INSERT INTO cd_cep_br VALUES ('36.205-408', '1542     ', 'TV NACOES UNIDAS', 'CAICARAS                      ');
INSERT INTO cd_cep_br VALUES ('36.204-136', '1542     ', 'R NECA AMARAL', 'CAM NOVO                      ');
INSERT INTO cd_cep_br VALUES ('36.202-194', '1542     ', 'R NECA TAVARES', 'DINIZ II                      ');
INSERT INTO cd_cep_br VALUES ('36.204-148', '1542     ', 'R NELSON CORDEIRO DOS SANTOS', 'CAM NOVO                      ');
INSERT INTO cd_cep_br VALUES ('36.204-400', '1542     ', 'R NELSON MENDES', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('36.201-116', '1542     ', 'R NELSON RAIMUNDO TAVARES', 'S TEREZA II (G XAVIER)        ');
INSERT INTO cd_cep_br VALUES ('36.201-506', '1542     ', 'R NEWTON FIRMINO NASCIMENTO', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('36.201-046', '1542     ', 'R NEWTON FONSECA', 'S TEREZA I                    ');
INSERT INTO cd_cep_br VALUES ('36.200-412', '1542     ', 'R NICOLAU PAULUCCI', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('36.201-090', '1542     ', 'R NILO PECANHA', 'S TEREZA I                    ');
INSERT INTO cd_cep_br VALUES ('36.204-340', '1542     ', 'R NOEMIA VIANA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('36.200-022', '1542     ', 'R NORMA STEFANI', 'IBIAPABA                      ');
INSERT INTO cd_cep_br VALUES ('36.202-524', '1542     ', 'R MANOEL FERREIRA VARGAS', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('36.205-116', '1542     ', 'R MANOEL LUIZ DA COSTA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('36.205-122', '1542     ', 'R MANOEL MALVAR MARTINS', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('36.201-510', '1542     ', 'R MANOEL POSSAS', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('36.202-002', '1542     ', 'R MARANHAO', 'P CUNHA                       ');
INSERT INTO cd_cep_br VALUES ('36.204-132', '1542     ', 'R MARCELINO ISIDORO DE SOUZA', 'CAM NOVO                      ');
INSERT INTO cd_cep_br VALUES ('36.202-352', '1542     ', 'PC MARCO ANTONIO BROCHADO CAMARA', 'PONTILHAO                     ');
INSERT INTO cd_cep_br VALUES ('36.202-760', '1542     ', 'R MARCO AURELIO STEFANI', 'J PAULO II                    ');
INSERT INTO cd_cep_br VALUES ('36.202-732', '1542     ', 'R MARCOLINO RODRIGUES CAMPOS', 'J PAULO II                    ');
INSERT INTO cd_cep_br VALUES ('36.205-522', '1542     ', 'R MARCOS ROMAN', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('36.205-002', '1542     ', 'R MARECHAL BITTENCOURT', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('65.900-160', '1286     ', 'R HERMES DA FONSECA', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('65.900-600', '1286     ', 'R HERMES DA FONSECA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.912-290', '1286     ', 'R HUMBERTO DE CAMPOS', 'PRQ S LUCIA                   ');
INSERT INTO cd_cep_br VALUES ('65.910-190', '1286     ', 'R IGREJA, DA', 'VL LOBAO                      ');
INSERT INTO cd_cep_br VALUES ('65.906-150', '1286     ', 'R IMIGRANTES, DOS', 'IMIGRANTES                    ');
INSERT INTO cd_cep_br VALUES ('65.919-040', '1286     ', 'R IMPERATRIZ LEOPOLDINA', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('65.919-230', '1286     ', 'AV INDUSTRIAL', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('65.907-120', '1286     ', 'R IRACEMA', 'N IMPERATRIZ                  ');
INSERT INTO cd_cep_br VALUES ('65.919-130', '1286     ', 'CJ ISABEL CAFETEIRA', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('65.912-340', '1286     ', 'AV ITAIPU', 'PRQ S LUCIA                   ');
INSERT INTO cd_cep_br VALUES ('65.912-400', '1286     ', 'R ITAUNA', 'PRQ S LUCIA                   ');
INSERT INTO cd_cep_br VALUES ('65.912-230', '1286     ', 'R ITUMBIARA', 'PRQ S LUCIA                   ');
INSERT INTO cd_cep_br VALUES ('65.917-020', '1286     ', 'AV J. K.', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('29.031-720', '824      ', 'R MANOEL FERREIRA CONSTANTINO', 'INHANGUETA                    ');
INSERT INTO cd_cep_br VALUES ('29.050-400', '824      ', 'R MANOEL FEU SUBTIL', 'ENS SUA                       ');
INSERT INTO cd_cep_br VALUES ('29.048-280', '824      ', 'R MANOEL FIDELIS DA SILVA', 'J D ARC                       ');
INSERT INTO cd_cep_br VALUES ('29.045-202', '824      ', 'AV LEITAO DA SILVA- DE 1602 A 2300 - LADO PAR', 'S LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('29.045-203', '824      ', 'AV LEITAO DA SILVA- DE 1903 A 2301 - LADO IMPAR', 'S LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('29.045-204', '824      ', 'AV LEITAO DA SILVA- DE 2302 AO FIM - LADO PAR', 'S LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('29.045-205', '824      ', 'AV LEITAO DA SILVA- DE 2303 AO FIM - LADO IMPAR', 'S LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('29.052-110', '824      ', 'AV LEITAO DA SILVA-ATE 270 - LADO PAR', 'PR SUA                        ');
INSERT INTO cd_cep_br VALUES ('29.048-065', '824      ', 'R ESTIVA, DA', 'J D ARC                       ');
INSERT INTO cd_cep_br VALUES ('29.016-390', '824      ', 'ESC ETELVINA NUNES VIEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.052-710', '824      ', 'AL ETHERELDES QUEIROZ DO VALLE', 'IA BELA                       ');
INSERT INTO cd_cep_br VALUES ('29.057-035', '824      ', 'R EUCALIPTOS', 'IA FRADE                      ');
INSERT INTO cd_cep_br VALUES ('29.055-260', '824      ', 'R EUCLIDES DA CUNHA', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('29.047-180', '824      ', 'R EUCLIDES LOUREIRO', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('29.042-690', '824      ', 'SRV EUCLIDES MOTTA', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('29.043-500', '824      ', 'R EUCLIDES PEREIRA', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('29.306-360', '868      ', 'R FELIPE MOISES', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('29.161-747', '821      ', 'R SESSENTA E TRES', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.161-745', '821      ', 'R SESSENTA E UM', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.164-640', '821      ', 'R SETE', 'CARAPEBUS I                   ');
INSERT INTO cd_cep_br VALUES ('29.177-490', '821      ', 'R SETE', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('29.176-292', '821      ', 'R SETE', 'VL M NIOBE                    ');
INSERT INTO cd_cep_br VALUES ('29.173-462', '821      ', 'R SETE', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.165-158', '821      ', 'BC SETE', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.168-026', '821      ', 'R SETE', 'CIVIT                         ');
INSERT INTO cd_cep_br VALUES ('29.162-021', '821      ', 'R SETE', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('29.168-313', '821      ', 'R SETE', 'CH MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('29.170-854', '821      ', 'BC SETE', 'BRO BRANCO                    ');
INSERT INTO cd_cep_br VALUES ('29.170-809', '821      ', 'R SETE', 'RES M ALVARO                  ');
INSERT INTO cd_cep_br VALUES ('29.166-788', '821      ', 'BC SETE', 'TAQUARAS II                   ');
INSERT INTO cd_cep_br VALUES ('29.162-164', '821      ', 'BC SETE', 'L VELHA                       ');
INSERT INTO cd_cep_br VALUES ('29.161-706', '821      ', 'AV SETE', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.162-120', '821      ', 'R SETE DE SETEMBRO', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('29.164-007', '821      ', 'R SETE DE SETEMBRO', 'JD LIMOEIRO                   ');
INSERT INTO cd_cep_br VALUES ('29.166-797', '821      ', 'R SETE DE SETEMBRO', 'TAQUARAS II                   ');
INSERT INTO cd_cep_br VALUES ('29.178-114', '821      ', 'R SETE DE SETEMBRO', 'C SERRA II                    ');
INSERT INTO cd_cep_br VALUES ('29.161-754', '821      ', 'R SETENTA', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.173-377', '821      ', 'AV SAO PEDRO', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.163-300', '821      ', 'R SAO PEDRO', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.174-776', '821      ', 'AV SAO ROQUE DO CANAA', 'PRQ GAIVOTAS                  ');
INSERT INTO cd_cep_br VALUES ('29.160-038', '821      ', 'R SAO SEBASTIAO', 'C GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('29.163-301', '821      ', 'R SAO SEBASTIAO', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.178-400', '821      ', 'R SAO SEBASTIAO', 'P SERRANO                     ');
INSERT INTO cd_cep_br VALUES ('29.166-520', '821      ', 'R SAO VICENTE', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.173-291', '821      ', 'R SAO VICENTE', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.168-073', '821      ', 'R SAPE', 'M SERRA                       ');
INSERT INTO cd_cep_br VALUES ('29.169-020', '821      ', 'R SAPUCAI', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('29.173-223', '821      ', 'R SAQUAREMA', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.168-570', '821      ', 'R SARACURAS, DAS', 'PTO CANOA                     ');
INSERT INTO cd_cep_br VALUES ('29.172-640', '821      ', 'R SARDONIAS, DAS', 'DR P FEU ROSA                 ');
INSERT INTO cd_cep_br VALUES ('29.176-765', '821      ', 'R SAUDADE, DA', 'V SERRA I                     ');
INSERT INTO cd_cep_br VALUES ('29.173-397', '821      ', 'R SCHIRLEY DE OLIVEIRA DUMMER', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.162-154', '821      ', 'R SEBASTIAO DOS SANTOS', 'L VELHA                       ');
INSERT INTO cd_cep_br VALUES ('29.164-053', '821      ', 'R SEBASTIAO JOSE DE ALMEIDA', 'JD LIMOEIRO                   ');
INSERT INTO cd_cep_br VALUES ('29.162-146', '821      ', 'R SEBASTIAO SILVA NUNES', 'L VELHA                       ');
INSERT INTO cd_cep_br VALUES ('29.165-390', '821      ', 'AV SEGUNDA AVENIDA', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.164-600', '821      ', 'R SEIS', 'CARAPEBUS I                   ');
INSERT INTO cd_cep_br VALUES ('29.177-420', '821      ', 'R SEIS', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('29.176-291', '821      ', 'R SEIS', 'VL M NIOBE                    ');
INSERT INTO cd_cep_br VALUES ('29.173-461', '821      ', 'R SEIS', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.168-024', '821      ', 'R SEIS', 'CIVIT                         ');
INSERT INTO cd_cep_br VALUES ('29.170-805', '821      ', 'R SEIS', 'RES M ALVARO                  ');
INSERT INTO cd_cep_br VALUES ('29.170-852', '821      ', 'BC SEIS', 'BRO BRANCO                    ');
INSERT INTO cd_cep_br VALUES ('29.164-843', '821      ', 'R SEIS', 'BICANGA                       ');
INSERT INTO cd_cep_br VALUES ('29.166-802', '821      ', 'BC SEIS', 'TAQUARAS II                   ');
INSERT INTO cd_cep_br VALUES ('29.161-705', '821      ', 'R SEIS', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.173-857', '821      ', 'R SELENITA', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.177-145', '821      ', 'R SEMPRE VIVAS', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('29.172-125', '821      ', 'R SEMPRE-VIVAS, DAS', 'DR P FEU ROSA                 ');
INSERT INTO cd_cep_br VALUES ('29.174-171', '821      ', 'R SENHOR BONFIM', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.167-180', '821      ', 'R SENHOR DO BONFIM', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.174-003', '821      ', 'R SENHOR DOS PASSOS', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.177-093', '821      ', 'R SEREJEIRAS, DAS', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('29.173-156', '821      ', 'R SERGIO PORTO', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.168-349', '821      ', 'R SERGIPE', 'PTO CANOA                     ');
INSERT INTO cd_cep_br VALUES ('29.163-200', '821      ', 'R SAO JOSE', 'S DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('29.177-510', '821      ', 'R SAO JOSE', 'S DOMINGOS                    ');
INSERT INTO cd_cep_br VALUES ('29.177-513', '821      ', 'TV SAO JOSE', 'S DOMINGOS                    ');
INSERT INTO cd_cep_br VALUES ('29.173-276', '821      ', 'R SAO JOSE', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.173-070', '821      ', 'R SAO JOSE', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('29.167-766', '821      ', 'R SAO JOSE', 'TAQUARAS I                    ');
INSERT INTO cd_cep_br VALUES ('29.178-330', '821      ', 'R SAO JOSE', 'P SERRANO                     ');
INSERT INTO cd_cep_br VALUES ('29.174-648', '821      ', 'R SAO JOSE', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.174-768', '821      ', 'R SAO JOSE DO CALCADO', 'PRQ GAIVOTAS                  ');
INSERT INTO cd_cep_br VALUES ('29.161-390', '821      ', 'R SAO JUDAS TADEU', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('29.177-070', '821      ', 'R SAO JUDAS TADEU', 'S J TADEU                     ');
INSERT INTO cd_cep_br VALUES ('29.162-250', '821      ', 'PC SAO JUDAS TADEU', 'L VELHA                       ');
INSERT INTO cd_cep_br VALUES ('29.170-351', '821      ', 'R SAO LOURENCO', 'N CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.173-372', '821      ', 'R SAO LUCAS', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.162-740', '821      ', 'R SAO LUIS', 'J ANCHIETA                    ');
INSERT INTO cd_cep_br VALUES ('29.177-111', '821      ', 'R SAO LUIZ', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('29.161-566', '821      ', 'R SAO LUIZ', 'C CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.174-741', '821      ', 'R SAO LUIZ', 'PRQ GAIVOTAS                  ');
INSERT INTO cd_cep_br VALUES ('29.166-040', '821      ', 'AV SAO MATEUS', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.032-362', '824      ', 'R FLORES, DAS', 'N PALESTINA I                 ');
INSERT INTO cd_cep_br VALUES ('29.030-630', '824      ', 'PC FLORIANO FREDERICI GURTLER', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('29.090-200', '824      ', 'R FORTUNATO ABREU GAGNO', 'JD CAMBURI                    ');
INSERT INTO cd_cep_br VALUES ('29.055-290', '824      ', 'R FORTUNATO RAMOS', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('29.070-083', '824      ', 'R FRANCISCO A JUNIOR', 'REPUBLICA                     ');
INSERT INTO cd_cep_br VALUES ('29.015-090', '824      ', 'R FRANCISCO ARAUJO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.043-820', '824      ', 'SRV FRANCISCO COSTA FIRME', 'MARUIPE                       ');
INSERT INTO cd_cep_br VALUES ('29.047-583', '824      ', 'SRV FRANCISCO COSTA FIRME', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('29.047-190', '824      ', 'R FRANCISCO DE ALVARENGA RABELO', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('29.072-440', '824      ', 'R FRANCISCO DE ARAUJO MACHADO', 'A HONORIO                     ');
INSERT INTO cd_cep_br VALUES ('29.030-024', '824      ', 'R SAO LUIZ', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('29.032-390', '824      ', 'R SAO LUIZ', 'N PALESTINA I                 ');
INSERT INTO cd_cep_br VALUES ('29.030-656', '824      ', 'R SAO MARCOS', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('29.032-399', '824      ', 'R SAO MARCOS', 'N PALESTINA I                 ');
INSERT INTO cd_cep_br VALUES ('29.042-670', '824      ', 'R SAO MARCOS', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('29.032-375', '824      ', 'R SAO MARCOS II', 'N PALESTINA I                 ');
INSERT INTO cd_cep_br VALUES ('29.070-560', '824      ', 'R SAO MATEUS', 'M ORTIZ                       ');
INSERT INTO cd_cep_br VALUES ('29.025-855', '824      ', 'R SAO MATHIAS', 'QUADRO                        ');
INSERT INTO cd_cep_br VALUES ('29.020-635', '824      ', 'R SAO MATHIAS', 'VL RUBIM                      ');
INSERT INTO cd_cep_br VALUES ('29.032-395', '824      ', 'R SAO MATIAS', 'N PALESTINA I                 ');
INSERT INTO cd_cep_br VALUES ('29.030-660', '824      ', 'R SAO PAULO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('29.040-830', '824      ', 'R WLADEMIRO DA SILVEIRA', 'JUCUTUQUARA                   ');
INSERT INTO cd_cep_br VALUES ('29.060-840', '824      ', 'PC WOLGHANO NETTO', 'JD PENHA                      ');
INSERT INTO cd_cep_br VALUES ('29.057-070', '824      ', 'R YLZA BIANCO', 'IA FRADE                      ');
INSERT INTO cd_cep_br VALUES ('29.075-180', '824      ', 'R ZACARIAS FERNANDES MOCA', 'MDA CAMBURI                   ');
INSERT INTO cd_cep_br VALUES ('29.041-285', '824      ', 'R ZALUAR DIAS', 'NAZARETH                      ');
INSERT INTO cd_cep_br VALUES ('29.047-646', '824      ', 'ESC ZEFERINO CEZINO', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('29.048-510', '824      ', 'SRV ZELIO PASSOS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('29.070-200', '824      ', 'R ZELY DE PAULA', 'REPUBLICA                     ');
INSERT INTO cd_cep_br VALUES ('29.050-475', '824      ', 'PC ZEMAR MOREIRA LIMA', 'ENS SUA                       ');
INSERT INTO cd_cep_br VALUES ('29.042-600', '824      ', 'R ZEMINIO DE OLIVEIRA', 'FRADINHOS                     ');
INSERT INTO cd_cep_br VALUES ('29.042-410', '824      ', 'R ZIGOMAR CARDOSO', 'FRADINHOS                     ');
INSERT INTO cd_cep_br VALUES ('29.010-140', '824      ', 'R GONCALVES LEDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.169-170', '821      ', 'R PARAGUACU', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('29.173-375', '821      ', 'R PARAGUACU', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.174-018', '821      ', 'R PARAGUAI', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.160-843', '821      ', 'R PARAGUAI', 'DIAMANTINA                    ');
INSERT INTO cd_cep_br VALUES ('29.171-015', '821      ', 'R PARAIBA', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.161-558', '821      ', 'R PARAIBA', 'C CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.162-850', '821      ', 'R PARAIBA', 'S ANCHIETA II                 ');
INSERT INTO cd_cep_br VALUES ('29.169-370', '821      ', 'R PARAIBA DO SUL', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('29.162-070', '821      ', 'R PARAISO', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('29.162-560', '821      ', 'R PARAJU', 'J ANCHIETA                    ');
INSERT INTO cd_cep_br VALUES ('29.172-220', '821      ', 'R PARAJU', 'DR P FEU ROSA                 ');
INSERT INTO cd_cep_br VALUES ('29.164-040', '821      ', 'R PARANA', 'JD LIMOEIRO                   ');
INSERT INTO cd_cep_br VALUES ('29.174-690', '821      ', 'R PARANA', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.173-145', '821      ', 'R PARANA', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.168-382', '821      ', 'R PARANA', 'PTO CANOA                     ');
INSERT INTO cd_cep_br VALUES ('29.169-460', '821      ', 'R PARNAIBA', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('29.161-554', '821      ', 'R PARANA', 'C CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.163-221', '821      ', 'CJ PARQUE RESIDENCIAL CAMPOS VERDES', 'S DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('29.174-000', '821      ', 'R PASCOAL DALLA BERNADINA', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.164-022', '821      ', 'R PARANA', 'JD LIMOEIRO                   ');
INSERT INTO cd_cep_br VALUES ('29.167-290', '821      ', 'R PARANAGUA', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.169-450', '821      ', 'R PARANAPANEMA', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('29.171-611', '821      ', 'R PARARI', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.167-350', '821      ', 'AV PARAVANAI', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.173-458', '821      ', 'R PARDAIS', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.160-340', '821      ', 'R PARDAIS, DOS', 'E SALLES                      ');
INSERT INTO cd_cep_br VALUES ('29.167-734', '821      ', 'R PASSAROS, DOS', 'TAQUARAS I                    ');
INSERT INTO cd_cep_br VALUES ('29.168-710', '821      ', 'R PARDAIS, DOS', 'PTO CANOA                     ');
INSERT INTO cd_cep_br VALUES ('29.171-730', '821      ', 'R PARDAU', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.168-356', '821      ', 'R PARIS', 'PTO CANOA                     ');
INSERT INTO cd_cep_br VALUES ('29.163-527', '821      ', 'R PARIS>CONTINENTE DA EUROPA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.167-260', '821      ', 'R PARNAIBA', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.170-620', '821      ', 'R OURO PRETO', 'N CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.174-631', '821      ', 'R OURO PRETO', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.161-878', '821      ', 'R OURO PRETO', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.167-776', '821      ', 'R OURO, DO', 'TAQUARAS I                    ');
INSERT INTO cd_cep_br VALUES ('29.173-489', '821      ', 'R OZAKA', 'P JACARAIPE                   ');
INSERT INTO cd_cep_br VALUES ('29.160-495', '821      ', 'R P', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('29.163-334', '821      ', 'R P', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.163-394', '821      ', 'R P', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('29.165-530', '821      ', 'R PABLO PICASSO', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.173-052', '821      ', 'R PADRE ELIAS', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('29.162-180', '821      ', 'AV PADRE EZEQUIEL RAMIM', 'L VELHA                       ');
INSERT INTO cd_cep_br VALUES ('29.173-225', '821      ', 'R PADRE FEIJO', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.178-684', '821      ', 'R PADRE GEOVANY BARTEZAGLI', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.178-660', '821      ', 'R PADRE GIOVANI BARTESAGHI', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.173-061', '821      ', 'R PADRE LUIS CLAUDIO', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('29.173-248', '821      ', 'R PADRE MANOEL DA NOBREGA', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.172-260', '821      ', 'R PAJURA', 'DR P FEU ROSA                 ');
INSERT INTO cd_cep_br VALUES ('29.161-865', '821      ', 'R PALMA', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.172-787', '821      ', 'R PALMA DE SANTA RITA', 'DR P FEU ROSA                 ');
INSERT INTO cd_cep_br VALUES ('29.166-700', '821      ', 'R PALMARES', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.161-575', '821      ', 'R PALMAS', 'C CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.160-058', '821      ', 'R PALMEIRA', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('29.167-140', '821      ', 'R PALMEIRAS', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.174-022', '821      ', 'R PALMEIRAS', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.162-500', '821      ', 'AV PALMEIRAS, DAS', 'J ANCHIETA                    ');
INSERT INTO cd_cep_br VALUES ('29.172-170', '821      ', 'R PALMEIRAS, DAS', 'DR P FEU ROSA                 ');
INSERT INTO cd_cep_br VALUES ('29.177-610', '821      ', 'R PALMEIRAS, DAS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('29.166-795', '821      ', 'R PALMEIRINHA', 'TAQUARAS II                   ');
INSERT INTO cd_cep_br VALUES ('29.166-799', '821      ', 'TV PALMERINHA', 'TAQUARAS II                   ');
INSERT INTO cd_cep_br VALUES ('29.174-095', '821      ', 'R PANAMA', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.176-710', '821      ', 'R PANCAS', 'V SERRA I                     ');
INSERT INTO cd_cep_br VALUES ('29.161-831', '821      ', 'R PANCAS', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.163-652', '821      ', 'R PANDAS DO NORTE, DOS>CONTINENTE DA ASIA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.163-660', '821      ', 'R PANDAS DO SUL, DOS>CONTINENTE DA ASIA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.168-800', '821      ', 'R PAPAGAIOS, DOS', 'PTO CANOA                     ');
INSERT INTO cd_cep_br VALUES ('29.173-189', '821      ', 'R PAPAGAIOS, DOS', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.172-430', '821      ', 'R PAPOULAS, DAS', 'DR P FEU ROSA                 ');
INSERT INTO cd_cep_br VALUES ('29.177-690', '821      ', 'R PAPOULAS, DAS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('29.175-085', '821      ', 'R ONIX', 'S PATRICIO                    ');
INSERT INTO cd_cep_br VALUES ('29.161-380', '821      ', 'R ONZE', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('29.164-710', '821      ', 'R ONZE', 'CARAPEBUS I                   ');
INSERT INTO cd_cep_br VALUES ('29.107-245', '823      ', 'BC ALAN KARDEC', 'D E SANTO                     ');
INSERT INTO cd_cep_br VALUES ('29.125-690', '823      ', 'R ALBATROZ', 'B JUCU                        ');
INSERT INTO cd_cep_br VALUES ('29.111-245', '823      ', 'R ALBERICO BITENCOURT', 'COBILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.118-100', '823      ', 'R ALBERTINO FERREIRA XAVIER', 'ALECRIM                       ');
INSERT INTO cd_cep_br VALUES ('29.119-460', '823      ', 'R ALBERTO BARRO', 'ATAIDE                        ');
INSERT INTO cd_cep_br VALUES ('29.106-100', '823      ', 'R ALBERTO DE OLIVEIRA SANTOS', 'SOTECO                        ');
INSERT INTO cd_cep_br VALUES ('29.108-016', '823      ', 'R ALBERTO QUEIROZ', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('29.106-642', '823      ', 'R ALBIZEIRO', 'IA AIRES                      ');
INSERT INTO cd_cep_br VALUES ('29.114-755', '823      ', 'BC ALCANTARA', 'ARGOLAS                       ');
INSERT INTO cd_cep_br VALUES ('29.129-011', '823      ', 'R ALCEBIADES MOREIRA', 'PNT FRUTA                     ');
INSERT INTO cd_cep_br VALUES ('29.114-190', '823      ', 'R ALCEBIADES SAMORA', 'S TORQUATO                    ');
INSERT INTO cd_cep_br VALUES ('29.120-700', '823      ', 'R ALCIDES SANTOS SILVA', 'ARIBIRI                       ');
INSERT INTO cd_cep_br VALUES ('29.106-180', '823      ', 'R ALCINDO GUANABARA', 'C COLOMBO                     ');
INSERT INTO cd_cep_br VALUES ('29.100-440', '823      ', 'R ALDA SIQUEIRA MOTA(SERGIPE)', 'PR COSTA                      ');
INSERT INTO cd_cep_br VALUES ('29.112-250', '823      ', 'R ALECRIM', 'JD MARILANDIA                 ');
INSERT INTO cd_cep_br VALUES ('29.317-505', '868      ', 'R GUSTAVO BORGES DE FARIAS', 'S F ASSIS                     ');
INSERT INTO cd_cep_br VALUES ('29.306-700', '868      ', 'R GOTARDO CARLOS DE SOUZA', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('29.314-105', '868      ', 'R H', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('29.306-830', '868      ', 'R GOTARDO DE SOUZA', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('29.305-500', '868      ', 'R HEITOR OLIVEIRA ROZAES', 'ARARIGUABA                    ');
INSERT INTO cd_cep_br VALUES ('29.309-110', '868      ', 'AV GOVERNADOR CARLOS LINDEMBERG', 'N PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('29.303-004', '868      ', 'R HELCIO FORNAZIER', 'RECANTO                       ');
INSERT INTO cd_cep_br VALUES ('29.300-018', '868      ', 'TV GOVERNADOR FRANCISCO ALBERTO RUBIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.311-739', '868      ', 'R HELENA DE OLIVEIRA', 'A SIMONATO                    ');
INSERT INTO cd_cep_br VALUES ('29.300-725', '868      ', 'R GOVIR PINHEIRO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.315-160', '868      ', 'AV HELENA PAES MARCONDES DE SOUZA', 'UNIAO                         ');
INSERT INTO cd_cep_br VALUES ('29.309-249', '868      ', 'R FELICIANO LOPES', 'A MACHADO                     ');
INSERT INTO cd_cep_br VALUES ('29.304-365', '868      ', 'ESC EUDORICO DA SILVA MOURA', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('29.314-660', '868      ', 'R FELICIANO MARINATO', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('29.300-780', '868      ', 'VL EUGENIA', 'GUANDU                        ');
INSERT INTO cd_cep_br VALUES ('29.315-336', '868      ', 'R FELICIO CARECA', 'IBC                           ');
INSERT INTO cd_cep_br VALUES ('29.300-781', '868      ', 'R EUGENIO AMORIM', 'GUANDU                        ');
INSERT INTO cd_cep_br VALUES ('29.307-190', '868      ', 'R FELIPE CAMARAO', 'IBITIQUARA                    ');
INSERT INTO cd_cep_br VALUES ('29.302-395', '868      ', 'ESC EUGENIO ANTONIO BORDONI', 'ZUMBI                         ');
INSERT INTO cd_cep_br VALUES ('29.030-815', '824      ', 'BC UNIAO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('29.309-155', '868      ', 'R EUGENIO AURELIO BRANDAO DO VALE', 'N PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('29.303-570', '868      ', 'R FELIX ABDO TANNURE', 'G MACHADO                     ');
INSERT INTO cd_cep_br VALUES ('29.306-020', '868      ', 'VL EUGENIO CAPRINI', 'CEL BORGES                    ');
INSERT INTO cd_cep_br VALUES ('29.308-050', '868      ', 'R FERNANDO DE ABREU', 'FERROVIARIOS                  ');
INSERT INTO cd_cep_br VALUES ('29.310-564', '868      ', 'R EUGENIO PORCATO', 'DR G CARONE                   ');
INSERT INTO cd_cep_br VALUES ('29.306-310', '868      ', 'R FERNANDO DE MELO PORTINHO', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('29.312-420', '868      ', 'R EULINA JACCOND DE ANDRADE', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('29.301-305', '868      ', 'R FERNANDO DEMORI', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('29.312-811', '868      ', 'R EURICO MARCHON', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('29.310-350', '868      ', 'R ENEDIR DA CUNHA REIS', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('29.300-038', '868      ', 'R ELIMARIO COSTA IMPERIAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.314-791', '868      ', 'R ENERIO GOMES', 'MTE BELO                      ');
INSERT INTO cd_cep_br VALUES ('29.312-212', '868      ', 'R ELIZA ELIAS DA SILVA', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('29.313-735', '868      ', 'R ENES DA SILVA', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('29.306-300', '868      ', 'R ELIZABETTA TREVISOL FLORIO', 'CEL BORGES                    ');
INSERT INTO cd_cep_br VALUES ('29.312-825', '868      ', 'R EPAMINONDAS SURRAGE', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('29.301-410', '868      ', 'R ELIZIARIO CORTE IMPERIAL', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('29.306-500', '868      ', 'AV EPTACIO PESSOA', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('29.308-500', '868      ', 'R ELIZIO IMPERIAL', 'AQUIDABAN                     ');
INSERT INTO cd_cep_br VALUES ('29.310-710', '868      ', 'R ERCY RODRIGUES DINIZ', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('29.305-300', '868      ', 'R ELMINDO MARTINS DOS SANTOS', 'AMARAL                        ');
INSERT INTO cd_cep_br VALUES ('29.307-125', '868      ', 'R EREMITA DIAS DE ARAUJO', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('29.314-510', '868      ', 'R ELMIRO TIRELLO', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('29.312-710', '868      ', 'R ERENITO RESENDE', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('29.315-001', '868      ', 'R ELOY MARTINS PEREIRA', 'UNIAO                         ');
INSERT INTO cd_cep_br VALUES ('29.310-530', '868      ', 'R ERNANDES DUARTE DA FONSECA', 'DR G CARONE                   ');
INSERT INTO cd_cep_br VALUES ('29.310-349', '868      ', 'R ELVIRA MARIA CALASSARA', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('29.305-690', '868      ', 'R ERNESTO MELLO', 'S L GONZAGA                   ');
INSERT INTO cd_cep_br VALUES ('29.310-558', '868      ', 'R ELZA DE SOUZA MACHADO', 'DR G CARONE                   ');
INSERT INTO cd_cep_br VALUES ('29.301-340', '868      ', 'R ERNESTO MENDES', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('29.308-400', '868      ', 'R EMBOABAS', 'AQUIDABAN                     ');
INSERT INTO cd_cep_br VALUES ('29.308-330', '868      ', 'R ERNESTO MIGUEL DA SILVA', 'AQUIDABAN                     ');
INSERT INTO cd_cep_br VALUES ('29.313-551', '868      ', 'R EMILIA LESQUEVES', 'CORAMARA                      ');
INSERT INTO cd_cep_br VALUES ('29.312-215', '868      ', 'R EROTILDES ALBINO DAMASCENO', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('29.304-751', '868      ', 'R EMILIA MENDES DE OLIVEIRA', 'AMARELO                       ');
INSERT INTO cd_cep_br VALUES ('29.315-090', '868      ', 'R ESTANISLAU ALMEIDA DE SOUZA', 'UNIAO                         ');
INSERT INTO cd_cep_br VALUES ('29.312-320', '868      ', 'R EMILIA SILVA', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('29.300-020', '868      ', 'LRG ESTANISLAU MICHALSKI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.308-430', '868      ', 'R EMILIANO DA SILVA', 'AQUIDABAN                     ');
INSERT INTO cd_cep_br VALUES ('29.303-140', '868      ', 'R ESTER BENTO MATIAS', 'RECANTO                       ');
INSERT INTO cd_cep_br VALUES ('29.315-080', '868      ', 'R EMILIO COELHO DA ROCHA', 'UNIAO                         ');
INSERT INTO cd_cep_br VALUES ('29.302-460', '868      ', 'R ESTEVAO CARDOSO AMORIM', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('29.301-795', '868      ', 'R EMILIO PASSAMAI', 'O MARINS                      ');
INSERT INTO cd_cep_br VALUES ('29.304-490', '868      ', 'R ESTRELA DO NORTE', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('29.310-600', '868      ', 'AV EMILIO SCHERRER', 'DR G CARONE                   ');
INSERT INTO cd_cep_br VALUES ('29.315-003', '868      ', 'R ETELVINA DOS SANTOS MONTEIRO', 'UNIAO                         ');
INSERT INTO cd_cep_br VALUES ('29.314-590', '868      ', 'R ENA SILVERIO', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('29.312-536', '868      ', 'R EDIMO RIBEIRO COSTA', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('29.306-090', '868      ', 'R DOUTOR JAIR ATHAYDE DE FREITAS', 'CEL BORGES                    ');
INSERT INTO cd_cep_br VALUES ('29.302-190', '868      ', 'R EDITH SANTANA MACHADO', 'ZUMBI                         ');
INSERT INTO cd_cep_br VALUES ('29.300-590', '868      ', 'R DOUTOR JAIRO DE MATTOS PEREIRA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.315-030', '868      ', 'R EDMAR SILVEIRA', 'UNIAO                         ');
INSERT INTO cd_cep_br VALUES ('29.304-062', '868      ', 'R DOUTOR JOAQUIM CARLOS PAIVA MENEZES', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('29.304-150', '868      ', 'R EDMUNDO DOS SANTOS', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('29.307-180', '868      ', 'R DOUTOR JOSE CORREIA', 'IBITIQUARA                    ');
INSERT INTO cd_cep_br VALUES ('29.309-040', '868      ', 'R EDMUNDO RAMOS', 'N PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('29.304-440', '868      ', 'R DOUTOR JUSTINO HEMERLY ELIAS', 'AMARELO                       ');
INSERT INTO cd_cep_br VALUES ('29.306-060', '868      ', 'R EDSON CARONE', 'CEL BORGES                    ');
INSERT INTO cd_cep_br VALUES ('29.311-788', '868      ', 'R DOUTOR LOURIVAL DE PAULA SERRAO', 'A SIMONATO                    ');
INSERT INTO cd_cep_br VALUES ('29.309-650', '868      ', 'R EDSON CARONE', 'V LUZ                         ');
INSERT INTO cd_cep_br VALUES ('29.300-789', '868      ', 'PC DOUTOR LUIZ TINOCO DA FONSECA', 'GUANDU                        ');
INSERT INTO cd_cep_br VALUES ('29.310-506', '868      ', 'R EDSON DA SILVA', 'DR G CARONE                   ');
INSERT INTO cd_cep_br VALUES ('29.304-056', '868      ', 'R DOUTOR OZIRES DE AZEVEDO LOPES', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('29.312-485', '868      ', 'R EDSON ZARDINI PEIXOTO', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('29.300-150', '868      ', 'R DOUTOR RAULINO DE OLIVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.303-050', '868      ', 'R EDUARDO ABRAAO', 'RECANTO                       ');
INSERT INTO cd_cep_br VALUES ('29.316-277', '868      ', 'R DOZE', 'AT UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('29.305-442', '868      ', 'R EDUARDO CARDOSO', 'BAIMINAS                      ');
INSERT INTO cd_cep_br VALUES ('29.302-851', '868      ', 'R DULCE SANTOS', 'BASILEIA                      ');
INSERT INTO cd_cep_br VALUES ('29.115-350', '823      ', 'R HENRIQUE LARANJA', 'PAUL                          ');
INSERT INTO cd_cep_br VALUES ('29.100-355', '823      ', 'R HENRIQUE LARANJA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.114-460', '823      ', 'R HENRIQUE MARTINS', 'S TORQUATO                    ');
INSERT INTO cd_cep_br VALUES ('29.100-021', '823      ', 'AV HENRIQUE MOSCOSODE 1158/1177 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.100-020', '823      ', 'R HENRIQUE MOSCOSO- ATE 1156/1175', 'PR COSTA                      ');
INSERT INTO cd_cep_br VALUES ('29.111-103', '823      ', 'R HERALDO LORENTINO', 'COBILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.105-630', '823      ', 'R HERMELINDA DA PENHA', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('29.115-485', '823      ', 'TV HERMINIO LIMA', 'IA FLORES                     ');
INSERT INTO cd_cep_br VALUES ('29.115-480', '823      ', 'R HERMINIO LIMA', 'IA FLORES                     ');
INSERT INTO cd_cep_br VALUES ('29.107-280', '823      ', 'R HERNANDES DE SOUZA', 'D E SANTO                     ');
INSERT INTO cd_cep_br VALUES ('29.102-583', '823      ', 'R HILTON BRAGA', 'PRQ GAIVOTAS                  ');
INSERT INTO cd_cep_br VALUES ('29.305-730', '868      ', 'R ARTUR VERONEZ', 'S L GONZAGA                   ');
INSERT INTO cd_cep_br VALUES ('29.306-727', '868      ', 'R ARISTOMENDES DA SILVA FERREIRA', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('29.314-595', '868      ', 'R ARY AMARAL', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('29.301-760', '868      ', 'R ARISTOTELES GOMES VIANA', 'O MARINS                      ');
INSERT INTO cd_cep_br VALUES ('29.307-130', '868      ', 'R ANTONIO SINGUI', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('29.301-150', '868      ', 'R ANTONIO JULIO LISBOA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('29.310-550', '868      ', 'R ANTONIO VENTURA AMORIM', 'DR G CARONE                   ');
INSERT INTO cd_cep_br VALUES ('29.301-850', '868      ', 'R ANTONIO LIBERATI', 'O MARINS                      ');
INSERT INTO cd_cep_br VALUES ('29.300-650', '868      ', 'R ANTONIO VIEIRA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.307-003', '868      ', 'R ANTONIO MACHADO', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('29.178-111', '821      ', 'R SANTO ANTONIO', 'C SERRA II                    ');
INSERT INTO cd_cep_br VALUES ('29.160-048', '821      ', 'R SANTANA', 'C GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('29.162-230', '821      ', 'R SANTO DIAS', 'L VELHA                       ');
INSERT INTO cd_cep_br VALUES ('29.173-349', '821      ', 'R SANTANA', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('29.166-410', '821      ', 'R SANTOS', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.161-066', '821      ', 'R SANTANA', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('29.173-256', '821      ', 'R SANTOS', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.166-400', '821      ', 'AV SANTAREM', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.160-080', '821      ', 'AV SANTOS DUMONT', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('29.047-710', '824      ', 'R ROSEMIRO TELLES DE SA', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('29.010-150', '824      ', 'AV GOVERNADOR BLEY', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.092-110', '824      ', 'AV GOVERNADOR CARLOS LINDENBERG', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('29.092-030', '824      ', 'AV GOVERNADOR EURICO REZENDE', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('29.020-040', '824      ', 'AV GOVERNADOR FLORENTINO AVIDOS', 'PRQ MOSCOSO                   ');
INSERT INTO cd_cep_br VALUES ('29.010-480', '824      ', 'R GOVERNADOR JOSE SETE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.040-350', '824      ', 'PC GRACIANO DIAS', 'IA S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('29.043-605', '824      ', 'PC FRANCISCO FERREIRA DA SILVA', 'TABUAZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('29.043-581', '824      ', 'SRV FRANCISCO FERREIRA DA SILVA', 'TABUAZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('29.092-040', '824      ', 'R FRANCISCO FRANCEZ', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('29.070-100', '824      ', 'R FRANCISCO FUNDAO', 'MDA CAMBURI                   ');
INSERT INTO cd_cep_br VALUES ('29.060-140', '824      ', 'AV FRANCISCO GENEROSO DA FONSECA', 'JD PENHA                      ');
INSERT INTO cd_cep_br VALUES ('29.072-155', '824      ', 'R FRANCISCO GOMES', 'S BORGES                      ');
INSERT INTO cd_cep_br VALUES ('29.048-133', '824      ', 'R FRANCISCO LOPES NOGUEIRA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('29.048-115', '824      ', 'R FRANCISCO LOPES NOGUEIRA< CHALE, DO >', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('29.072-510', '824      ', 'R FRANCISCO MARTINS DA COSTA', 'M PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('29.066-120', '824      ', 'R FRANCISCO MERCADANTE', 'M PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('29.070-810', '824      ', 'PC FRANCISCO PEDREIRA DO NASCIMENTO', 'A HONORIO                     ');
INSERT INTO cd_cep_br VALUES ('29.016-015', '824      ', 'ESC FRANCISCO PEREIRA ANDRADE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.043-510', '824      ', 'R FRANCISCO PEREIRA DE LUCENA', 'TABUAZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('29.050-680', '824      ', 'R FRANCISCO RUBIM', 'B FERREIRA                    ');
INSERT INTO cd_cep_br VALUES ('29.042-090', '824      ', 'R FRANCISCO RUDIO', 'JUCUTUQUARA                   ');
INSERT INTO cd_cep_br VALUES ('29.025-550', '824      ', 'R FRANCISCO RUFINO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.090-680', '824      ', 'R FRANCISCO SANTOS', 'JD CAMBURI                    ');
INSERT INTO cd_cep_br VALUES ('29.042-430', '824      ', 'R FRANCISCO SERGOVIA', 'FRADINHOS                     ');
INSERT INTO cd_cep_br VALUES ('29.010-155', '824      ', 'PC FRANCISCO TEIXEIRA DA CRUZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.040-686', '824      ', 'ESC FRANCISCO THEOFILO ARAUJO', 'JUCUTUQUARA                   ');
INSERT INTO cd_cep_br VALUES ('29.047-590', '824      ', 'R FREDERICO GOMES', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('29.045-541', '824      ', 'R FREDERICO LAGASSA', 'N S CONSOLACAO                ');
INSERT INTO cd_cep_br VALUES ('29.047-676', '824      ', 'R FREDERICO LARGASSA', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('29.026-330', '824      ', 'R FREDERICO OZANAN', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('29.065-410', '824      ', 'R FREDERICO PRETTI', 'M PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('29.016-150', '824      ', 'R FREI ANTONIO DOS MARTIRES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.015-710', '824      ', 'BC FREI ANTONIO DOS MARTIRES', 'MRO PIEDADE                   ');
INSERT INTO cd_cep_br VALUES ('29.030-018', '824      ', 'ESC FRUTAPAO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('29.066-395', '824      ', 'R G', 'M PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('29.066-420', '824      ', 'R G-5', 'M PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('29.066-400', '824      ', 'R G-6', 'M PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('29.066-405', '824      ', 'R G-8', 'M PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('29.042-780', '824      ', 'R GABRIEL ABAURRE', 'LOURDES                       ');
INSERT INTO cd_cep_br VALUES ('29.025-560', '824      ', 'R GABRIEL ELIAS TACKLA', 'CARATOIRA                     ');
INSERT INTO cd_cep_br VALUES ('29.031-820', '824      ', 'R GALERIA, DA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('29.020-321', '824      ', 'TV GALPAO 2', 'IA PRINCIPE                   ');
INSERT INTO cd_cep_br VALUES ('29.020-322', '824      ', 'TV GALPAO 3', 'IA PRINCIPE                   ');
INSERT INTO cd_cep_br VALUES ('29.020-323', '824      ', 'TV GALPAO 4', 'IA PRINCIPE                   ');
INSERT INTO cd_cep_br VALUES ('29.075-041', '824      ', 'ESC FERNANDO FERRARI', 'GOIABEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('29.075-051', '824      ', 'AV FERNANDO FERRARI- DE 1301 A 2313 - LADO IMPAR', 'GOIABEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('29.075-050', '824      ', 'AV FERNANDO FERRARI- DE 1302 A 2328 - LADO PAR', 'GOIABEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('29.075-053', '824      ', 'AV FERNANDO FERRARI- DE 2315 AO FIM - LADO IMPAR', 'S BORGES                      ');
INSERT INTO cd_cep_br VALUES ('29.075-052', '824      ', 'AV FERNANDO FERRARI- DE 2330 AO FIM - LADO PAR', 'S BORGES                      ');
INSERT INTO cd_cep_br VALUES ('29.060-410', '824      ', 'AV FERNANDO FERRARI-ATE 1299/1300', 'GOIABEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('29.030-450', '824      ', 'R FERRADURA, DA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('29.050-280', '824      ', 'R FERREIRA COELHO', 'PR SUA                        ');
INSERT INTO cd_cep_br VALUES ('29.025-540', '824      ', 'R FERREIRA DAS NEVES', 'CARATOIRA                     ');
INSERT INTO cd_cep_br VALUES ('29.090-190', '824      ', 'R FILOGONIO MOTTA', 'JD CAMBURI                    ');
INSERT INTO cd_cep_br VALUES ('29.016-130', '824      ', 'R FILOMENO RIBEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.015-700', '824      ', 'ESC FILOMENO RIBEIRO', 'MRO PIEDADE                   ');
INSERT INTO cd_cep_br VALUES ('29.031-340', '824      ', 'R FLAMBOYANS', 'GDE VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('29.031-505', '824      ', 'R FLAMBOYANS', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('29.042-775', '824      ', 'R FLAVIO ABAURRE', 'LOURDES                       ');
INSERT INTO cd_cep_br VALUES ('29.060-014', '824      ', 'PC FLAVIO MARIO FAUSTINI', 'JD PENHA                      ');
INSERT INTO cd_cep_br VALUES ('29.031-545', '824      ', 'R FLOR DE LIRIO', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('29.031-519', '824      ', 'R FLOR DE MAIO', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('29.045-040', '824      ', 'R FLOR DE MAIO', 'S MARTA                       ');
INSERT INTO cd_cep_br VALUES ('29.045-030', '824      ', 'R FLOR DE MAIO', 'S MARTA                       ');
INSERT INTO cd_cep_br VALUES ('29.031-540', '824      ', 'R FLOR DO CAMPO', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('29.090-360', '824      ', 'R FLORENCIO BAPTISTA', 'JD CAMBURI                    ');
INSERT INTO cd_cep_br VALUES ('29.048-110', '824      ', 'R FLORENCIO FRANCISCO DA COSTA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('29.050-290', '824      ', 'R FLORENTINO FALLER', 'ENS SUA                       ');
INSERT INTO cd_cep_br VALUES ('29.020-390', '824      ', 'R FLORENTINO RODRIGUES', 'IA PRINCIPE                   ');
INSERT INTO cd_cep_br VALUES ('29.304-250', '868      ', 'R FLORENTINO VANTIL', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('29.309-709', '868      ', 'R EURICO MONTEIRO DE CASTRO', 'VALAO                         ');
INSERT INTO cd_cep_br VALUES ('29.301-700', '868      ', 'R ETELVINA VIVACQUA', 'O MARINS                      ');
INSERT INTO cd_cep_br VALUES ('29.306-000', '868      ', 'R EURICO SARTORIO', 'CEL BORGES                    ');
INSERT INTO cd_cep_br VALUES ('29.302-490', '868      ', 'R ETELVINA VIVACQUA', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('29.306-630', '868      ', 'R EUTHIMIO DOS ANJOS TIMES', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('29.300-610', '868      ', 'AV ETELVINA VIVACQUA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.314-170', '868      ', 'R EUVIRA BOGUI LOUZADA', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('29.305-710', '868      ', 'R ETELVINO DE SOUZA', 'S L GONZAGA                   ');
INSERT INTO cd_cep_br VALUES ('29.304-046', '868      ', 'R EUVIRO ATHAIDE FREITAS', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('29.315-435', '868      ', 'R ETEVALDO LOPES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.303-430', '868      ', 'R VIRGILIO ROMANELLI', 'G MACHADO                     ');
INSERT INTO cd_cep_br VALUES ('29.308-854', '868      ', 'R WALFRIDO MACHADO', 'AT N PARQUE                   ');
INSERT INTO cd_cep_br VALUES ('29.302-844', '868      ', 'R VIRGILIO ROSA PEREIRA', 'BASILEIA                      ');
INSERT INTO cd_cep_br VALUES ('29.315-437', '868      ', 'R WALMIR PEREIRA BORGES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.300-805', '868      ', 'R VIRGINIA', 'GUANDU                        ');
INSERT INTO cd_cep_br VALUES ('29.303-420', '868      ', 'R WALTER DE OLIVEIRA', 'G MACHADO                     ');
INSERT INTO cd_cep_br VALUES ('29.306-595', '868      ', 'R VIRGULINA GONCALVES', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('29.313-180', '868      ', 'R WALTER DOS SANTOS PAIVA', 'BNH                           ');
INSERT INTO cd_cep_br VALUES ('29.300-801', '868      ', 'PC VISCONDE DE MATOZINHOS', 'GUANDU                        ');
INSERT INTO cd_cep_br VALUES ('29.031-710', '824      ', 'R JOSE RUFINO DE MORAIS', 'INHANGUETA                    ');
INSERT INTO cd_cep_br VALUES ('29.055-310', '824      ', 'R JOSE TEIXEIRA', 'PR CANTO                      ');
INSERT INTO cd_cep_br VALUES ('29.047-640', '824      ', 'R JOSE TRAJANO', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('29.026-380', '824      ', 'TV JOSE VELOSO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.047-041', '824      ', 'R JOSE VIANA RAMALHETE', 'MARUIPE                       ');
INSERT INTO cd_cep_br VALUES ('29.075-250', '824      ', 'R JOSE VIVACQUA', 'JABOUR                        ');
INSERT INTO cd_cep_br VALUES ('29.048-091', '824      ', 'R JOSEPHA ROMANO PROFILO', 'TABUAZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('29.010-320', '824      ', 'R JOSUE PRADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.050-720', '824      ', 'AV JOUBERT DE BARROS', 'B FERREIRA                    ');
INSERT INTO cd_cep_br VALUES ('29.170-860', '821      ', 'AV PRINCIPAL', 'BRO BRANCO                    ');
INSERT INTO cd_cep_br VALUES ('29.030-100', '824      ', 'R UNIAO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('29.048-299', '824      ', 'BC UNIAO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('29.032-035', '824      ', 'BC UNIAO', 'CONDUSA                       ');
INSERT INTO cd_cep_br VALUES ('29.015-711', '824      ', 'ESC URANO', 'MRO PIEDADE                   ');
INSERT INTO cd_cep_br VALUES ('29.048-480', '824      ', 'R URQUIZA LEAL DE MENEZES', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('29.060-820', '824      ', 'R URSULA BRAVIM GAGNO', 'JD PENHA                      ');
INSERT INTO cd_cep_br VALUES ('29.015-680', '824      ', 'R URUGUAI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.025-760', '824      ', 'ESC VALERIO MARTINS DA LUZ', 'CARATOIRA                     ');
INSERT INTO cd_cep_br VALUES ('29.065-495', '824      ', 'R VANDERLEI SERGIO DE ANGELI', 'M PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('29.020-190', '824      ', 'R VASCO COUTINHO', 'PRQ MOSCOSO                   ');
INSERT INTO cd_cep_br VALUES ('29.030-270', '824      ', 'R VELHA DOMINGA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('29.030-345', '824      ', 'BC VENTO, DO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('29.043-515', '824      ', 'PC TABUAZEIRO', 'TABUAZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('29.050-470', '824      ', 'R TACIANO ABAURRE', 'ENS SUA                       ');
INSERT INTO cd_cep_br VALUES ('29.070-508', '824      ', 'R TALMO LUIZ SILVA', 'M ORTIZ                       ');
INSERT INTO cd_cep_br VALUES ('29.030-795', '824      ', 'AV TANCREDO ALMEIDA NEVES', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('29.032-225', '824      ', 'BC TARUIRA', 'IA CAIEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.016-065', '824      ', 'TV TEATRO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.015-660', '824      ', 'ESC TENENTE ARISTIDES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.055-225', '824      ', 'R TENENTE MARIO FRANCISCO DE BRITO', 'ENS SUA                       ');
INSERT INTO cd_cep_br VALUES ('29.047-736', '824      ', 'R TENENTE SETUBAL', 'GURIGICA                      ');
INSERT INTO cd_cep_br VALUES ('29.047-693', '824      ', 'R TENENTE SETUBAL', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('29.015-650', '824      ', 'ESC TENENTE VITOR DIAS LOURENCO', 'PRQ MOSCOSO                   ');
INSERT INTO cd_cep_br VALUES ('29.045-065', '824      ', 'SRV TEODORICO ROSA DO NASCIMENTO', 'ANDORINHAS                    ');
INSERT INTO cd_cep_br VALUES ('29.025-780', '824      ', 'ESC TEOFILO ARAUJO', 'CARATOIRA                     ');
INSERT INTO cd_cep_br VALUES ('29.042-590', '824      ', 'R TEOTONIO VILELLA', 'FRADINHOS                     ');
INSERT INTO cd_cep_br VALUES ('29.090-810', '824      ', 'R TEREZINHA DE OLIVEIRA SILVA', 'JD CAMBURI                    ');
INSERT INTO cd_cep_br VALUES ('29.015-706', '824      ', 'PC TERREIRINHO', 'MRO PIEDADE                   ');
INSERT INTO cd_cep_br VALUES ('29.072-380', '824      ', 'R TEVIO BATISTA DA SILVA', 'S LAR                         ');
INSERT INTO cd_cep_br VALUES ('29.010-570', '824      ', 'R THEODORICO GOES', 'FTE S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('29.092-010', '824      ', 'R THEOFILO COSTA', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('29.060-800', '824      ', 'R THEREZA ZANONI CASER', 'JD PENHA                      ');
INSERT INTO cd_cep_br VALUES ('29.075-360', '824      ', 'PC THEREZINHA GRECCHI', 'REPUBLICA                     ');
INSERT INTO cd_cep_br VALUES ('29.015-670', '824      ', 'R THIERS VELLOSO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.025-790', '824      ', 'PC TIRADENTES', 'CARATOIRA                     ');
INSERT INTO cd_cep_br VALUES ('29.030-260', '824      ', 'R TIRADENTES', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('29.043-710', '824      ', 'R TIRADENTES', 'MARUIPE                       ');
INSERT INTO cd_cep_br VALUES ('29.015-712', '824      ', 'RMP TITAN', 'MRO PIEDADE                   ');
INSERT INTO cd_cep_br VALUES ('29.050-120', '824      ', 'R TITO MACHADO', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('29.030-037', '824      ', 'R TOLENTINO XAVIER LEMOS', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('29.025-800', '824      ', 'R TOMAS MALIERE', 'VL RUBIM                      ');
INSERT INTO cd_cep_br VALUES ('29.030-480', '824      ', 'R TRABALHADOR', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('29.047-785', '824      ', 'ESC TRABALHADOR', 'GURIGICA                      ');
INSERT INTO cd_cep_br VALUES ('29.075-370', '824      ', 'R TRES', 'GOIABEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('29.020-270', '824      ', 'R TRES', 'IA PRINCIPE                   ');
INSERT INTO cd_cep_br VALUES ('29.025-840', '824      ', 'ESC TRES', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('29.070-155', '824      ', 'BC TRES', 'REPUBLICA                     ');
INSERT INTO cd_cep_br VALUES ('29.032-020', '824      ', 'R TRES', 'CONDUSA                       ');
INSERT INTO cd_cep_br VALUES ('29.072-158', '824      ', 'Q TRES', 'S BORGES                      ');
INSERT INTO cd_cep_br VALUES ('29.031-090', '824      ', 'R TRES', 'ESTRELINHA                    ');
INSERT INTO cd_cep_br VALUES ('29.066-091', '824      ', 'R SETE', 'M PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('29.072-161', '824      ', 'Q SETE', 'S BORGES                      ');
INSERT INTO cd_cep_br VALUES ('29.031-210', '824      ', 'R SETE', 'ESTRELINHA                    ');
INSERT INTO cd_cep_br VALUES ('29.027-410', '824      ', 'R SETE DE JULHO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.015-000', '824      ', 'R SETE DE SETEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.015-005', '824      ', 'PC SETE DE SETEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.031-025', '824      ', 'BC SETE FLEXA', 'ESTRELINHA                    ');
INSERT INTO cd_cep_br VALUES ('29.031-315', '824      ', 'BC SETE FLEXAS', 'GDE VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('29.016-030', '824      ', 'TV SEVERINO MACIEL', 'PRQ MOSCOSO                   ');
INSERT INTO cd_cep_br VALUES ('29.048-460', '824      ', 'R SEVERINO PANTALEAO ALVES', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('29.032-150', '824      ', 'BC SILAS', 'IA CAIEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.065-660', '824      ', 'R SILVIA TRISTAO AGUIAR', 'M PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('29.090-230', '824      ', 'R SILVINO GRECCO', 'JD CAMBURI                    ');
INSERT INTO cd_cep_br VALUES ('29.048-630', '824      ', 'R SILVIO BONI', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('29.047-057', '824      ', 'R SILVIO SOARES', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('29.045-390', '824      ', 'R SIQUEIRA CAMPOS', 'S LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('29.045-066', '824      ', 'TV SIQUEIRA CAMPOS', 'ANDORINHAS                    ');
INSERT INTO cd_cep_br VALUES ('29.055-350', '824      ', 'R SIRENUSSA PAIVA STELLA', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('29.025-535', '824      ', 'R SIRIENES PEREIRA FRANCO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.075-160', '824      ', 'R SIZENANDO PECHINCHA', 'MDA CAMBURI                   ');
INSERT INTO cd_cep_br VALUES ('29.031-305', '824      ', 'R SOARES DE AMORIM', 'GDE VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('29.150-440', '820      ', 'R ALEIXO DA COSTA', 'ITACIBA                       ');
INSERT INTO cd_cep_br VALUES ('29.143-480', '820      ', 'R ALFREDO PAIVA', 'ROS PENHA                     ');
INSERT INTO cd_cep_br VALUES ('29.145-050', '820      ', 'R ALEXANDRE BONADMAN', 'STA BARBARA                   ');
INSERT INTO cd_cep_br VALUES ('29.144-330', '820      ', 'R ALFREDO SA RODRIGUES', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('29.151-210', '820      ', 'R ALEXANDRE BUAIZ', 'AT LAGE                       ');
INSERT INTO cd_cep_br VALUES ('29.144-385', '820      ', 'R ALFREDO VIANA MOTTA', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('29.140-760', '820      ', 'R ALEXANDRINA', 'SOTELANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.145-785', '820      ', 'R ALICE', 'VL PALESTINA                  ');
INSERT INTO cd_cep_br VALUES ('29.145-817', '820      ', 'R ALFAZEMAS, DAS', 'FL CAMPO                      ');
INSERT INTO cd_cep_br VALUES ('29.156-605', '820      ', 'R ALICE COELHO FIRME', 'PTO BELO I                    ');
INSERT INTO cd_cep_br VALUES ('29.146-220', '820      ', 'R ALFREDO ALCURE', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('29.045-800', '824      ', 'ESC PROJETADA 32', 'M SECO                        ');
INSERT INTO cd_cep_br VALUES ('29.045-755', '824      ', 'ESC PROJETADA 5', 'M SECO                        ');
INSERT INTO cd_cep_br VALUES ('29.072-330', '824      ', 'R PROMOTOR DIOGENES MALACARNE', 'S BORGES                      ');
INSERT INTO cd_cep_br VALUES ('29.050-580', '824      ', 'R PROFESSOR BELMIRO SIQUEIRA', 'ENS SUA                       ');
INSERT INTO cd_cep_br VALUES ('29.070-290', '824      ', 'R PROFESSOR BRAULIO FRANCO', 'A HONORIO                     ');
INSERT INTO cd_cep_br VALUES ('29.040-705', '824      ', 'R PROFESSOR CARLOS CUNHA', 'JUCUTUQUARA                   ');
INSERT INTO cd_cep_br VALUES ('29.070-489', '824      ', 'R PROFESSOR CARLOS LEONARDO KULNIG', 'M ORTIZ                       ');
INSERT INTO cd_cep_br VALUES ('29.072-090', '824      ', 'R PROFESSOR CARLOS LEONARDO KULNING', 'JABOUR                        ');
INSERT INTO cd_cep_br VALUES ('29.040-694', '824      ', 'R PROFESSOR CARLOS MATTOS', 'JUCUTUQUARA                   ');
INSERT INTO cd_cep_br VALUES ('29.057-150', '824      ', 'R PROFESSOR CHRISTIANO FERREIRA FRAGA', 'IA FRADE                      ');
INSERT INTO cd_cep_br VALUES ('29.047-532', '824      ', 'BC SEIS', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('29.047-284', '824      ', 'BC SEIS', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('29.010-460', '824      ', 'R SEIS DE DEZEMBRO', 'FTE S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('29.010-220', '824      ', 'R SENADOR ATILIO VIVACQUA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.010-010', '824      ', 'R SENADOR MILTON CAMPOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.042-230', '824      ', 'R SENADOR SALGADO FILHO', 'JUCUTUQUARA                   ');
INSERT INTO cd_cep_br VALUES ('29.032-025', '824      ', 'BC SEPEMA', 'CONDUSA                       ');
INSERT INTO cd_cep_br VALUES ('29.031-800', '824      ', 'ROD SERAFIM DERENZE', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('29.030-026', '824      ', 'ROD SERAFIM DERENZI', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('29.026-470', '824      ', 'ROD SERAFIM DERENZI', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.048-450', '824      ', 'ROD SERAFIM DERENZI', 'MARUIPE                       ');
INSERT INTO cd_cep_br VALUES ('29.047-515', '824      ', 'R HILDA BORGES NASCIMENTO', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('29.070-170', '824      ', 'AV ROSENDO SERAPIAO DE SOUZA FILHO', 'REPUBLICA                     ');
INSERT INTO cd_cep_br VALUES ('29.040-445', '824      ', 'BC QUARENTA', 'IA S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('29.075-340', '824      ', 'R QUATORZE', 'REPUBLICA                     ');
INSERT INTO cd_cep_br VALUES ('29.075-230', '824      ', 'PC QUATORZE BIS', 'JABOUR                        ');
INSERT INTO cd_cep_br VALUES ('29.032-210', '824      ', 'R QUATORZE DE MAIO', 'IA CAIEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.032-004', '824      ', 'R QUATORZE DE MAIO', 'CONDUSA                       ');
INSERT INTO cd_cep_br VALUES ('29.030-003', '824      ', 'R QUATORZE DE MARCO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('29.048-500', '824      ', 'R QUATRO', 'J D ARC                       ');
INSERT INTO cd_cep_br VALUES ('29.031-020', '824      ', 'R QUATRO', 'ESTRELINHA                    ');
INSERT INTO cd_cep_br VALUES ('29.048-676', '824      ', 'BC QUATRO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('29.072-153', '824      ', 'Q QUATRO', 'S BORGES                      ');
INSERT INTO cd_cep_br VALUES ('29.060-012', '824      ', 'PC QUATRO', 'JD PENHA                      ');
INSERT INTO cd_cep_br VALUES ('29.030-041', '824      ', 'R QUATRO DE JANEIRO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('29.030-340', '824      ', 'R QUATRO DE SETEMBRO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('29.020-480', '824      ', 'R QUERUBINO COSTA', 'IA PRINCIPE                   ');
INSERT INTO cd_cep_br VALUES ('29.010-210', '824      ', 'R QUINTINO BOCAIUVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.020-260', '824      ', 'R QUINZE', 'IA PRINCIPE                   ');
INSERT INTO cd_cep_br VALUES ('29.040-850', '824      ', 'R RAIMUNDO GAMA FORTALEZA', 'JUCUTUQUARA                   ');
INSERT INTO cd_cep_br VALUES ('29.010-540', '824      ', 'R RAIMUNDO NONATO', 'FTE S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('29.090-121', '824      ', 'PC RANULPHO BARBOM', 'JD CAMBURI                    ');
INSERT INTO cd_cep_br VALUES ('29.090-120', '824      ', 'AV RANULPHO BARBOSA DOS SANTOS', 'JD CAMBURI                    ');
INSERT INTO cd_cep_br VALUES ('29.090-123', '824      ', 'PC RANULPHO BARBOSA DOS SANTOS', 'JD CAMBURI                    ');
INSERT INTO cd_cep_br VALUES ('29.016-275', '824      ', 'ESC RANULPHO GIANORDOLI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.026-440', '824      ', 'R RAPHAEL JANTORNO', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('29.075-130', '824      ', 'R RAQUEL', 'M ORTIZ                       ');
INSERT INTO cd_cep_br VALUES ('29.075-515', '824      ', 'R RAQUEL MARIA DO NASCIMENTO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.030-170', '824      ', 'R RAUL DE CARVALHO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('29.092-220', '824      ', 'AV RAUL OLIVEIRA NEVES', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('29.055-150', '824      ', 'R RAULINO GONCALVES', 'ENS SUA                       ');
INSERT INTO cd_cep_br VALUES ('29.075-140', '824      ', 'R RAULINO ROCHA', 'MDA CAMBURI                   ');
INSERT INTO cd_cep_br VALUES ('29.047-680', '824      ', 'R RAYMUNDO CUSTODIO RODRIGUES', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('29.042-752', '824      ', 'R RAYMUNDO VIEIRA DO ESPIRITO SANTO', 'LOURDES                       ');
INSERT INTO cd_cep_br VALUES ('29.040-692', '824      ', 'R REGENTE FEIJO', 'JUCUTUQUARA                   ');
INSERT INTO cd_cep_br VALUES ('29.060-200', '824      ', 'PC REGINA FRIGERI FURNO', 'JD PENHA                      ');
INSERT INTO cd_cep_br VALUES ('29.060-750', '824      ', 'R REGINA HOLZMEISTER VERVLOET', 'JD PENHA                      ');
INSERT INTO cd_cep_br VALUES ('29.047-690', '824      ', 'R RENAN CARNEIRO', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('29.052-730', '824      ', 'R RENATO NASCIMENTO DAHER CARNEIRO', 'IA BELA                       ');
INSERT INTO cd_cep_br VALUES ('29.020-620', '824      ', 'AV REPUBLICA', 'PRQ MOSCOSO                   ');
INSERT INTO cd_cep_br VALUES ('29.090-480', '824      ', 'CJ RESIDENCIAL ATLANTICA VILLE', 'JD CAMBURI                    ');
INSERT INTO cd_cep_br VALUES ('29.070-680', '824      ', 'R PROFESSORA CORNELIA LOPES DE FARIAS', 'M ORTIZ                       ');
INSERT INTO cd_cep_br VALUES ('29.070-690', '824      ', 'R PROFESSORA DORALICE DE OLIVEIRA NEVES', 'M ORTIZ                       ');
INSERT INTO cd_cep_br VALUES ('29.072-061', '824      ', 'R PROFESSORA ELIANE RODRIGUES DOS SANTOS', 'M ORTIZ                       ');
INSERT INTO cd_cep_br VALUES ('29.070-483', '824      ', 'R PROFESSORA ELIZABETH VASSALO BOTECHIA', 'M ORTIZ                       ');
INSERT INTO cd_cep_br VALUES ('29.072-301', '824      ', 'R PROFESSORA ELZA LEMOS ANDREATTA', 'M ORTIZ                       ');
INSERT INTO cd_cep_br VALUES ('29.050-730', '824      ', 'R PROFESSORA EMILIA FRANKLIN MOLULO', 'B FERREIRA                    ');
INSERT INTO cd_cep_br VALUES ('29.042-180', '824      ', 'R PROFESSORA GLADYS BERNARDO LUCAS', 'JUCUTUQUARA                   ');
INSERT INTO cd_cep_br VALUES ('29.072-030', '824      ', 'R PROFESSORA HELOISA ABREU JUDICE DE MATTOS', 'M ORTIZ                       ');
INSERT INTO cd_cep_br VALUES ('29.070-800', '824      ', 'R PROFESSORA IDALINA LOPES MARANGONI', 'M ORTIZ                       ');
INSERT INTO cd_cep_br VALUES ('29.070-484', '824      ', 'R PROFESSORA ILMA ANECHINNI ZUMACK', 'M ORTIZ                       ');
INSERT INTO cd_cep_br VALUES ('29.070-460', '824      ', 'R PROFESSORA JACY ALVES FRAGA', 'M ORTIZ                       ');
INSERT INTO cd_cep_br VALUES ('29.070-470', '824      ', 'R PROFESSORA LAURENTINA SILVA CARNEIRO', 'M ORTIZ                       ');
INSERT INTO cd_cep_br VALUES ('29.070-480', '824      ', 'R PROFESSORA LEA BALDI', 'M ORTIZ                       ');
INSERT INTO cd_cep_br VALUES ('29.072-000', '824      ', 'R PROFESSORA LIDIA NEIVA DE ANCHIETA', 'M ORTIZ                       ');
INSERT INTO cd_cep_br VALUES ('29.070-490', '824      ', 'R PROFESSORA LIDIA ROCHA FEITOSA', 'M ORTIZ                       ');
INSERT INTO cd_cep_br VALUES ('29.042-650', '824      ', 'R PROFESSORA MARIA ACCIOLINA PEREIRA', 'FRADINHOS                     ');
INSERT INTO cd_cep_br VALUES ('29.072-620', '824      ', 'R PROFESSORA MARIA CANDIDA DA SILVA', 'REPUBLICA                     ');
INSERT INTO cd_cep_br VALUES ('29.070-700', '824      ', 'R PROFESSORA MARIA DA PENHA COSTA ROCHA', 'M ORTIZ                       ');
INSERT INTO cd_cep_br VALUES ('29.070-531', '824      ', 'R PROFESSORA MARIA ESTELA NOVAES', 'M ORTIZ                       ');
INSERT INTO cd_cep_br VALUES ('29.070-500', '824      ', 'R PROFESSORA MARIA JOSE DE OLIVEIRA', 'M ORTIZ                       ');
INSERT INTO cd_cep_br VALUES ('29.070-390', '824      ', 'R PROFESSORA MARIA MAGDALENA PISA', 'M ORTIZ                       ');
INSERT INTO cd_cep_br VALUES ('29.070-710', '824      ', 'R PROFESSORA MARIA PENEDO', 'S BORGES                      ');
INSERT INTO cd_cep_br VALUES ('29.070-720', '824      ', 'R PROFESSORA MAURA ABAURRE (OUTONO)', 'M ORTIZ                       ');
INSERT INTO cd_cep_br VALUES ('29.070-730', '824      ', 'R PROFESSORA NAIR DIAS BARBOSA', 'M ORTIZ                       ');
INSERT INTO cd_cep_br VALUES ('29.072-060', '824      ', 'R PROFESSORA NILZA FIGUEIRA', 'JABOUR                        ');
INSERT INTO cd_cep_br VALUES ('29.306-780', '868      ', 'R ROSA BARBOSA DIAS', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('29.309-246', '868      ', 'R RUY LIMA', 'A MACHADO                     ');
INSERT INTO cd_cep_br VALUES ('29.315-779', '868      ', 'R ROSA DEZAN', 'R P BANDEIRA                  ');
INSERT INTO cd_cep_br VALUES ('29.302-867', '868      ', 'R RUY SANTANA', 'BASILEIA                      ');
INSERT INTO cd_cep_br VALUES ('29.301-280', '868      ', 'R ROSA RIBEIRO', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('29.304-340', '868      ', 'R SABINA SCARDUA FARDIM', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('29.311-782', '868      ', 'R ROSA ROSA MACHADO', 'A SIMONATO                    ');
INSERT INTO cd_cep_br VALUES ('29.309-054', '868      ', 'R SABINO FELIX VIEIRA', 'N PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('29.303-333', '868      ', 'R ROSA, DAS', 'G MACHADO                     ');
INSERT INTO cd_cep_br VALUES ('29.309-702', '868      ', 'R SABINO JOAQUIM COELHO', 'VALAO                         ');
INSERT INTO cd_cep_br VALUES ('29.300-008', '868      ', 'PC ROTARY', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.030-620', '824      ', 'R NATAL', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('29.060-490', '824      ', 'R NATALINA DAHER CARNEIRO', 'JD PENHA                      ');
INSERT INTO cd_cep_br VALUES ('29.030-130', '824      ', 'R NATALINO DE FREITAS NEVES', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('29.090-790', '824      ', 'R NATANAEL DO AMARAL CARNEIRO', 'JD CAMBURI                    ');
INSERT INTO cd_cep_br VALUES ('29.050-011', '824      ', 'PC NATHALIA SALLES FONSECA', 'B FERREIRA                    ');
INSERT INTO cd_cep_br VALUES ('29.030-610', '824      ', 'R NAVEGANTES, DOS', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('29.052-095', '824      ', 'ESC NAZARETH, DA', 'MRO J NAZARETH                ');
INSERT INTO cd_cep_br VALUES ('29.043-300', '824      ', 'PC NELSON CARNEIRO DA SILVA', 'TABUAZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('29.045-630', '824      ', 'R NESTOR FRIGERI', 'N S CONSOLACAO                ');
INSERT INTO cd_cep_br VALUES ('29.060-460', '824      ', 'R MARQUES DE MONTALVAO', 'JD PENHA                      ');
INSERT INTO cd_cep_br VALUES ('29.072-320', '824      ', 'PC PROFESSOR COLLARES JUNIOR', 'S BORGES                      ');
INSERT INTO cd_cep_br VALUES ('29.057-210', '824      ', 'R PROFESSOR EDMUNDO MALIZECK', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('29.065-060', '824      ', 'R PROFESSOR ELPIDIO PIMENTEL', 'JD PENHA                      ');
INSERT INTO cd_cep_br VALUES ('29.070-650', '824      ', 'R PROFESSOR EXPEDITO RAMOS BOGEA', 'M ORTIZ                       ');
INSERT INTO cd_cep_br VALUES ('29.070-440', '824      ', 'AV PROFESSOR FERNANDO DUARTE RABELO', 'M ORTIZ                       ');
INSERT INTO cd_cep_br VALUES ('29.025-180', '824      ', 'R PROFESSOR FEU ROSA', 'CARATOIRA                     ');
INSERT INTO cd_cep_br VALUES ('29.070-450', '824      ', 'R PROFESSOR GERALDO COSTA ALVES', 'M ORTIZ                       ');
INSERT INTO cd_cep_br VALUES ('29.070-485', '824      ', 'R PROFESSOR GUILHERME SANTOS NEVES', 'M ORTIZ                       ');
INSERT INTO cd_cep_br VALUES ('29.025-190', '824      ', 'R PROFESSOR HERACLITO PEREIRA', 'CARATOIRA                     ');
INSERT INTO cd_cep_br VALUES ('29.065-400', '824      ', 'R EUDALIO FONTES CORREIA', 'M PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('65.051-140', '1208     ', 'R INTENDENTE NUNO PINHO(12)', 'COHAB ANIL IV                 ');
INSERT INTO cd_cep_br VALUES ('65.045-630', '1208     ', 'R INVEJA, DA', 'VL PALMEIRA                   ');
INSERT INTO cd_cep_br VALUES ('65.015-180', '1208     ', 'R INVEJA, DA(RUA BELARMINO DE MATOS)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.040-690', '1208     ', 'R IPE, DO', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.063-030', '1208     ', 'CON IPEM ANGELIN', 'ANGELIM                       ');
INSERT INTO cd_cep_br VALUES ('65.061-570', '1208     ', 'CON IPEM BEQUIMAO', 'BEQUIMAO                      ');
INSERT INTO cd_cep_br VALUES ('65.061-660', '1208     ', 'TV IPEM BEQUIMAO, DO', 'BEQUIMAO                      ');
INSERT INTO cd_cep_br VALUES ('65.066-460', '1208     ', 'CJ IPEM TURU II', 'TURU                          ');
INSERT INTO cd_cep_br VALUES ('65.075-200', '1208     ', 'R IPES, DOS', 'JD RENASCENCA                 ');
INSERT INTO cd_cep_br VALUES ('65.070-490', '1208     ', 'CJ IPES, DOS', 'REC VINHAIS                   ');
INSERT INTO cd_cep_br VALUES ('65.015-190', '1208     ', 'R IPIRANGA', 'BELIRA                        ');
INSERT INTO cd_cep_br VALUES ('65.048-180', '1208     ', 'R IPIXUNA', 'PRQ PINDORAMA                 ');
INSERT INTO cd_cep_br VALUES ('65.040-700', '1208     ', 'R IRACEMA', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.042-640', '1208     ', 'R IRACEMA', 'JORDOA                        ');
INSERT INTO cd_cep_br VALUES ('65.030-730', '1208     ', 'R IRACEMA', 'VL PASSOS                     ');
INSERT INTO cd_cep_br VALUES ('65.037-320', '1208     ', 'R IRACEMA', 'VL PAZ                        ');
INSERT INTO cd_cep_br VALUES ('65.042-540', '1208     ', 'TV IRACEMA', 'JORDOA                        ');
INSERT INTO cd_cep_br VALUES ('65.060-270', '1208     ', 'CJ IRAPOA', 'AURORA                        ');
INSERT INTO cd_cep_br VALUES ('65.074-110', '1208     ', 'R IRMA ALZIRA DANTAS(RUA 14)', 'COHAMA                        ');
INSERT INTO cd_cep_br VALUES ('65.043-210', '1208     ', 'R IRMA DULCE', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.036-360', '1208     ', 'R IRMAOS CORAGEM', 'ALEMANHA                      ');
INSERT INTO cd_cep_br VALUES ('65.037-180', '1208     ', 'TV IRMAOS CORAGEM', 'ALEMANHA                      ');
INSERT INTO cd_cep_br VALUES ('65.074-400', '1208     ', 'R ISAAC FERREIRA(RUA 28)', 'COHAMA                        ');
INSERT INTO cd_cep_br VALUES ('65.010-690', '1208     ', 'R ISAAC MARTINS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.051-150', '1208     ', 'AV ISAAC MARTINS(AV 08)', 'COHAB ANIL III                ');
INSERT INTO cd_cep_br VALUES ('65.015-590', '1208     ', 'VL ISABEL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.060-110', '1208     ', 'VL ISABEL CAFETEIRA', 'C ANIL                        ');
INSERT INTO cd_cep_br VALUES ('65.056-420', '1208     ', 'R ISRAEL', 'TIRIRICAL                     ');
INSERT INTO cd_cep_br VALUES ('65.026-330', '1208     ', 'R ITABIRA', 'VL BESSA                      ');
INSERT INTO cd_cep_br VALUES ('65.030-740', '1208     ', 'R ITACOATIARA', 'PRQ AMAZONAS                  ');
INSERT INTO cd_cep_br VALUES ('65.030-750', '1208     ', 'R ITAITUBA', 'PRQ AMAZONAS                  ');
INSERT INTO cd_cep_br VALUES ('65.067-690', '1208     ', 'R ITAJUBA', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('65.055-260', '1208     ', 'VL ITAMAR', 'TIRIRICAL                     ');
INSERT INTO cd_cep_br VALUES ('65.073-300', '1208     ', 'R ITAPARICA', 'COHAMA                        ');
INSERT INTO cd_cep_br VALUES ('65.067-210', '1208     ', 'R ITAPARY BARAO DE', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('65.077-470', '1208     ', 'R ITAPECURU', 'P FAROL                       ');
INSERT INTO cd_cep_br VALUES ('65.030-700', '1208     ', 'R HUGO DA CUNHA MACHADO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('65.030-690', '1208     ', 'TV HUGO DA CUNHA MACHADO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('65.030-701', '1208     ', 'TV HUGO DA CUNHA MACHADOTV1', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('65.051-120', '1208     ', 'R HUGO LEAL(RUA 21)', 'COHAB ANIL III                ');
INSERT INTO cd_cep_br VALUES ('65.030-720', '1208     ', 'R HUMAITA', 'PRQ AMAZONAS                  ');
INSERT INTO cd_cep_br VALUES ('65.010-270', '1208     ', 'R HUMBERTO DE CAMPOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.057-150', '1208     ', 'R HUMBERTO DE CAMPOS', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('65.064-100', '1208     ', 'R HUMBERTO DE CAMPOS', 'AURORA                        ');
INSERT INTO cd_cep_br VALUES ('65.085-360', '1208     ', 'R HUNGRIA, DA', 'A GUARDA                      ');
INSERT INTO cd_cep_br VALUES ('65.045-340', '1208     ', 'Q I', 'SIT LEAL                      ');
INSERT INTO cd_cep_br VALUES ('65.053-660', '1208     ', 'R I', 'COHATRAC I                    ');
INSERT INTO cd_cep_br VALUES ('65.061-420', '1208     ', 'R I', 'M NOVO                        ');
INSERT INTO cd_cep_br VALUES ('65.072-480', '1208     ', 'R I', 'PRQ ATHENAS                   ');
INSERT INTO cd_cep_br VALUES ('65.047-580', '1208     ', 'R I', 'RADIONAL                      ');
INSERT INTO cd_cep_br VALUES ('65.057-620', '1208     ', 'R IBDF, DO', 'TIRIRICAL                     ');
INSERT INTO cd_cep_br VALUES ('65.045-600', '1208     ', 'R IBIRAPUERA', 'PRQ JAGUAREMA                 ');
INSERT INTO cd_cep_br VALUES ('65.063-790', '1208     ', 'VL IDEAL', 'C ANIL                        ');
INSERT INTO cd_cep_br VALUES ('65.062-800', '1208     ', 'VL IDEAN', 'C ANIL                        ');
INSERT INTO cd_cep_br VALUES ('65.095-170', '1208     ', 'PC IGREJA, DA', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('65.067-290', '1208     ', 'PC IGREJA, DA', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('65.073-500', '1208     ', 'R IMACULADA CONCEICAO', 'VL V FIALHO                   ');
INSERT INTO cd_cep_br VALUES ('65.048-160', '1208     ', 'R IMPERADORES, DOS', 'PRQ NOBRES                    ');
INSERT INTO cd_cep_br VALUES ('65.048-170', '1208     ', 'R IMPERATRIZ', 'PRQ PINDORAMA                 ');
INSERT INTO cd_cep_br VALUES ('65.067-320', '1208     ', 'R IMPERATRIZ', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('65.020-280', '1208     ', 'VL INA REGO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.051-130', '1208     ', 'R INACIO CUNHA', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('65.040-670', '1208     ', 'R INACIO CUTRIM', 'VL I SALDANHA                 ');
INSERT INTO cd_cep_br VALUES ('65.030-440', '1208     ', 'R INACIO RAPOSO(RUA DJARD RAMOS MARTINS)', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('65.076-360', '1208     ', 'R INACIO XAVIER DE CARVALHO(RUA 03)', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('65.064-120', '1208     ', 'R INDEPENDENCIA', 'AURORA                        ');
INSERT INTO cd_cep_br VALUES ('65.074-790', '1208     ', 'R INDEPENDENCIA', 'COHAFUMA                      ');
INSERT INTO cd_cep_br VALUES ('65.077-180', '1208     ', 'R INDEPENDENCIA', 'P FAROL                       ');
INSERT INTO cd_cep_br VALUES ('65.066-090', '1208     ', 'R INDIANA', 'PRQ ATLANTICO                 ');
INSERT INTO cd_cep_br VALUES ('65.045-610', '1208     ', 'R INDIANOPOLIS', 'PRQ JAGUAREMA                 ');
INSERT INTO cd_cep_br VALUES ('65.060-260', '1208     ', 'R INDIOS, DOS', 'C ANIL                        ');
INSERT INTO cd_cep_br VALUES ('65.060-250', '1208     ', 'TV INDIOS, DOS', 'C ANIL                        ');
INSERT INTO cd_cep_br VALUES ('65.045-620', '1208     ', 'TV INGAURA, DA', 'INGAURA                       ');
INSERT INTO cd_cep_br VALUES ('65.025-460', '1208     ', 'R INGAZEIRA, DA', 'APICUM                        ');
INSERT INTO cd_cep_br VALUES ('65.067-150', '1208     ', 'R H', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('36.200-682', '1542     ', 'R PEDRO BONATO', 'CARMO                         ');
INSERT INTO cd_cep_br VALUES ('36.202-168', '1542     ', 'R PEDRO FELIPE DE SOUZA', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('36.205-520', '1542     ', 'R PEDRO GAVA', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('36.200-416', '1542     ', 'R PEDRO PUIATTI', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('36.204-334', '1542     ', 'R PEDRO STEFANO TRAD', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('36.200-001', '1542     ', 'PC PEDRO TEIXEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('36.200-340', '1542     ', 'R PEDRO TOLEDO', 'CAMPO                         ');
INSERT INTO cd_cep_br VALUES ('36.201-136', '1542     ', 'PC PEDRO VIOL', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('36.200-034', '1542     ', 'AV PEREIRA TEIXEIRA- ATE 427/428', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('36.202-000', '1542     ', 'AV PEREIRA TEIXEIRA- DE 429/430 AO FIM', 'IBIAPABA                      ');
INSERT INTO cd_cep_br VALUES ('36.204-028', '1542     ', 'R PERNAMBUCO', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('36.200-334', '1542     ', 'R PIAUI', 'CAMPO                         ');
INSERT INTO cd_cep_br VALUES ('29.301-822', '868      ', 'R JOSE LOBATO', 'O MARINS                      ');
INSERT INTO cd_cep_br VALUES ('29.309-707', '868      ', 'TV JOSE FERNANDES ROSA', 'VALAO                         ');
INSERT INTO cd_cep_br VALUES ('29.315-330', '868      ', 'R JOSE LOPES', 'IBC                           ');
INSERT INTO cd_cep_br VALUES ('29.312-055', '868      ', 'R JOSE FERREIRA', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('29.304-610', '868      ', 'R JOSE LOURENZO SOLINO', 'AMARELO                       ');
INSERT INTO cd_cep_br VALUES ('29.312-480', '868      ', 'R JOSE FIGUEIREDO', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('29.313-640', '868      ', 'R JOSE LOUZADA DE SOUZA', 'CORAMARA                      ');
INSERT INTO cd_cep_br VALUES ('29.313-747', '868      ', 'R JOSE FILHO', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('29.305-110', '868      ', 'PC JOSE MANCINI', 'AMARAL                        ');
INSERT INTO cd_cep_br VALUES ('29.164-450', '821      ', 'R SERRA, DA', 'CARAPEBUS I                   ');
INSERT INTO cd_cep_br VALUES ('29.168-190', '821      ', 'R SERRANA', 'M SERRA                       ');
INSERT INTO cd_cep_br VALUES ('29.178-370', '821      ', 'AV SERRANA', 'P SERRANO                     ');
INSERT INTO cd_cep_br VALUES ('29.174-110', '821      ', 'ROD SERRANASERRA/NOVA ALMEIDA', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.161-744', '821      ', 'R SESSENTA', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.161-749', '821      ', 'R SESSENTA E CINCO', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.161-746', '821      ', 'R SESSENTA E DOIS', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.161-753', '821      ', 'R SESSENTA E NOVE', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.161-752', '821      ', 'R SESSENTA E OITO', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.161-748', '821      ', 'R SESSENTA E QUATRO', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.161-750', '821      ', 'R SESSENTA E SEIS', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.050-725', '824      ', 'TV JOUBERT DE BARROS', 'B FERREIRA                    ');
INSERT INTO cd_cep_br VALUES ('29.026-670', '824      ', 'ESC HILDA FAGUNDES', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('29.026-680', '824      ', 'R HILDEBRANDO GOMES LUCAS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.026-340', '824      ', 'R HIMERIO MOACIR BATISTA', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('29.052-310', '824      ', 'SRV HIPOLITO MONJARDIM', 'PR SUA                        ');
INSERT INTO cd_cep_br VALUES ('29.072-520', '824      ', 'R HOMERO NASCIMENTO', 'REPUBLICA                     ');
INSERT INTO cd_cep_br VALUES ('29.055-300', '824      ', 'R HONORIO FERREIRA DE ANDRADE', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('29.043-290', '824      ', 'R HONORIO MAGALHAES RAMALHO', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('29.043-540', '824      ', 'R HONORIO RABELLO', 'MARUIPE                       ');
INSERT INTO cd_cep_br VALUES ('29.052-620', '824      ', 'R HORACIO ANDRADE DE CARVALHO', 'IA BELA                       ');
INSERT INTO cd_cep_br VALUES ('29.026-015', '824      ', 'R HORACIO DIAS DOS SANTOS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.026-017', '824      ', 'ESC HORACIO DIAS DOS SANTOS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.020-165', '824      ', 'R HORACIO RANGEL LOUREIRO', 'VL RUBIM                      ');
INSERT INTO cd_cep_br VALUES ('29.055-252', '824      ', 'R HORTENCIAS, DAS', 'PR S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('29.045-061', '824      ', 'R HUGO ABILIO RIGGO', 'ANDORINHAS                    ');
INSERT INTO cd_cep_br VALUES ('29.060-420', '824      ', 'AV HUGO VIOLA', 'JD PENHA                      ');
INSERT INTO cd_cep_br VALUES ('29.092-080', '824      ', 'R HUMBERTO BALDI', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('29.015-340', '824      ', 'R HUMBERTO CAVALINI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.090-700', '824      ', 'R HUMBERTO MACIEL DE AZEVEDO', 'JD CAMBURI                    ');
INSERT INTO cd_cep_br VALUES ('29.055-100', '824      ', 'R HUMBERTO MARTINS DE PAULA', 'ENS SUA                       ');
INSERT INTO cd_cep_br VALUES ('29.055-730', '824      ', 'PC IATE, DO', 'PR CANTO                      ');
INSERT INTO cd_cep_br VALUES ('29.041-360', '824      ', 'R ILDIMAR PEREIRA', 'ROMAO                         ');
INSERT INTO cd_cep_br VALUES ('29.030-800', '824      ', 'TV ILHA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('29.010-585', '824      ', 'ESC ILMA DE DEUS', 'FTE S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('29.015-530', '824      ', 'R IMACULADA CONCEICAO', 'PRQ MOSCOSO                   ');
INSERT INTO cd_cep_br VALUES ('29.025-570', '824      ', 'R INACIO PESSOA', 'CARATOIRA                     ');
INSERT INTO cd_cep_br VALUES ('29.090-527', '824      ', 'R INCONFIDENTES, DOS', 'JD CAMBURI                    ');
INSERT INTO cd_cep_br VALUES ('29.092-320', '824      ', 'R INCONFIDENTES, DOS', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('29.048-140', '824      ', 'R INDEPENDENCIA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('29.032-045', '824      ', 'TV INDEPENDENCIA', 'CONDUSA                       ');
INSERT INTO cd_cep_br VALUES ('29.015-330', '824      ', 'R GRACIANO NEVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.030-012', '824      ', 'BC GRANDE DATA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('29.031-760', '824      ', 'R GRANDE VITORIA', 'INHANGUETA                    ');
INSERT INTO cd_cep_br VALUES ('29.043-638', '824      ', 'R GRECIA', 'TABUAZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('29.055-560', '824      ', 'R GRECIA, DA', 'BRO VERMELHO                  ');
INSERT INTO cd_cep_br VALUES ('29.030-520', '824      ', 'R GRITO, DO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('29.043-100', '824      ', 'R GUADALAJARA', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('29.060-150', '824      ', 'R GUARACY DE OLIVEIRA ASSIS', 'JD PENHA                      ');
INSERT INTO cd_cep_br VALUES ('29.040-480', '824      ', 'R GUIDO PRATTI', 'IA S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('29.072-221', '824      ', 'R GUILHERME  NEVES', 'JABOUR                        ');
INSERT INTO cd_cep_br VALUES ('29.043-525', '824      ', 'TV GUILHERME ARAUJO', 'TABUAZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('29.055-515', '824      ', 'R GUILHERME AYRES', 'BRO VERMELHO                  ');
INSERT INTO cd_cep_br VALUES ('29.030-720', '824      ', 'R GUILHERME BASSINI', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('29.025-080', '824      ', 'R GUILHERME MEYER', 'CARATOIRA                     ');
INSERT INTO cd_cep_br VALUES ('29.070-514', '824      ', 'R GUILHERME NEVES', 'M ORTIZ                       ');
INSERT INTO cd_cep_br VALUES ('29.092-250', '824      ', 'AV GUILHERME SANTOS', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('29.055-550', '824      ', 'R GUILHERME SERRANO', 'BRO VERMELHO                  ');
INSERT INTO cd_cep_br VALUES ('29.045-144', '824      ', 'R GUILHERMINA GOMES DA SILVA', 'ANDORINHAS                    ');
INSERT INTO cd_cep_br VALUES ('29.016-160', '824      ', 'LD GUISEPPE GIOVANOTTI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.030-440', '824      ', 'R GUMERCINDO RODRIGUES DE SOUZA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('29.030-006', '824      ', 'BC GUMERCINDO RODRIGUES DE SOUZA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('29.032-010', '824      ', 'BC GUMERCINDO RODRIGUES DE SOUZA', 'CONDUSA                       ');
INSERT INTO cd_cep_br VALUES ('29.015-716', '824      ', 'TV HALLEY', 'MRO PIEDADE                   ');
INSERT INTO cd_cep_br VALUES ('29.075-060', '824      ', 'R HAMILTON ALMEIDA GUIMARAES', 'MDA CAMBURI                   ');
INSERT INTO cd_cep_br VALUES ('29.065-440', '824      ', 'R HAYLTON BASSINI JUNIOR', 'M PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('29.043-530', '824      ', 'R HEITOR VILLA LOBOS', 'TABUAZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('29.042-645', '824      ', 'R HELENA MONJARDIM', 'FRADINHOS                     ');
INSERT INTO cd_cep_br VALUES ('29.052-100', '824      ', 'R HELENA MUHLER', 'MRO J NAZARETH                ');
INSERT INTO cd_cep_br VALUES ('29.060-710', '824      ', 'R HELENA PALHARES', 'JD PENHA                      ');
INSERT INTO cd_cep_br VALUES ('29.040-050', '824      ', 'R HELEONORA GRECCO', 'IA S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('29.055-090', '824      ', 'AL HELIO DA COSTA FERRAZ', 'PR CANTO                      ');
INSERT INTO cd_cep_br VALUES ('29.050-690', '824      ', 'R HELIO MARCONI', 'B FERREIRA                    ');
INSERT INTO cd_cep_br VALUES ('29.060-751', '824      ', 'R HELIO SOARES', 'JD PENHA                      ');
INSERT INTO cd_cep_br VALUES ('29.026-793', '824      ', 'ESC HELOISA ASSUNCAO', 'ALAGOANO                      ');
INSERT INTO cd_cep_br VALUES ('29.020-570', '824      ', 'R HENRIQUE COUTINHO', 'PRQ MOSCOSO                   ');
INSERT INTO cd_cep_br VALUES ('29.092-070', '824      ', 'AV HENRIQUE ELLER', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('29.072-210', '824      ', 'R HENRIQUE MARTINS TUCHE', 'S LAR                         ');
INSERT INTO cd_cep_br VALUES ('29.043-280', '824      ', 'R HENRIQUE MULINI', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('29.015-100', '824      ', 'R GAMA ROSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.040-460', '824      ', 'R GASTAO VILLAS', 'IA S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('29.309-258', '868      ', 'R GLADSTON FERNANDES COELHO', 'A MACHADO                     ');
INSERT INTO cd_cep_br VALUES ('29.301-460', '868      ', 'R GUILHERMINO DE OLIVEIRA', 'M ORTIZ                       ');
INSERT INTO cd_cep_br VALUES ('29.312-240', '868      ', 'R GODOFREDO ADVERCI', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('29.311-731', '868      ', 'R GUMERCINA MACHADO', 'A SIMONATO                    ');
INSERT INTO cd_cep_br VALUES ('29.308-310', '868      ', 'R GOITACAZES', 'AQUIDABAN                     ');
INSERT INTO cd_cep_br VALUES ('29.312-521', '868      ', 'R GUMERCINDO CAETANO MACHADO', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('29.304-050', '868      ', 'R GONCALVES COELHO', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('29.301-120', '868      ', 'R GUMERCINDO MOURA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('29.304-010', '868      ', 'R GONCALVES CRESPO', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('29.309-180', '868      ', 'AV GUMERCINDO MOURA NUNES', 'N PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('29.305-640', '868      ', 'R GONCALVES DIAS', 'S L GONZAGA                   ');
INSERT INTO cd_cep_br VALUES ('29.150-320', '820      ', 'R ALIPIO SCARDINI', 'ITACIBA                       ');
INSERT INTO cd_cep_br VALUES ('29.153-280', '820      ', 'R ALFREDO BORGES COUTINHO', 'PTO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('29.141-724', '820      ', 'R ALMERIDA DAMASIO', 'R MARINHO                     ');
INSERT INTO cd_cep_br VALUES ('29.155-520', '820      ', 'R ALFREDO BORGES COUTINHO', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('29.144-360', '820      ', 'R ALMIR BARROSO', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('29.148-030', '820      ', 'R ALFREDO CHAVES', 'VL CAPIXABA                   ');
INSERT INTO cd_cep_br VALUES ('29.155-874', '820      ', 'R ALMIR LARANJA', 'CPO VERDE                     ');
INSERT INTO cd_cep_br VALUES ('29.142-200', '820      ', 'R ALFREDO CHAVES', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('29.156-325', '820      ', 'R ALMIR RODRIGUES LARANJA', 'S J BATISTA                   ');
INSERT INTO cd_cep_br VALUES ('29.148-609', '820      ', 'R ALFREDO CHAVES', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('29.152-875', '820      ', 'R ALMIRANTE DE TAMANDARE', 'N SRA APARECIDA               ');
INSERT INTO cd_cep_br VALUES ('29.142-595', '820      ', 'R ALFREDO CHAVES', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('36.205-296', '1542     ', 'R NOSSA SENHORA PERPETUO SOCORRO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('36.202-042', '1542     ', 'R NOVO MOBRAL', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('36.202-420', '1542     ', 'R O', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('36.200-638', '1542     ', 'R O', 'CARMO                         ');
INSERT INTO cd_cep_br VALUES ('36.202-750', '1542     ', 'R ODON CIRILO DOS PASSOS', 'J PAULO II                    ');
INSERT INTO cd_cep_br VALUES ('36.200-082', '1542     ', 'R OLEGARIO MACIEL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('36.204-216', '1542     ', 'R OLEGARIO RABELO DA FONSECA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('36.204-176', '1542     ', 'R OLGA MONTEIRO DE ARAUJO', 'VILELA                        ');
INSERT INTO cd_cep_br VALUES ('29.303-600', '868      ', 'AV GERALDO CORTES FRAGOSO', 'G MACHADO                     ');
INSERT INTO cd_cep_br VALUES ('29.040-785', '824      ', 'ESC EUFLORZINA MARIA DA CONCEICAO', 'JUCUTUQUARA                   ');
INSERT INTO cd_cep_br VALUES ('29.060-130', '824      ', 'R EUGENILIO RAMOS', 'JD PENHA                      ');
INSERT INTO cd_cep_br VALUES ('29.055-270', '824      ', 'R EUGENIO NETTO', 'PR CANTO                      ');
INSERT INTO cd_cep_br VALUES ('29.092-170', '824      ', 'AV EUGENIO PACHECO DE QUEIROZ', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('29.041-350', '824      ', 'R EULALIA MOREIRA', 'ROMAO                         ');
INSERT INTO cd_cep_br VALUES ('29.043-351', '824      ', 'ESC EULINA BASTOS FERREIRA', 'TABUAZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('29.045-570', '824      ', 'R EUMENES PEIXOTO GUIMARAES', 'N S CONSOLACAO                ');
INSERT INTO cd_cep_br VALUES ('29.047-702', '824      ', 'ESC EURICO PEREIRA', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('29.042-685', '824      ', 'ESC EURIPEDES CEZAR', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('29.052-720', '824      ', 'AL EUTHALIA FOGOS MARIEN', 'IA BELA                       ');
INSERT INTO cd_cep_br VALUES ('29.043-090', '824      ', 'R EVANIA CARNEIRO DA SILVA', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('29.090-490', '824      ', 'AV EXPEDICIONARIOS, DOS', 'JD CAMBURI                    ');
INSERT INTO cd_cep_br VALUES ('29.025-461', '824      ', 'R FABIANO BISPO DA SILVA', 'CARATOIRA                     ');
INSERT INTO cd_cep_br VALUES ('29.050-740', '824      ', 'AL FAE', 'B FERREIRA                    ');
INSERT INTO cd_cep_br VALUES ('29.065-070', '824      ', 'R FARID SALOMAO', 'M PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('29.050-270', '824      ', 'R FAUSTO VINCENZO TANCREDI', 'ENS SUA                       ');
INSERT INTO cd_cep_br VALUES ('29.032-305', '824      ', 'R FELICIDADE CORREIA', 'S ANDRE                       ');
INSERT INTO cd_cep_br VALUES ('29.032-240', '824      ', 'R FELICIDADE CORREIA DOS SANTOS', 'IA CAIEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.040-790', '824      ', 'ESC FELIPE AFONSO SCHINEIDER', 'JUCUTUQUARA                   ');
INSERT INTO cd_cep_br VALUES ('29.020-381', '824      ', 'BC FENELOM GOMES', 'IA PRINCIPE                   ');
INSERT INTO cd_cep_br VALUES ('29.020-380', '824      ', 'R FENELON GOMES', 'IA PRINCIPE                   ');
INSERT INTO cd_cep_br VALUES ('29.065-080', '824      ', 'R FERNANDO ABAURRE', 'M PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('29.090-350', '824      ', 'R ELZIRA VIVACQUA', 'JD CAMBURI                    ');
INSERT INTO cd_cep_br VALUES ('29.048-100', '824      ', 'R EMIDIO COSTA DE SANTANA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('29.015-481', '824      ', 'ESC EMILIA BORGES PASSOS', 'PRQ MOSCOSO                   ');
INSERT INTO cd_cep_br VALUES ('29.065-390', '824      ', 'R EMILIA MAZOCO KEIJOK', 'M PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('29.048-241', '824      ', 'R EMILIA PEDRO KOFFER', 'J D ARC                       ');
INSERT INTO cd_cep_br VALUES ('29.072-500', '824      ', 'R EMILIA SANTANA', 'REPUBLICA                     ');
INSERT INTO cd_cep_br VALUES ('29.031-700', '824      ', 'R EMILIO BOTELHO', 'INHANGUETA                    ');
INSERT INTO cd_cep_br VALUES ('29.026-650', '824      ', 'ESC EMILIO DA COSTA RANGEL', 'VL RUBIM                      ');
INSERT INTO cd_cep_br VALUES ('29.045-140', '824      ', 'R EMILIO FERREIRA DA SILVA', 'ANDORINHAS                    ');
INSERT INTO cd_cep_br VALUES ('29.045-765', '824      ', 'BC EMILIO FERREIRA DA SILVA', 'M SECO                        ');
INSERT INTO cd_cep_br VALUES ('29.030-510', '824      ', 'R ENCONTRO, DO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('29.040-491', '824      ', 'BC ENECILDO JOSE DE OLIVEIRA', 'IA S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('29.043-225', '824      ', 'R ENGENHEIRO ALENCAR ARARIPE', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('29.042-770', '824      ', 'R ENGENHEIRO ALENCAR ARARIPE', 'LOURDES                       ');
INSERT INTO cd_cep_br VALUES ('29.041-340', '824      ', 'ESC ENGENHEIRO BASSINE', 'ROMAO                         ');
INSERT INTO cd_cep_br VALUES ('29.072-170', '824      ', 'R ENGENHEIRO CESAR DANTAS', 'JABOUR                        ');
INSERT INTO cd_cep_br VALUES ('29.092-270', '824      ', 'AV ENGENHEIRO CHARLES BITRAN', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('29.050-670', '824      ', 'R ENGENHEIRO FABIO RUSCHI', 'B FERREIRA                    ');
INSERT INTO cd_cep_br VALUES ('29.050-260', '824      ', 'R ENGENHEIRO GUILHERME JOSE MONJARDIM VAREJAO', 'ENS SUA                       ');
INSERT INTO cd_cep_br VALUES ('29.090-660', '824      ', 'R ENGENHEIRO LUIZ CARLOS PEREIRA', 'JD CAMBURI                    ');
INSERT INTO cd_cep_br VALUES ('29.026-170', '824      ', 'R ENGENHEIRO MANOEL DOS PASSOS BARROS', 'CARATOIRA                     ');
INSERT INTO cd_cep_br VALUES ('29.042-070', '824      ', 'R ENGENHEIRO PINTO HOMEM DE AZEVEDO', 'JUCUTUQUARA                   ');
INSERT INTO cd_cep_br VALUES ('29.010-310', '824      ', 'R ENGENHEIRO PINTO PACCA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.047-170', '824      ', 'R ENGENHEIRO RUBENS BLEY', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('29.048-670', '824      ', 'BC ENOK GONCALVES DE JESUS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('29.043-490', '824      ', 'R EPIFANIO RIBEIRO', 'TABUAZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('29.015-730', '824      ', 'ESC ERALDO LUCAS', 'MRO PIEDADE                   ');
INSERT INTO cd_cep_br VALUES ('29.030-740', '824      ', 'R ERCIDES RAMOS', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('29.052-090', '824      ', 'R ERILDO COSTA MATTOS', 'MRO J NAZARETH                ');
INSERT INTO cd_cep_br VALUES ('29.040-775', '824      ', 'R ERNESTINA PESSOA', 'JUCUTUQUARA                   ');
INSERT INTO cd_cep_br VALUES ('29.042-260', '824      ', 'R ERNESTINO LYRIO DO NASCIMENTO', 'FRADINHOS                     ');
INSERT INTO cd_cep_br VALUES ('29.025-530', '824      ', 'R ERNESTO BASSINI', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.025-740', '824      ', 'SRV ERNESTO CALIARI', 'CARATOIRA                     ');
INSERT INTO cd_cep_br VALUES ('29.015-080', '824      ', 'R EROTHILDES ROSENDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.030-760', '824      ', 'R ESIDIO SILVA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('29.090-670', '824      ', 'R ESMERIA BARROS DEORCE', 'JD CAMBURI                    ');
INSERT INTO cd_cep_br VALUES ('29.052-062', '824      ', 'R ESPERANCA', 'MRO J NAZARETH                ');
INSERT INTO cd_cep_br VALUES ('29.052-065', '824      ', 'TV ESPERANCA', 'MRO J NAZARETH                ');
INSERT INTO cd_cep_br VALUES ('29.152-520', '820      ', 'R ANTONIO DE CARVALHO', 'TUCUM                         ');
INSERT INTO cd_cep_br VALUES ('29.155-810', '820      ', 'AV ANTONIO TEIXEIRA DE ALMEIDA', 'BUBU                          ');
INSERT INTO cd_cep_br VALUES ('29.154-090', '820      ', 'R ANTONIO DE OLIVEIRA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('29.149-002', '820      ', 'R ANTURIOS, DOS', 'VT DOURADA                    ');
INSERT INTO cd_cep_br VALUES ('29.153-625', '820      ', 'R ANTONIO DE PAULA RAMOS', 'PTO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('29.143-030', '820      ', 'R ANUIBA', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('29.155-540', '820      ', 'R ANTONIO DE PAULA RAMOS', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('29.146-728', '820      ', 'R APARECIDA', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('29.146-758', '820      ', 'R ANTONIO ESTEVES', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('29.307-230', '868      ', 'R EDUARDO GOMES', 'IBITIQUARA                    ');
INSERT INTO cd_cep_br VALUES ('29.308-802', '868      ', 'R DULCINO MONTEIRO DE CASTRO', 'AQUIDABAN                     ');
INSERT INTO cd_cep_br VALUES ('29.309-720', '868      ', 'R EDUARDO GOMES DE ALMEIDA', 'VALAO                         ');
INSERT INTO cd_cep_br VALUES ('29.306-620', '868      ', 'R DUQUE DE CAXIAS', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('29.305-175', '868      ', 'R EDUARDO SILVA', 'AMARAL                        ');
INSERT INTO cd_cep_br VALUES ('29.309-353', '868      ', 'R E', 'V LUZ                         ');
INSERT INTO cd_cep_br VALUES ('29.312-440', '868      ', 'R EDUVALDO DELABELLA', 'MTE CRISTO                    ');
INSERT INTO cd_cep_br VALUES ('29.308-855', '868      ', 'R E', 'AT N PARQUE                   ');
INSERT INTO cd_cep_br VALUES ('29.304-280', '868      ', 'R EDWARD MENDES BAIAO', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('29.302-010', '868      ', 'R ECOPORANGA', 'ZUMBI                         ');
INSERT INTO cd_cep_br VALUES ('29.310-507', '868      ', 'R ELIAN COSTA', 'DR G CARONE                   ');
INSERT INTO cd_cep_br VALUES ('29.311-850', '868      ', 'AV URTIGAS, DAS', 'URTIGA                        ');
INSERT INTO cd_cep_br VALUES ('29.303-691', '868      ', 'R TIETE', 'MRO FARIAS                    ');
INSERT INTO cd_cep_br VALUES ('29.308-121', '868      ', 'R URURAMA', 'AQUIDABAN                     ');
INSERT INTO cd_cep_br VALUES ('29.315-180', '868      ', 'EST TIJUCA, DA', 'UNIAO                         ');
INSERT INTO cd_cep_br VALUES ('29.311-081', '868      ', 'R VALDECY SAVIGNON', 'KM 90                         ');
INSERT INTO cd_cep_br VALUES ('29.305-456', '868      ', 'R SEBASTIAO CASTILHO', 'BAIMINAS                      ');
INSERT INTO cd_cep_br VALUES ('29.300-490', '868      ', 'R SERGIPE', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.308-853', '868      ', 'R SEBASTIAO DA SILVA', 'AT N PARQUE                   ');
INSERT INTO cd_cep_br VALUES ('29.316-282', '868      ', 'R SETE', 'AT UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('29.313-410', '868      ', 'R SEBASTIAO DE PAIVA VIDAURRE', 'CORAMARA                      ');
INSERT INTO cd_cep_br VALUES ('29.300-200', '868      ', 'R SETE DE SETEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.156-708', '820      ', 'R ANTONIO SILVA', 'PTO CARIACICA                 ');
INSERT INTO cd_cep_br VALUES ('29.141-178', '820      ', 'R ARAPONGA', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('29.155-815', '820      ', 'BC ANTONIO TEIXEIRA DE ALMEIDA', 'BUBU                          ');
INSERT INTO cd_cep_br VALUES ('29.141-183', '820      ', 'R ARARAS', 'S CONRADO                     ');
INSERT INTO cd_cep_br VALUES ('29.155-805', '820      ', 'TV ANTONIO TEIXEIRA DE ALMEIDA', 'BUBU                          ');
INSERT INTO cd_cep_br VALUES ('29.155-590', '820      ', 'R ARARIBOIA', 'FLEXAL I                      ');
INSERT INTO cd_cep_br VALUES ('29.156-587', '820      ', 'R ANA MATOS FERREIRA', 'PTO BELO I                    ');
INSERT INTO cd_cep_br VALUES ('29.148-220', '820      ', 'R ANGELO LOUVATTI', 'VL CAPIXABA                   ');
INSERT INTO cd_cep_br VALUES ('65.906-080', '1286     ', 'R OITO', 'IMIGRANTES                    ');
INSERT INTO cd_cep_br VALUES ('65.916-390', '1286     ', 'R ONZE', 'PRQ BURITI                    ');
INSERT INTO cd_cep_br VALUES ('29.167-754', '821      ', 'R PRINCIPAL', 'TAQUARAS I                    ');
INSERT INTO cd_cep_br VALUES ('29.178-430', '821      ', 'AV PRINCIPAL', 'P SERRANO                     ');
INSERT INTO cd_cep_br VALUES ('29.178-005', '821      ', 'R PRINCIPAL', 'C SERRA I                     ');
INSERT INTO cd_cep_br VALUES ('29.161-589', '821      ', 'R PRINCIPAL', 'C CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.164-263', '821      ', 'R Q', 'JD LIMOEIRO                   ');
INSERT INTO cd_cep_br VALUES ('29.167-800', '821      ', 'R PROFESSOR FRANCISCO LOUREIRO', 'TAQUARAS I                    ');
INSERT INTO cd_cep_br VALUES ('29.173-210', '821      ', 'R PROFESSOR GERALDO COSTA', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.173-456', '821      ', 'R PROFESSOR LEAL', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.170-870', '821      ', 'R PROFESSORA CORINA RIBEIRO', 'BRO BRANCO                    ');
INSERT INTO cd_cep_br VALUES ('29.166-785', '821      ', 'BC PROJETADA 16', 'TAQUARAS II                   ');
INSERT INTO cd_cep_br VALUES ('29.167-722', '821      ', 'R PROJETADA 170', 'TAQUARAS I                    ');
INSERT INTO cd_cep_br VALUES ('29.166-766', '821      ', 'BC PROJETADA 18', 'TAQUARAS II                   ');
INSERT INTO cd_cep_br VALUES ('29.166-769', '821      ', 'BC PROJETADA 2', 'TAQUARAS II                   ');
INSERT INTO cd_cep_br VALUES ('29.163-316', '821      ', 'R Q', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.173-323', '821      ', 'R PRUDENTE DE MORAES', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.169-330', '821      ', 'R PURI', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('29.172-330', '821      ', 'R PURPURINAS, DAS', 'DR P FEU ROSA                 ');
INSERT INTO cd_cep_br VALUES ('29.171-471', '821      ', 'R PURUA', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.171-481', '821      ', 'R PURUS', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.176-140', '821      ', 'R PUTIRI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.161-777', '821      ', 'R QUARENTA', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.160-497', '821      ', 'R Q', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('29.176-214', '821      ', 'R Q', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.168-072', '821      ', 'AV PORTO CANOA', 'M SERRA                       ');
INSERT INTO cd_cep_br VALUES ('29.161-816', '821      ', 'AV PRESIDENTE JANIO QUADROS', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.173-235', '821      ', 'R PRESIDENTE JUSCELINO KUBITSCHEK OLIVEIRA', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.167-190', '821      ', 'R PORTO SEGURO', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.170-090', '821      ', 'R PORTO SEGURO', 'N CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.160-054', '821      ', 'R PORTO SEGURO', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('29.161-700', '821      ', 'AV PORTO SEGURO', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.177-108', '821      ', 'R PORTO VELHO', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('29.161-557', '821      ', 'R PORTO VELHO', 'C CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.164-142', '821      ', 'R PRESIDENTE JUSCELINO KUBITSCHEK OLIVEIRA', 'JD LIMOEIRO                   ');
INSERT INTO cd_cep_br VALUES ('29.166-813', '821      ', 'R PORTOBRAS', 'TAQUARAS II                   ');
INSERT INTO cd_cep_br VALUES ('29.176-360', '821      ', 'AV PRESIDENTE KENNEDY', 'V SERRA I                     ');
INSERT INTO cd_cep_br VALUES ('29.161-170', '821      ', 'R PORTUGAL', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('29.173-490', '821      ', 'R PORTUGAL', 'P JACARAIPE                   ');
INSERT INTO cd_cep_br VALUES ('29.176-032', '821      ', 'R PORTUGAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.174-614', '821      ', 'R PORTUGAL', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.168-270', '821      ', 'R POTIRA', 'M SERRA                       ');
INSERT INTO cd_cep_br VALUES ('29.166-160', '821      ', 'R POUSO ALEGRE', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.163-335', '821      ', 'R PQR', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.170-822', '821      ', 'R PRADO', 'RES M ALVARO                  ');
INSERT INTO cd_cep_br VALUES ('29.161-818', '821      ', 'R PRADO', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.168-347', '821      ', 'AV PRAGA', 'PTO CANOA                     ');
INSERT INTO cd_cep_br VALUES ('29.171-140', '821      ', 'R PRATA', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.177-001', '821      ', 'R PRESCILIANO', 'S J TADEU                     ');
INSERT INTO cd_cep_br VALUES ('29.173-318', '821      ', 'R PRESIDENTE CAFE FILHO', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.161-020', '821      ', 'AV PRESIDENTE CASTELO BRANCO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.160-004', '821      ', 'AV PRESIDENTE CASTELO BRANCO- LADO IMPAR', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('29.160-175', '821      ', 'AV PRESIDENTE CASTELO BRANCO-LADO PAR', 'E SALLES                      ');
INSERT INTO cd_cep_br VALUES ('29.160-761', '821      ', 'R PRESIDENTE COSTA E SILVA', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('29.173-244', '821      ', 'R PRESIDENTE COSTA E SILVA', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.161-863', '821      ', 'R PRESIDENTE DE MORAES', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.161-795', '821      ', 'AV PRESIDENTE DUTRA', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.161-861', '821      ', 'R PRESIDENTE KENNEDY', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.160-750', '821      ', 'R PRESIDENTE GETULIO VARGAS', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('29.174-770', '821      ', 'R PRESIDENTE KENNEDY', 'PRQ GAIVOTAS                  ');
INSERT INTO cd_cep_br VALUES ('29.163-375', '821      ', 'R PRESIDENTE GETULIO VARGAS', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('29.163-392', '821      ', 'AV PRESIDENTE GETULIO VARGAS', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('29.161-591', '821      ', 'R PRESIDENTE GETULIO VARGAS', 'C CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.168-400', '821      ', 'R PINTASSILGOS, DOS', 'PTO CANOA                     ');
INSERT INTO cd_cep_br VALUES ('29.164-530', '821      ', 'R PIO X', 'CARAPEBUS I                   ');
INSERT INTO cd_cep_br VALUES ('29.164-617', '821      ', 'R PIO XII', 'CARAPEBUS I                   ');
INSERT INTO cd_cep_br VALUES ('29.162-815', '821      ', 'R PIO XII', 'S ANCHEITA I                  ');
INSERT INTO cd_cep_br VALUES ('29.174-425', '821      ', 'R PIONEIROS', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.164-437', '821      ', 'R PIQUIA, DO', 'CARAPEBUS I                   ');
INSERT INTO cd_cep_br VALUES ('29.173-255', '821      ', 'R PIRACICABA', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.176-410', '821      ', 'R PIRANEMA', 'V SERRA I                     ');
INSERT INTO cd_cep_br VALUES ('29.173-242', '821      ', 'R PIRANEMA', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.173-043', '821      ', 'R PIRAQUE', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('29.170-530', '821      ', 'R PIRAUBA', 'N CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.171-211', '821      ', 'R PIRITA', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.100-170', '823      ', 'R BERNARDO SCHINEIDER', 'PRAINHA                       ');
INSERT INTO cd_cep_br VALUES ('29.111-017', '823      ', 'R BERTARIO', 'COBILANDIA                    ');
INSERT INTO cd_cep_br VALUES ('29.115-361', '823      ', 'TV BETA', 'PAUL                          ');
INSERT INTO cd_cep_br VALUES ('29.115-362', '823      ', 'LD BETA', 'PAUL                          ');
INSERT INTO cd_cep_br VALUES ('29.115-365', '823      ', 'AL BETA', 'PAUL                          ');
INSERT INTO cd_cep_br VALUES ('29.106-643', '823      ', 'R BETHANIA', 'IA AIRES                      ');
INSERT INTO cd_cep_br VALUES ('29.101-642', '823      ', 'R BEZERRA DE MENEZES', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('29.122-000', '823      ', 'R BIDU', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('29.101-760', '823      ', 'R BIRIBAZEIRO', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('29.113-110', '823      ', 'R BIRIRICA', 'VLE ENCANTADO                 ');
INSERT INTO cd_cep_br VALUES ('29.101-691', '823      ', 'R BLUMENAU', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('29.127-335', '823      ', 'AV BOA ESPERANCA', 'TR VERMELHA                   ');
INSERT INTO cd_cep_br VALUES ('29.113-380', '823      ', 'R BOA LEMBRANCA', 'VLE ENCANTADO                 ');
INSERT INTO cd_cep_br VALUES ('29.115-825', '823      ', 'R BOA MORTE', 'IA CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('29.108-020', '823      ', 'R BOA NOVA', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('29.116-276', '823      ', 'BC BOA NOVA', 'VL GARRIDO                    ');
INSERT INTO cd_cep_br VALUES ('29.162-060', '821      ', 'R SANTA RITA DOIS', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('29.162-050', '821      ', 'R SANTA RITA UM', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('29.164-302', '821      ', 'R SANTA ROSA', 'CH PARREIRAL                  ');
INSERT INTO cd_cep_br VALUES ('29.164-716', '821      ', 'R SANTA ROSA DE LIMA', 'CARAPEBUS I                   ');
INSERT INTO cd_cep_br VALUES ('29.166-130', '821      ', 'R SANTA TERESA', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.177-270', '821      ', 'R SANTA TEREZA', 'JD SERRA                      ');
INSERT INTO cd_cep_br VALUES ('29.161-855', '821      ', 'R SANTA TEREZA', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.160-046', '821      ', 'R SANTA TEREZINHA', 'C GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('29.166-790', '821      ', 'R SANTO ANTONIO', 'TAQUARAS II                   ');
INSERT INTO cd_cep_br VALUES ('29.173-132', '821      ', 'R SANTA TEREZINHA', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.161-571', '821      ', 'R PERNAMBUCO', 'C CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.164-011', '821      ', 'R PERNAMBUCO', 'JD LIMOEIRO                   ');
INSERT INTO cd_cep_br VALUES ('29.164-645', '821      ', 'R PEROBA', 'BAL CARAPEBUS                 ');
INSERT INTO cd_cep_br VALUES ('29.162-490', '821      ', 'R PEROBA DO CAMPO', 'J ANCHIETA                    ');
INSERT INTO cd_cep_br VALUES ('29.172-790', '821      ', 'R PEROBA DO CAMPO', 'DR P FEU ROSA                 ');
INSERT INTO cd_cep_br VALUES ('29.172-620', '821      ', 'R PEROBA-ROSA', 'DR P FEU ROSA                 ');
INSERT INTO cd_cep_br VALUES ('29.171-070', '821      ', 'R PEROLA', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.163-639', '821      ', 'R PERSIA>CONTINENTE DA ASIA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('65.040-680', '1208     ', 'R INHUMAS', 'SIT LEAL                      ');
INSERT INTO cd_cep_br VALUES ('36.205-416', '1542     ', 'R SUASSUI', 'CAICARAS                      ');
INSERT INTO cd_cep_br VALUES ('36.200-660', '1542     ', 'R TABELIAO ANTONIO COUTINHO', 'CARMO                         ');
INSERT INTO cd_cep_br VALUES ('36.200-170', '1542     ', 'R TANCREDO ESTEVES', 'B MORTE                       ');
INSERT INTO cd_cep_br VALUES ('36.204-018', '1542     ', 'PC TANCREDO NEVES', 'PONTILHAO                     ');
INSERT INTO cd_cep_br VALUES ('36.205-360', '1542     ', 'R TAPAJOS', 'CAICARAS                      ');
INSERT INTO cd_cep_br VALUES ('36.205-248', '1542     ', 'AV TECELOES, DOS', 'CHS ANDORINHAS                ');
INSERT INTO cd_cep_br VALUES ('36.204-012', '1542     ', 'R TENENTE ALIPIO SERRA', 'ANDARAI                       ');
INSERT INTO cd_cep_br VALUES ('36.201-508', '1542     ', 'R TENENTE ALOIR AMARAL NOGUEIRA', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('36.205-006', '1542     ', 'VL TENENTE CAMILO DE BARROS', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('36.201-072', '1542     ', 'PC TENENTE MOISES ZANETTI', 'S TEREZA I                    ');
INSERT INTO cd_cep_br VALUES ('36.205-270', '1542     ', 'R TENENTE VICENTE DE PAULA SOUZA', 'VILELA                        ');
INSERT INTO cd_cep_br VALUES ('36.205-404', '1542     ', 'R TENENTE VICENTE PAULA SOUZA', 'CAICARAS                      ');
INSERT INTO cd_cep_br VALUES ('36.200-010', '1542     ', 'R TEOBALDO TOLENDAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('36.205-332', '1542     ', 'R TEODORO JARDIM', 'VILELA                        ');
INSERT INTO cd_cep_br VALUES ('36.205-258', '1542     ', 'R TEOFILO BATISTA FERREIRA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('36.200-038', '1542     ', 'R TEOFILO OTONI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('36.201-018', '1542     ', 'R THOMPSON FLORES', 'B MORTE                       ');
INSERT INTO cd_cep_br VALUES ('36.200-364', '1542     ', 'R TIBURCIO DA PAIXAO', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('36.205-374', '1542     ', 'R TIETE', 'CAICARAS                      ');
INSERT INTO cd_cep_br VALUES ('36.200-062', '1542     ', 'R TIRADENTES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('36.205-384', '1542     ', 'AV TOCANTINS', 'CAICARAS                      ');
INSERT INTO cd_cep_br VALUES ('36.201-040', '1542     ', 'R TOMAZ GONZAGA', 'B MORTE                       ');
INSERT INTO cd_cep_br VALUES ('36.202-500', '1542     ', 'R TOME AYRES PINTO', 'GROGOTO                       ');
INSERT INTO cd_cep_br VALUES ('36.205-640', '1542     ', 'R TONI MARCOS DE ANDRADE', 'N SUICA                       ');
INSERT INTO cd_cep_br VALUES ('36.204-040', '1542     ', 'R TRES', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('36.202-032', '1542     ', 'BC TRES', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('36.205-664', '1542     ', 'R UBIRAJARA FURTADO DE JESUS', 'JD ALTEROSAS                  ');
INSERT INTO cd_cep_br VALUES ('36.205-518', '1542     ', 'R ULISSES MAGRI', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('36.202-170', '1542     ', 'R UM', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('36.204-036', '1542     ', 'R UM', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('36.202-036', '1542     ', 'BC UM', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('36.200-644', '1542     ', 'R SANTA RITA DURAO', 'CARMO                         ');
INSERT INTO cd_cep_br VALUES ('36.204-630', '1542     ', 'R SANTANA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('36.200-014', '1542     ', 'VL SANTO AGOSTINHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('36.200-086', '1542     ', 'R SANTOS DUMONT- ATE 100/101', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('36.205-058', '1542     ', 'R SANTOS DUMONT- DE 102/103 AO FIM', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('36.204-638', '1542     ', 'TV SAO DOMINGOS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('36.204-636', '1542     ', 'R SAO DOMINGOS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('36.205-382', '1542     ', 'R SAO FRANCISCO', 'CAICARAS                      ');
INSERT INTO cd_cep_br VALUES ('36.204-634', '1542     ', 'R SAO FRANCISCO DE ASSIS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('36.204-624', '1542     ', 'R SAO GERALDO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('36.200-368', '1542     ', 'R SAO GERALDO', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('36.202-306', '1542     ', 'R SAO JOAO', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('36.204-632', '1542     ', 'R SAO JOAQUIM', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('36.204-626', '1542     ', 'R SAO JOSE', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('36.200-020', '1542     ', 'R SAO LEONARDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('36.204-014', '1542     ', 'R SAO PAULO', 'ANDARAI                       ');
INSERT INTO cd_cep_br VALUES ('36.204-214', '1542     ', 'PC SAO PEDRO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('36.202-310', '1542     ', 'R SAO SEBASTIAO', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('36.204-000', '1542     ', 'R SAO VICENTE DE PAULA', 'ANDARAI                       ');
INSERT INTO cd_cep_br VALUES ('36.205-386', '1542     ', 'R SAPUCAI', 'CAICARAS                      ');
INSERT INTO cd_cep_br VALUES ('36.204-394', '1542     ', 'R SARGENTO DIONISIO SOUZA ROCHA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('36.202-464', '1542     ', 'R SARGENTO DIONIZIO DE SOUZA', 'PANORAMA                      ');
INSERT INTO cd_cep_br VALUES ('36.204-026', '1542     ', 'R SARGENTO ORLANDO PASSOS', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('36.204-384', '1542     ', 'R SARGENTO TOME DOS SANTOS', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('36.204-212', '1542     ', 'TV SAULO DUQUE ESTRADA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('36.204-210', '1542     ', 'R SAULO DUQUE ESTRADA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('36.200-676', '1542     ', 'R SEBASTIAO CASTANHA', 'CARMO                         ');
INSERT INTO cd_cep_br VALUES ('36.204-122', '1542     ', 'R SEBASTIAO GABRIEL DA SILVA', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('36.202-172', '1542     ', 'R SEBASTIAO JOSE DA FONSECA', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('36.204-280', '1542     ', 'R SEBASTIAO JOSE PEREIRA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('36.202-038', '1542     ', 'BC SEIS', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('36.200-058', '1542     ', 'R SENA FIGUEIREDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('36.202-360', '1542     ', 'R SENA MADUREIRA', 'PONTILHAO                     ');
INSERT INTO cd_cep_br VALUES ('36.205-326', '1542     ', 'R SENADOR LUCIO BITTENCOURT', 'VILELA                        ');
INSERT INTO cd_cep_br VALUES ('36.202-472', '1542     ', 'R SETE', 'PANORAMA                      ');
INSERT INTO cd_cep_br VALUES ('29.171-650', '821      ', 'R GAIVOTA', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.160-200', '821      ', 'R GAIVOTAS, DAS', 'E SALLES                      ');
INSERT INTO cd_cep_br VALUES ('29.174-395', '821      ', 'PC GAIVOTAS, DAS', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.173-184', '821      ', 'R GAIVOTAS, DAS', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.161-650', '821      ', 'R GALDINO DE SOUZA', 'C CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.171-160', '821      ', 'R GALENA', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.170-550', '821      ', 'R GALILEIA', 'N CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.165-040', '821      ', 'R GALILEU', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.160-780', '821      ', 'R GALIXTO TAMANINI', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('29.168-810', '821      ', 'R GALO-DA-SERRA', 'PTO CANOA                     ');
INSERT INTO cd_cep_br VALUES ('29.166-812', '821      ', 'R GALO, DO', 'TAQUARAS II                   ');
INSERT INTO cd_cep_br VALUES ('29.171-661', '821      ', 'R GARCA', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.173-842', '821      ', 'AV GARCAS', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.160-400', '821      ', 'R GARCAS, DAS', 'E SALLES                      ');
INSERT INTO cd_cep_br VALUES ('29.163-531', '821      ', 'R GARCAS, DAS>CONTINENTE DA EUROPA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('36.202-378', '1542     ', 'R JOSE ALENCAR CAMPOS', 'GROGOTO                       ');
INSERT INTO cd_cep_br VALUES ('36.201-516', '1542     ', 'R JOSE ALVES VIEIRA', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('36.202-496', '1542     ', 'R JOSE ANSELMO DE OLIVEIRA', 'GROGOTO                       ');
INSERT INTO cd_cep_br VALUES ('36.200-324', '1542     ', 'R JOSE AUGUSTO DA FONSECA', 'CAMPO                         ');
INSERT INTO cd_cep_br VALUES ('36.200-366', '1542     ', 'R JOSE AURELIANO DIAS', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('36.200-646', '1542     ', 'R JOSE BATISTA PORTES', 'CARMO                         ');
INSERT INTO cd_cep_br VALUES ('36.200-106', '1542     ', 'R JOSE BONIFACIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('36.204-070', '1542     ', 'R ROBERTO RODRIGUES DE OLIVEIRA', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('36.201-142', '1542     ', 'AL ROCHA LAGOA', 'COL R SILVA                   ');
INSERT INTO cd_cep_br VALUES ('36.202-326', '1542     ', 'R RODOLFO DE ABREU', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('36.200-486', '1542     ', 'R RODRIGO SILVA', 'CAMPO                         ');
INSERT INTO cd_cep_br VALUES ('36.201-080', '1542     ', 'R RODRIGUES ALVES', 'S TEREZA I                    ');
INSERT INTO cd_cep_br VALUES ('36.202-322', '1542     ', 'R RODRIGUES CALDAS', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('36.201-112', '1542     ', 'R ROMULO BRUNELLI FILHO', 'S TEREZA II (G XAVIER)        ');
INSERT INTO cd_cep_br VALUES ('36.200-352', '1542     ', 'R ROMULO STEFANI', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('36.200-064', '1542     ', 'PC ROSARIO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('36.201-048', '1542     ', 'R ROSINA EDE', 'S TEREZA I                    ');
INSERT INTO cd_cep_br VALUES ('36.204-130', '1542     ', 'R ROSINA FERRAZ APOLINARIO', 'CAM NOVO                      ');
INSERT INTO cd_cep_br VALUES ('36.200-656', '1542     ', 'R SABINO JOSE FERREIRA', 'CARMO                         ');
INSERT INTO cd_cep_br VALUES ('29.173-325', '821      ', 'R FLORIANO PEIXOTO', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.173-130', '821      ', 'R FLORIANOPOLIS', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.177-117', '821      ', 'R FLORIANOPOLIS', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('29.161-549', '821      ', 'R FLORIANOPOLIS', 'C CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('65.075-010', '1208     ', 'R ACACIAS, DAS', 'JD RENASCENCA                 ');
INSERT INTO cd_cep_br VALUES ('65.043-440', '1208     ', 'R ACAFRAORUA NOVE', 'COHAB SACAVEM                 ');
INSERT INTO cd_cep_br VALUES ('65.075-020', '1208     ', 'R ACAPUS, DOS', 'JD RENASCENCA                 ');
INSERT INTO cd_cep_br VALUES ('65.077-070', '1208     ', 'R ACAPUS, DOS', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('65.077-140', '1208     ', 'TV ACAPUS, DOS', 'JD RENASCENCA                 ');
INSERT INTO cd_cep_br VALUES ('65.071-410', '1208     ', 'R ACARAI(CINQUENTA E UM)', 'CALHAU                        ');
INSERT INTO cd_cep_br VALUES ('65.047-690', '1208     ', 'R ACRE', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('65.077-650', '1208     ', 'R ACUCENA', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('65.050-010', '1208     ', 'R ACYR MARQUES(VINTE E CINCO)', 'COHAB ANIL III                ');
INSERT INTO cd_cep_br VALUES ('65.040-130', '1208     ', 'R ADELINO FONTOURA', 'JORDOA                        ');
INSERT INTO cd_cep_br VALUES ('65.074-040', '1208     ', 'R ADELINO TEIXEIRA(VINTE E DOIS)', 'COHAMA                        ');
INSERT INTO cd_cep_br VALUES ('65.045-020', '1208     ', 'R ADELMAN CORREA', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('65.030-030', '1208     ', 'R ADEMAR DE BARROS', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('65.010-020', '1208     ', 'R AFOGADOS, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.020-800', '1208     ', 'TV AFOGADOS, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.025-010', '1208     ', 'R AFONSO CELSO', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('65.010-030', '1208     ', 'R AFONSO PENA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.025-020', '1208     ', 'R AFRANIO PEIXOTO', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('65.076-020', '1208     ', 'R AGENOR VIEIRA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('65.026-380', '1208     ', 'TV AGENOR VIEIRA', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('65.050-200', '1208     ', 'R AGNELO COSTA(VP O8)', 'COHAB ANIL I                  ');
INSERT INTO cd_cep_br VALUES ('65.061-030', '1208     ', 'R AGOSTINHO NOLETO', 'IPASE                         ');
INSERT INTO cd_cep_br VALUES ('65.036-010', '1208     ', 'R AGOSTINHO REIS', 'APEADOURO                     ');
INSERT INTO cd_cep_br VALUES ('65.040-150', '1208     ', 'R AGOSTINHO TORRES', 'J PAULO                       ');
INSERT INTO cd_cep_br VALUES ('65.040-140', '1208     ', 'TV AGOSTINHO TORRES', 'J PAULO                       ');
INSERT INTO cd_cep_br VALUES ('65.050-020', '1208     ', 'R AGRIPINO AZEVEDO(VP 20)', 'COHAB ANIL I                  ');
INSERT INTO cd_cep_br VALUES ('65.066-010', '1208     ', 'R AGUIAS', 'PRQ ATLANTICO                 ');
INSERT INTO cd_cep_br VALUES ('65.071-640', '1208     ', 'R AGULHAS NEGRAS(SEIS)', 'CALHAU                        ');
INSERT INTO cd_cep_br VALUES ('65.075-001', '1208     ', 'R ALAMANDAS, DAS', 'JD RENASCENCA                 ');
INSERT INTO cd_cep_br VALUES ('65.059-820', '1208     ', 'CJ ALAMEDA DOS SONHOS', 'TIRIRICAL                     ');
INSERT INTO cd_cep_br VALUES ('65.050-030', '1208     ', 'PRQ ALAMO', 'AURORA                        ');
INSERT INTO cd_cep_br VALUES ('65.050-040', '1208     ', 'AV ALARICO PACHECO', 'COHAB ANIL III                ');
INSERT INTO cd_cep_br VALUES ('65.067-470', '1208     ', 'R ALBATROZ, DO', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('65.035-010', '1208     ', 'R ALBERTO DE OLIVEIRA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('65.042-610', '1208     ', 'R ALBERTO MIRANDA', 'SACAVEM                       ');
INSERT INTO cd_cep_br VALUES ('65.061-320', '1208     ', 'R ALBERTO NEPOMUCENO', 'IPASE                         ');
INSERT INTO cd_cep_br VALUES ('65.080-030', '1208     ', 'R ALBERTO SALES', 'S VIANA                       ');
INSERT INTO cd_cep_br VALUES ('65.915-030', '1286     ', 'R UM', 'CJ VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('65.919-290', '1286     ', 'R UNIAO', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('65.900-170', '1286     ', 'R URBANO SANTOS', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('65.900-410', '1286     ', 'R URBANO SANTOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.900-310', '1286     ', 'AL VANGO FIGUEIREDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.905-010', '1286     ', 'CJ VEREDA TROPICAL', 'B SUCESSO                     ');
INSERT INTO cd_cep_br VALUES ('65.905-040', '1286     ', 'R VICTOR PEREIRA', 'B SUCESSO                     ');
INSERT INTO cd_cep_br VALUES ('65.919-250', '1286     ', 'CJ VILAS BOAS', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('65.912-040', '1286     ', 'R VILELA', 'PRQ S LUCIA                   ');
INSERT INTO cd_cep_br VALUES ('65.916-680', '1286     ', 'R VILELA', 'PRQ BURITI                    ');
INSERT INTO cd_cep_br VALUES ('65.916-450', '1286     ', 'R VINTE', 'PRQ BURITI                    ');
INSERT INTO cd_cep_br VALUES ('65.916-620', '1286     ', 'R VINTE', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('65.913-040', '1286     ', 'R VINTE E CINCO DE ABRIL', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('65.913-100', '1286     ', 'R VINTE E OITO DE OUTUBRO', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('65.919-100', '1286     ', 'R VINTE E SETE DE AGOSTO', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('65.916-460', '1286     ', 'R VINTE E TRES', 'PRQ BURITI                    ');
INSERT INTO cd_cep_br VALUES ('65.916-630', '1286     ', 'R VINTE E TRES', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('65.919-090', '1286     ', 'R VINTE E UM DE ABRIL', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('65.916-230', '1286     ', 'R VISCONDE DE MAUA', 'PRQ ANHANGUERA                ');
INSERT INTO cd_cep_br VALUES ('65.917-301', '1286     ', 'R W 06B', 'PRQ PLANALTO                  ');
INSERT INTO cd_cep_br VALUES ('65.917-240', '1286     ', 'R W-01', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('65.917-250', '1286     ', 'R W-02', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('65.917-260', '1286     ', 'R W-03', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('65.917-270', '1286     ', 'R W-04', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('65.917-280', '1286     ', 'R W-05', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('65.917-290', '1286     ', 'R W-06A', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('65.906-010', '1286     ', 'R W1', 'IMIGRANTES                    ');
INSERT INTO cd_cep_br VALUES ('65.900-480', '1286     ', 'R Y', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.916-550', '1286     ', 'R 09', 'PRQ BURITI                    ');
INSERT INTO cd_cep_br VALUES ('65.030-010', '1208     ', 'Q A', 'AREINHA                       ');
INSERT INTO cd_cep_br VALUES ('29.162-274', '821      ', 'R IMBUIA', 'J ANCHIETA                    ');
INSERT INTO cd_cep_br VALUES ('29.174-415', '821      ', 'R IMIGRANTES', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.161-061', '821      ', 'R IMPERADOR', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('29.160-030', '821      ', 'R IMPERATRIZ', 'C GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('29.163-190', '821      ', 'AV HUMBERTO DE CAMPOS', 'S DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('29.173-482', '821      ', 'R HAWAI', 'P JACARAIPE                   ');
INSERT INTO cd_cep_br VALUES ('29.163-469', '821      ', 'R HAWAI>CONTINENTE OCEANIA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.163-539', '821      ', 'R HEGEL>CONTINENTE DA EUROPA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.174-120', '821      ', 'R HEITOR RIBEIRO PIMENTEL', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.174-160', '821      ', 'R HELDOLIO CRUZ', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.173-856', '821      ', 'R HEMATITA', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.160-812', '821      ', 'R HENRIQUE MARTINS RATO', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('29.173-053', '821      ', 'R HERCULES PENA', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('38.401-018', '2127     ', 'AV RODRIGO PEREIRA JUNIOR', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.400-362', '2127     ', 'R RODRIGUES DA CUNHA', 'MARTINS                       ');
INSERT INTO cd_cep_br VALUES ('38.410-240', '2127     ', 'R ROLANDE BRUNO', 'PRQ S JORGE II                ');
INSERT INTO cd_cep_br VALUES ('38.412-220', '2127     ', 'R ROLINHAS, DAS', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('38.405-076', '2127     ', 'R ROMA', 'TIBERY                        ');
INSERT INTO cd_cep_br VALUES ('38.411-414', '2127     ', 'R ROMANA REZENDE SILVA', 'S PARK                        ');
INSERT INTO cd_cep_br VALUES ('38.401-486', '2127     ', 'R ROMANO CECILIO', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('38.408-060', '2127     ', 'R ROMENOS SIMAO', 'JD FINOTTI                    ');
INSERT INTO cd_cep_br VALUES ('38.408-072', '2127     ', 'R ROMEU MARGONARI', 'JD FINOTTI                    ');
INSERT INTO cd_cep_br VALUES ('36.204-510', '1542     ', 'R JOSE BRAS ROSA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('36.202-494', '1542     ', 'R JOSE CAMPOS JUNIOR', 'GROGOTO                       ');
INSERT INTO cd_cep_br VALUES ('36.202-462', '1542     ', 'R JOSE CESARIO DA SILVA', 'GROGOTO                       ');
INSERT INTO cd_cep_br VALUES ('36.204-498', '1542     ', 'R JOSE COELHO DOS SANTOS', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('36.201-020', '1542     ', 'VL JOSE CUSTODIO', 'B MORTE                       ');
INSERT INTO cd_cep_br VALUES ('36.204-174', '1542     ', 'R JOSE CUSTODIO DE OLIVEIRA', 'VILELA                        ');
INSERT INTO cd_cep_br VALUES ('36.204-172', '1542     ', 'R JOSE CUSTODIO FILHO', 'VILELA                        ');
INSERT INTO cd_cep_br VALUES ('36.202-006', '1542     ', 'R JOSE DA SILVA FORTES', 'FUNCIONARIOS                  ');
INSERT INTO cd_cep_br VALUES ('36.200-378', '1542     ', 'R JOSE DE ALENCAR', 'JARDIM                        ');
INSERT INTO cd_cep_br VALUES ('36.200-490', '1542     ', 'R JOSE DE OLIVEIRA CAMPOS', 'CAMPO                         ');
INSERT INTO cd_cep_br VALUES ('36.205-260', '1542     ', 'R JOSE DE SOUZA FERREIRA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('36.201-064', '1542     ', 'R JOSE DISCACCIATI', 'S TEREZA I                    ');
INSERT INTO cd_cep_br VALUES ('29.160-010', '821      ', 'R HORTENCIAS', 'C GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('29.177-134', '821      ', 'R HORTENCIAS', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('29.161-086', '821      ', 'R HORTENCIAS', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('29.172-025', '821      ', 'R HORTENCIAS, DAS', 'DR P FEU ROSA                 ');
INSERT INTO cd_cep_br VALUES ('29.177-164', '821      ', 'R HORTENCIAS, DAS', 'FAZ CASCATA                   ');
INSERT INTO cd_cep_br VALUES ('29.173-099', '821      ', 'R HUGO ZAGO', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.161-783', '821      ', 'R OITENTA E TRES', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.161-765', '821      ', 'R OITENTA E UM', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.163-643', '821      ', 'R OMA>CONTINENTE DA ASIA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.172-390', '821      ', 'R OITIS', 'DR P FEU ROSA                 ');
INSERT INTO cd_cep_br VALUES ('29.169-810', '821      ', 'R ONACIO SIDONIO DOS SANTOS', 'PITANGA                       ');
INSERT INTO cd_cep_br VALUES ('29.164-703', '821      ', 'R OITIZEIRO, DO', 'CARAPEBUS I                   ');
INSERT INTO cd_cep_br VALUES ('29.177-470', '821      ', 'R OITO', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('29.173-457', '821      ', 'R OITO', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.162-061', '821      ', 'R OITO', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('29.163-562', '821      ', 'R ONCAS, DAS>CONTINENTE DA AMERICA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.168-327', '821      ', 'R OITO', 'CH MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('29.170-821', '821      ', 'R OITO', 'RES M ALVARO                  ');
INSERT INTO cd_cep_br VALUES ('29.170-850', '821      ', 'BC OITO', 'BRO BRANCO                    ');
INSERT INTO cd_cep_br VALUES ('29.166-803', '821      ', 'BC OITO', 'TAQUARAS II                   ');
INSERT INTO cd_cep_br VALUES ('29.161-707', '821      ', 'R OITO', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.173-019', '821      ', 'AV OITO DE SETEMBRO', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('29.173-144', '821      ', 'R OITO DE SETEMBRO', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.165-801', '821      ', 'BC OITO DE SETEMBRO', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('29.164-720', '821      ', 'R OLAVO BILAC', 'CARAPEBUS I                   ');
INSERT INTO cd_cep_br VALUES ('29.165-110', '821      ', 'R OLAVO BILAC', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.162-390', '821      ', 'R ONIX', 'J ANCHIETA                    ');
INSERT INTO cd_cep_br VALUES ('29.163-275', '821      ', 'R OLAVO BILAC', 'S DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('29.168-306', '821      ', 'R OLAVO BILAC', 'CH MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('29.165-290', '821      ', 'R OLEGARIO MARIANO', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.167-080', '821      ', 'AV OLINDA', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.168-366', '821      ', 'R OLINDA', 'PTO CANOA                     ');
INSERT INTO cd_cep_br VALUES ('29.167-760', '821      ', 'R OLINDINA LEAO NUNES', 'TAQUARAS I                    ');
INSERT INTO cd_cep_br VALUES ('29.172-780', '821      ', 'R OLIVEIRAS, DAS', 'DR P FEU ROSA                 ');
INSERT INTO cd_cep_br VALUES ('29.160-830', '821      ', 'R OLIVIA LUDGERO', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('29.163-180', '821      ', 'R NOSSA SENHORA DA PENHA', 'S DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('29.170-862', '821      ', 'R NOSSA SENHORA DA PENHA', 'BRO BRANCO                    ');
INSERT INTO cd_cep_br VALUES ('29.161-324', '821      ', 'R NOSSA SENHORA DA SAUDE', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('29.161-030', '821      ', 'AV NOSSA SENHORA DA SAUDE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.174-845', '821      ', 'R NOSSA SENHORA DAS GRACAS', 'PRQ S FE                      ');
INSERT INTO cd_cep_br VALUES ('29.174-540', '821      ', 'R NOSSA SENHORA DE FATIMA', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.164-070', '821      ', 'AV NOSSA SENHORA DO CARMO', 'JD LIMOEIRO                   ');
INSERT INTO cd_cep_br VALUES ('29.173-190', '821      ', 'AV NOSSA SENHORA DOS NAVEGANTES', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.174-352', '821      ', 'R NOSSA SENHORA DOS NAVEGANTES', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.173-077', '821      ', 'AV NOSSA SENHORA SANTANA', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('29.174-654', '821      ', 'R NOSSO SENHOR DO BONFIM', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.163-646', '821      ', 'R NOSSO SENHOR JESUS CRISTO>CONTINENTE DA ASIA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.162-370', '821      ', 'R NOURON', 'J ANCHIETA                    ');
INSERT INTO cd_cep_br VALUES ('29.165-818', '821      ', 'R NOVA ALMEIDA', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('29.170-181', '821      ', 'R NOVA ERA', 'N CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.174-852', '821      ', 'R NOVA ERA', 'PRQ S FE                      ');
INSERT INTO cd_cep_br VALUES ('29.174-611', '821      ', 'R NOVA ERA', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.166-330', '821      ', 'R NOVA FRIBURGO', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.163-462', '821      ', 'R NOVA GUINE>CONTINENTE OCEANIA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.177-252', '821      ', 'R NOVA VENECIA', 'JD SERRA                      ');
INSERT INTO cd_cep_br VALUES ('29.161-841', '821      ', 'R NOVA VENECIA', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.170-010', '821      ', 'R NOVA VICOSA', 'N CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.161-801', '821      ', 'R NOVA VICOSA', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.163-461', '821      ', 'R NOVA ZELANDIA>CONTINENTE OCEANIA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.164-420', '821      ', 'R NOVE', 'CH PARREIRAL                  ');
INSERT INTO cd_cep_br VALUES ('29.177-440', '821      ', 'R NOVE', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('29.168-326', '821      ', 'R NOVE', 'CH MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('29.164-013', '821      ', 'R NOVE', 'JD LIMOEIRO                   ');
INSERT INTO cd_cep_br VALUES ('29.160-070', '821      ', 'R O', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('29.170-015', '821      ', 'R NOVE', 'N CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.166-804', '821      ', 'BC NOVE', 'TAQUARAS II                   ');
INSERT INTO cd_cep_br VALUES ('29.161-725', '821      ', 'R NOVE', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.166-798', '821      ', 'R NOVE DE JULHO', 'TAQUARAS II                   ');
INSERT INTO cd_cep_br VALUES ('29.161-790', '821      ', 'R NOVENTA', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.161-792', '821      ', 'R NOVENTA E DOIS', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('65.609-730', '1168     ', 'TV SAO VICENTE DE PAULA', 'PONTE                         ');
INSERT INTO cd_cep_br VALUES ('65.609-440', '1168     ', 'R SAO VICENTE DE PAULA', 'PONTE                         ');
INSERT INTO cd_cep_br VALUES ('65.600-440', '1168     ', 'R SATURNINO BELO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('65.602-720', '1168     ', 'R SATURNINO BELO', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('65.609-360', '1168     ', 'R SEGISNANDO MOURA', 'PONTE                         ');
INSERT INTO cd_cep_br VALUES ('65.609-370', '1168     ', 'TV SEGISNANDO MOURA', 'PONTE                         ');
INSERT INTO cd_cep_br VALUES ('65.609-720', '1168     ', '2a SEGISNANDO MOURA', 'PONTE                         ');
INSERT INTO cd_cep_br VALUES ('65.606-460', '1168     ', 'TV SENADOR ALEXENDRE', 'V REDONDA                     ');
INSERT INTO cd_cep_br VALUES ('65.602-030', '1168     ', 'R SENADOR COSTA RODRIGUES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.602-020', '1168     ', 'TV SENADOR COSTA RODRIGUES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.609-500', '1168     ', 'TV RUA NOVA, DA', 'PONTE                         ');
INSERT INTO cd_cep_br VALUES ('65.600-040', '1168     ', 'PC RUI BARBOSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.607-240', '1168     ', 'R SALINA, DA', 'C PIRAJA                      ');
INSERT INTO cd_cep_br VALUES ('29.169-220', '821      ', 'R JUCU', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('29.176-860', '821      ', 'R JUDITH LEAO CASTELLO', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('29.169-260', '821      ', 'R JURUA', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('29.166-230', '821      ', 'R JUIZ DE FORA', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.170-350', '821      ', 'R JUIZ DE FORA', 'N CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.174-634', '821      ', 'R JUIZ DE FORA', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.164-535', '821      ', 'R JUIZ DE FORA', 'CARAPEBUS I                   ');
INSERT INTO cd_cep_br VALUES ('29.161-871', '821      ', 'R JUIZ DE FORA', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.171-450', '821      ', 'R JURUA', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.161-021', '821      ', 'PC JULIO CESAR ROCON', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('65.076-700', '1208     ', 'TV ONZE', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('29.163-486', '821      ', 'R JULIUS NIERERO>CONTINENTE DA AFRICA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.166-730', '821      ', 'R JUNDIAI', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('38.400-270', '2127     ', 'PC RONALDO GUERREIRO PENA', 'TABAJARAS                     ');
INSERT INTO cd_cep_br VALUES ('38.408-274', '2127     ', 'R RONAN MANOEL PEREIRA', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('38.401-246', '2127     ', 'R RONDONIA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('38.400-610', '2127     ', 'R ROOSEVELT OLIVEIRA', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('38.400-304', '2127     ', 'R ROSA COSTA SOUZA', 'CHAVES                        ');
INSERT INTO cd_cep_br VALUES ('38.414-342', '2127     ', 'R ROSALIA DE JESUS ROVALO', 'L FREITAS                     ');
INSERT INTO cd_cep_br VALUES ('38.401-210', '2127     ', 'R ROSARIA RODRIGUES QUEIROZ', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.413-021', '2127     ', 'PC ROSAS, DAS', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('38.412-134', '2127     ', 'R ROSAS, DAS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('38.412-614', '2127     ', 'R ROSAS, DAS', 'CH PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('38.402-150', '2127     ', 'R ROSEIRAS, DAS', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('38.405-004', '2127     ', 'R ROTARY CLUBE', 'TIBERY                        ');
INSERT INTO cd_cep_br VALUES ('38.412-240', '2127     ', 'R ROUXINOIS, DOS', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('38.408-110', '2127     ', 'R FRANCISCO ANTONIO FERNANDES', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('38.405-306', '2127     ', 'R FRANCISCO BALAIO', 'JD UMUARAMA                   ');
INSERT INTO cd_cep_br VALUES ('38.410-190', '2127     ', 'R FRANCISCO BASILIO NETO', 'PRQ S JORGE I                 ');
INSERT INTO cd_cep_br VALUES ('38.413-057', '2127     ', 'AV FRANCISCO BELLORIO', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('65.035-490', '1208     ', 'TV PAULINO SOUSA', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('65.065-300', '1208     ', 'AV PAULISTA', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('65.063-550', '1208     ', 'AV PAULISTA', 'ANGELIM                       ');
INSERT INTO cd_cep_br VALUES ('65.047-800', '1208     ', 'AV PAULISTANO', 'PIRAPORA                      ');
INSERT INTO cd_cep_br VALUES ('65.048-620', '1208     ', 'R PAULO AFONSO', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.031-370', '1208     ', 'TV PAULO FRONTIN', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('65.031-360', '1208     ', 'R PAULO FRONTIN', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('65.065-320', '1208     ', 'R PAULO FRONTIN', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('65.015-390', '1208     ', 'R PAULO KRUGER DE OLIVEIRA', 'VL BESSA                      ');
INSERT INTO cd_cep_br VALUES ('65.015-380', '1208     ', '1a PAULO KRUGER DE OLIVEIRA', 'VL BESSA                      ');
INSERT INTO cd_cep_br VALUES ('65.015-381', '1208     ', '2a PAULO KRUGER DE OLIVEIRA', 'VL BESSA                      ');
INSERT INTO cd_cep_br VALUES ('65.046-210', '1208     ', 'R PAULO MONTEIRO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('65.061-200', '1208     ', 'R PAULO RAMOS', 'IPASE                         ');
INSERT INTO cd_cep_br VALUES ('65.021-210', '1208     ', 'TV PAULO VI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.059-280', '1208     ', 'R PADRE MARCOS', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('65.055-810', '1208     ', 'R PADRE MARCOS', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('65.057-270', '1208     ', 'R PADRE MARCOS ANCHIETA', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('65.057-260', '1208     ', 'TV PADRE MARCOS ANCHIETA', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('65.059-290', '1208     ', 'R PADRE MARCOS II', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('65.056-070', '1208     ', 'TV PADRE VIEIRA', 'PRQ UNIVERSITARIO             ');
INSERT INTO cd_cep_br VALUES ('65.031-340', '1208     ', 'R PADRE XAVIER', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('65.052-800', '1208     ', 'PC PAES BARRETO(12)', 'COHAB ANIL III                ');
INSERT INTO cd_cep_br VALUES ('65.066-585', '1208     ', 'R PAI INACIO', 'TURU                          ');
INSERT INTO cd_cep_br VALUES ('65.035-060', '1208     ', 'R PAISSANDU(BOA ESPERANCA)', 'F DEUS                        ');
INSERT INTO cd_cep_br VALUES ('65.066-280', '1208     ', 'PC PAIVA, CORONEL', 'TURU                          ');
INSERT INTO cd_cep_br VALUES ('65.066-290', '1208     ', 'R PAIVA, CORONEL', 'TURU                          ');
INSERT INTO cd_cep_br VALUES ('65.048-240', '1208     ', 'R PALESTINA', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.015-350', '1208     ', 'R PALHA, DA(CASEMIRO JUNIOR)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.025-700', '1208     ', 'BC PALHOCA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.010-440', '1208     ', 'R PALMA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.051-700', '1208     ', 'AV PALMARES', 'COHAB ANIL III                ');
INSERT INTO cd_cep_br VALUES ('65.036-510', '1208     ', 'TV PALMEIRA, DA', 'CARATATIUA                    ');
INSERT INTO cd_cep_br VALUES ('65.025-710', '1208     ', 'TV PALMEIRA, DA', 'CODOZINHO                     ');
INSERT INTO cd_cep_br VALUES ('65.054-020', '1208     ', 'CJ PALMEIRAS, DAS', 'FORQUILHA                     ');
INSERT INTO cd_cep_br VALUES ('65.075-300', '1208     ', 'R PALMEIRAS, DAS', 'JD RENASCENCA                 ');
INSERT INTO cd_cep_br VALUES ('65.055-410', '1208     ', 'R PANAIR, DA', 'TIRIRICAL                     ');
INSERT INTO cd_cep_br VALUES ('65.056-470', '1208     ', 'TV PANAIR, DA', 'TIRIRICAL                     ');
INSERT INTO cd_cep_br VALUES ('65.020-430', '1208     ', 'PC PANTEON, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.046-190', '1208     ', 'R PAO DE ACUCAR', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('65.077-210', '1208     ', 'R PAPAGAIO, DO', 'P FAROL                       ');
INSERT INTO cd_cep_br VALUES ('65.066-100', '1208     ', 'R PAPAGAIOS', 'PRQ ATLANTICO                 ');
INSERT INTO cd_cep_br VALUES ('65.076-000', '1208     ', 'R PAPARAUBAS, DAS', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('65.085-560', '1208     ', 'AT PARAISO, DO', 'ITAQUI                        ');
INSERT INTO cd_cep_br VALUES ('65.063-610', '1208     ', 'R PARANA', 'ANGELIM                       ');
INSERT INTO cd_cep_br VALUES ('65.047-750', '1208     ', 'R PARANA', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('65.075-310', '1208     ', 'R PARDAIS', 'JD RENASCENCA                 ');
INSERT INTO cd_cep_br VALUES ('65.071-830', '1208     ', 'R PARECIS, DOS', 'CALHAU                        ');
INSERT INTO cd_cep_br VALUES ('65.070-390', '1208     ', 'SIT PARGA, DO', 'VINHAIS                       ');
INSERT INTO cd_cep_br VALUES ('65.031-350', '1208     ', 'R PARINTINS', 'PRQ AMAZONAS                  ');
INSERT INTO cd_cep_br VALUES ('65.048-250', '1208     ', 'R PARNARAMA', 'PRQ PINDORAMA                 ');
INSERT INTO cd_cep_br VALUES ('65.073-410', '1208     ', 'TV PARQUE ATENAS', 'PRQ ATHENAS                   ');
INSERT INTO cd_cep_br VALUES ('65.052-700', '1208     ', 'CJ PARQUE DAS ACACIAS', 'FORQUILHA                     ');
INSERT INTO cd_cep_br VALUES ('65.077-510', '1208     ', 'R ONZE', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('65.061-710', '1208     ', 'R ONZE', 'R ANIL                        ');
INSERT INTO cd_cep_br VALUES ('65.076-530', '1208     ', 'R ONZE', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('65.071-130', '1208     ', 'R ONZE', 'VINHAIS                       ');
INSERT INTO cd_cep_br VALUES ('65.057-560', '1208     ', 'R ONZE DE NOVEMBRO', 'TIRIRICAL                     ');
INSERT INTO cd_cep_br VALUES ('65.035-460', '1208     ', 'R ONZE DE OUTUBRO', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('65.058-160', '1208     ', 'VL OPERARIA', 'C OPERARIA                    ');
INSERT INTO cd_cep_br VALUES ('65.048-680', '1208     ', 'R ORQUIDEAS, DAS', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('65.010-420', '1208     ', 'R OSCAR GALVAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.053-340', '1208     ', 'R OSORIO ANCHIETA', 'TIRIRICAL                     ');
INSERT INTO cd_cep_br VALUES ('65.051-630', '1208     ', 'AV OSVALDO CRUZ', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('65.059-270', '1208     ', 'R OSVALDO CRUZ', 'J PAULO                       ');
INSERT INTO cd_cep_br VALUES ('65.042-520', '1208     ', 'R OSVALDO,FREI', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.051-640', '1208     ', 'R OTHON ROCHA(26)', 'COHAB ANIL IV                 ');
INSERT INTO cd_cep_br VALUES ('65.073-180', '1208     ', 'R OURICOS, DOS', 'VINHAIS                       ');
INSERT INTO cd_cep_br VALUES ('65.071-820', '1208     ', 'R OURICOS, DOS(09)', 'CALHAU                        ');
INSERT INTO cd_cep_br VALUES ('65.020-700', '1208     ', 'AL OURIQUE, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.025-670', '1208     ', 'R OUTEIRO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.062-470', '1208     ', 'R CINQUENTA E UM', 'BEQUIMAO                      ');
INSERT INTO cd_cep_br VALUES ('65.074-480', '1208     ', 'R CINQUENTA E UM', 'VINHAIS                       ');
INSERT INTO cd_cep_br VALUES ('65.042-740', '1208     ', 'Q CINQUENTA E UM', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('65.050-520', '1208     ', 'PC CIRILO LIMA(PC 11)', 'COHAB ANIL III                ');
INSERT INTO cd_cep_br VALUES ('65.077-090', '1208     ', 'TV CISGARRIDO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('65.080-080', '1208     ', 'R CLARINDA FERREIRA', 'S VIANA                       ');
INSERT INTO cd_cep_br VALUES ('65.080-630', '1208     ', 'TV CLARINDA FERREIRA', 'S VIANA                       ');
INSERT INTO cd_cep_br VALUES ('65.050-530', '1208     ', 'R CLEMENTE MUNIZ(VP 02)', 'COHAB ANIL I                  ');
INSERT INTO cd_cep_br VALUES ('65.055-540', '1208     ', 'R CLEONICE LOPES(RUA SANTO ANTONIO)', 'TIRIRICAL                     ');
INSERT INTO cd_cep_br VALUES ('65.087-130', '1208     ', 'VL CLODOMAR', 'ITAQUI                        ');
INSERT INTO cd_cep_br VALUES ('65.053-410', '1208     ', 'CJ CENTRO COMERCIAL', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('65.052-790', '1208     ', 'AV CENTRO COMERCIAL(AV 05)', 'COHAB ANIL II                 ');
INSERT INTO cd_cep_br VALUES ('65.057-060', '1208     ', 'R CERAMICA', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('38.408-784', '2127     ', 'R CORNELIO ARANTES', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('38.410-548', '2127     ', 'R COROACI NUNES', 'PRQ RES CAMARU                ');
INSERT INTO cd_cep_br VALUES ('38.400-104', '2127     ', 'R CORONEL ANTONIO ALVES PEREIRA- ATE 1257/1258', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.408-370', '2127     ', 'R CORONEL ANTONIO ALVES PEREIRA- DE 1259/1260 A', 'B HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('38.408-478', '2127     ', 'R CORONEL ANTONIO ALVES PEREIRA- DE 2406/2407 AO', 'JD OZANAM                     ');
INSERT INTO cd_cep_br VALUES ('38.400-487', '2127     ', 'R CORONEL ANTONIO THOMAZ DE REZENDE', 'VL OSVALDO                    ');
INSERT INTO cd_cep_br VALUES ('65.067-460', '1208     ', 'LOT QUINTA DO CALHAU', 'CALHAU                        ');
INSERT INTO cd_cep_br VALUES ('65.043-290', '1208     ', 'R QUINTA DOS MACHADOS', 'JORDOA                        ');
INSERT INTO cd_cep_br VALUES ('65.043-291', '1208     ', 'TV QUINTA DOS MACHADOS', 'JORDOA                        ');
INSERT INTO cd_cep_br VALUES ('65.037-170', '1208     ', 'R QUINTA, DA', 'ALEMANHA                      ');
INSERT INTO cd_cep_br VALUES ('65.063-120', '1208     ', 'R QUINZE', 'ANGELIM                       ');
INSERT INTO cd_cep_br VALUES ('65.072-650', '1208     ', 'R QUINZE', 'COHAJAP                       ');
INSERT INTO cd_cep_br VALUES ('65.072-290', '1208     ', 'R QUINZE', 'COHASERMA                     ');
INSERT INTO cd_cep_br VALUES ('65.054-460', '1208     ', 'R QUINZE', 'COHATRAC IV                   ');
INSERT INTO cd_cep_br VALUES ('65.054-210', '1208     ', 'R QUINZE', 'COHATRAC II                   ');
INSERT INTO cd_cep_br VALUES ('65.061-750', '1208     ', 'R QUINZE', 'R ANIL                        ');
INSERT INTO cd_cep_br VALUES ('65.062-390', '1208     ', 'R QUARENTA E TRES', 'BEQUIMAO                      ');
INSERT INTO cd_cep_br VALUES ('65.043-750', '1208     ', 'R QUARENTA E TRES', 'COHAB SACAVEM                 ');
INSERT INTO cd_cep_br VALUES ('65.065-680', '1208     ', 'R COSME', 'TURU                          ');
INSERT INTO cd_cep_br VALUES ('65.061-560', '1208     ', 'CON COSTA DA ESMERALDA', 'BEQUIMAO                      ');
INSERT INTO cd_cep_br VALUES ('65.030-351', '1208     ', '2a COSTA RODRIGUES', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('65.045-210', '1208     ', 'R CLOVIS BEVILAQUA', 'CUTIM                         ');
INSERT INTO cd_cep_br VALUES ('65.060-642', '1208     ', 'AV JERONIMO DE ALBUQUERQUE', 'BEQUIMAO                      ');
INSERT INTO cd_cep_br VALUES ('65.036-370', '1208     ', 'R JERONIMO VIVEIROS', 'ALEMANHA                      ');
INSERT INTO cd_cep_br VALUES ('65.059-750', '1208     ', 'TV JERONIMO VIVEIROS', 'PRQ UNIVERSITARIO             ');
INSERT INTO cd_cep_br VALUES ('65.037-210', '1208     ', 'TV JERONIMO VIVEIROS', 'ALEMANHA                      ');
INSERT INTO cd_cep_br VALUES ('65.040-730', '1208     ', 'R JESUS GOMES', 'JORDOA                        ');
INSERT INTO cd_cep_br VALUES ('65.067-440', '1208     ', 'AV JK', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('65.044-190', '1208     ', 'R JK', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.044-800', '1208     ', 'R JO', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.051-775', '1208     ', 'R JOAO BRAULINO CARVALHO', 'COHAB ANIL II                 ');
INSERT INTO cd_cep_br VALUES ('65.085-420', '1208     ', 'R JOAO CASTELO', 'A GUARDA                      ');
INSERT INTO cd_cep_br VALUES ('65.085-440', '1208     ', 'TV JOAO CASTELO', 'A GUARDA                      ');
INSERT INTO cd_cep_br VALUES ('65.085-460', '1208     ', '2a JOAO CASTELO', 'S RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('65.061-140', '1208     ', 'R JOAO CASTELO', 'IPASE                         ');
INSERT INTO cd_cep_br VALUES ('65.080-460', '1208     ', 'R JOAO CASTELO', 'S VIANA                       ');
INSERT INTO cd_cep_br VALUES ('65.051-230', '1208     ', 'R JOAO CLIMACO LOBATO(RUA 28)', 'COHAB ANIL IV                 ');
INSERT INTO cd_cep_br VALUES ('65.051-240', '1208     ', 'R JOAO CRISPIM', 'COHAB ANIL III                ');
INSERT INTO cd_cep_br VALUES ('65.077-630', '1208     ', 'R JOAO DAMASCENO', 'P FAROL                       ');
INSERT INTO cd_cep_br VALUES ('65.052-140', '1208     ', 'R JOAO DAMAZIO PINHEIRO', 'MAIOBINHA                     ');
INSERT INTO cd_cep_br VALUES ('65.030-790', '1208     ', 'R JOAO DE DEUS', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('65.051-250', '1208     ', 'PC JOAO DO REGO(PC 19)', 'COHAB ANIL III                ');
INSERT INTO cd_cep_br VALUES ('65.025-480', '1208     ', 'R JOAO EVANGELISTA', 'MACAUBA                       ');
INSERT INTO cd_cep_br VALUES ('65.025-490', '1208     ', 'TV JOAO EVANGELISTA', 'MACAUBA                       ');
INSERT INTO cd_cep_br VALUES ('65.010-300', '1208     ', 'R JOAO GUALBERTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.015-210', '1208     ', 'R JOAO HENRIQUE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.040-740', '1208     ', 'R JOAO INACIO MARTINS', 'VL I SALDANHA                 ');
INSERT INTO cd_cep_br VALUES ('65.051-260', '1208     ', 'PC JOAO LEDA(PC 21)', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('65.010-310', '1208     ', 'PC JOAO LISBOA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.044-440', '1208     ', 'R JAIRZINHO', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.068-450', '1208     ', 'TV JAIRZINHO', 'DIVINEIA                      ');
INSERT INTO cd_cep_br VALUES ('65.080-230', '1208     ', 'EST JAMBEIROS, DOS', 'S VIANA                       ');
INSERT INTO cd_cep_br VALUES ('65.075-210', '1208     ', 'R JAMBOS, DOS', 'JD RENASCENCA                 ');
INSERT INTO cd_cep_br VALUES ('65.030-780', '1208     ', 'R JAMUNDA', 'PRQ AMAZONAS                  ');
INSERT INTO cd_cep_br VALUES ('65.058-130', '1208     ', 'VL JANAINA', 'C OPERARIA                    ');
INSERT INTO cd_cep_br VALUES ('65.036-830', '1208     ', 'R JANSEN', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('65.073-840', '1208     ', 'R JANSEN MATOS(RUA 09)', 'COHAMA                        ');
INSERT INTO cd_cep_br VALUES ('65.020-290', '1208     ', 'R JANSEN MULLER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.051-190', '1208     ', 'R JANSEN PACO(RUA 27)', 'COHAB ANIL III                ');
INSERT INTO cd_cep_br VALUES ('65.086-150', '1208     ', 'TV JAPAO', 'A GUARDA                      ');
INSERT INTO cd_cep_br VALUES ('65.085-400', '1208     ', 'R JAPAO, DO', 'A GUARDA                      ');
INSERT INTO cd_cep_br VALUES ('65.031-760', '1208     ', 'BC JAPAO, DO', 'VL PASSOS                     ');
INSERT INTO cd_cep_br VALUES ('65.075-220', '1208     ', 'R JAQUEIRAS, DAS', 'JD RENASCENCA                 ');
INSERT INTO cd_cep_br VALUES ('65.076-830', '1208     ', 'VL JARACATI', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('65.075-720', '1208     ', 'R JARACATI', 'JD RENASCENCA                 ');
INSERT INTO cd_cep_br VALUES ('65.052-100', '1208     ', 'CJ JARDIM ALVORADA', 'CUTIM                         ');
INSERT INTO cd_cep_br VALUES ('65.065-020', '1208     ', 'CJ JARDIM AMERICA', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('65.045-680', '1208     ', 'R JARDIM AMERICA', 'PRQ JAGUAREMA                 ');
INSERT INTO cd_cep_br VALUES ('65.058-210', '1208     ', 'CJ JARDIM AMERICA DO NORTE I', 'C OPERARIA                    ');
INSERT INTO cd_cep_br VALUES ('65.052-060', '1208     ', 'CJ JARDIM ARACAGY', 'COHATRAC                      ');
INSERT INTO cd_cep_br VALUES ('65.064-140', '1208     ', 'R JARDIM AURORA', 'AURORA                        ');
INSERT INTO cd_cep_br VALUES ('65.052-050', '1208     ', 'CJ JARDIM DAS MARGARIDAS', 'COHATRAC                      ');
INSERT INTO cd_cep_br VALUES ('65.065-010', '1208     ', 'CJ JARDIM DE ALLAH', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('65.053-360', '1208     ', 'CJ JARDIM DE FATIMA', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('65.036-120', '1208     ', 'R JARDIM ESPERANCA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('65.065-220', '1208     ', 'CJ JARDIM LIBANES', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('65.065-310', '1208     ', 'CJ JARDIM PAULISTA', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('65.075-000', '1208     ', 'CJ JARDIM RENASCENCA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('65.055-000', '1208     ', 'CJ JARDIM SAO CRISTOVAO', 'TIRIRICAL                     ');
INSERT INTO cd_cep_br VALUES ('65.064-150', '1208     ', 'R JARDIM SAO JOSE', 'AURORA                        ');
INSERT INTO cd_cep_br VALUES ('65.070-560', '1208     ', 'CJ JARDIM SM I', 'VINHAIS                       ');
INSERT INTO cd_cep_br VALUES ('65.060-120', '1208     ', 'CJ JARDIM SM II', 'BEQUIMAO                      ');
INSERT INTO cd_cep_br VALUES ('65.043-520', '1208     ', 'R JARDINEIRA, DA(RUA 19)', 'COHAB SACAVEM                 ');
INSERT INTO cd_cep_br VALUES ('65.067-250', '1208     ', 'R JARI', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('65.043-660', '1208     ', 'R JATOBA, DO(RUA 34)', 'COHAB SACAVEM                 ');
INSERT INTO cd_cep_br VALUES ('65.010-290', '1208     ', 'TV JAU', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.065-200', '1208     ', 'R JAU', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('65.099-040', '1208     ', 'VL ITAPERA', 'ITAPERA                       ');
INSERT INTO cd_cep_br VALUES ('65.051-160', '1208     ', 'AV ITAPIRACO', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('65.061-540', '1208     ', 'CON ITAPOA', 'M NOVO                        ');
INSERT INTO cd_cep_br VALUES ('65.085-390', '1208     ', 'EST ITAQUI, DO', 'ITAQUI                        ');
INSERT INTO cd_cep_br VALUES ('65.085-370', '1208     ', 'PTO ITAQUI, DO', 'ITAQUI                        ');
INSERT INTO cd_cep_br VALUES ('36.202-040', '1542     ', 'BC SETE', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('36.205-636', '1542     ', 'R SETE', 'N SUICA                       ');
INSERT INTO cd_cep_br VALUES ('36.200-078', '1542     ', 'R SETE DE SETEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('36.200-074', '1542     ', 'R QUINZE DE NOVEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('36.202-418', '1542     ', 'R R', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('36.200-498', '1542     ', 'R RAFAEL BARRA', 'CAMPO                         ');
INSERT INTO cd_cep_br VALUES ('36.202-386', '1542     ', 'R RAIMUNDO DE AVILA', 'GROGOTO                       ');
INSERT INTO cd_cep_br VALUES ('36.201-060', '1542     ', 'R RAIMUNDO DE CARVALHO', 'S TEREZA I                    ');
INSERT INTO cd_cep_br VALUES ('36.205-632', '1542     ', 'R RAUL MOREIRA CAMPOS', 'N SUICA                       ');
INSERT INTO cd_cep_br VALUES ('36.200-322', '1542     ', 'R RAZUM ABRAHAO EDE', 'CAMPO                         ');
INSERT INTO cd_cep_br VALUES ('36.204-622', '1542     ', 'R REGINA CARDINALLI', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('36.204-402', '1542     ', 'AV RESSAQUINHA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('36.200-028', '1542     ', 'R RIO DE JANEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('36.205-354', '1542     ', 'TV RIO DOCE', 'CAICARAS                      ');
INSERT INTO cd_cep_br VALUES ('65.052-450', '1208     ', 'R SANTA LUZIA', 'FORQUILHA                     ');
INSERT INTO cd_cep_br VALUES ('65.043-330', '1208     ', 'TV SANTA LUZIA(PICA-PAU AMARELO)', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.044-530', '1208     ', 'R SANTA MARIA', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.063-460', '1208     ', 'R SANTA MARIA', 'A VELHO                       ');
INSERT INTO cd_cep_br VALUES ('65.063-530', '1208     ', 'TV SANTA MARIA', 'ANGELIM                       ');
INSERT INTO cd_cep_br VALUES ('65.021-230', '1208     ', 'TV SANTA MARIA', 'DIAMANTE                      ');
INSERT INTO cd_cep_br VALUES ('65.068-410', '1208     ', 'R SANTA MARIA', 'TURU                          ');
INSERT INTO cd_cep_br VALUES ('65.052-180', '1208     ', 'R SANTA MARIA', 'MAIOBINHA                     ');
INSERT INTO cd_cep_br VALUES ('37.044-050', '2061     ', 'R VICENTE GRECCO', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('37.014-540', '2061     ', 'R VICENTE PAULINO MARTINS', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('37.006-660', '2061     ', 'R VILELA NUNES', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('37.070-200', '2061     ', 'R VINTE', 'I CONCEICAO                   ');
INSERT INTO cd_cep_br VALUES ('37.036-310', '2061     ', 'R VINTE', 'JD M SERRAT                   ');
INSERT INTO cd_cep_br VALUES ('37.070-240', '2061     ', 'R VINTE E CINCO', 'I CONCEICAO                   ');
INSERT INTO cd_cep_br VALUES ('37.056-580', '2061     ', 'R VINTE E CINCO', 'CJ HAB CENTENARIO             ');
INSERT INTO cd_cep_br VALUES ('37.070-410', '2061     ', 'R VINTE E DOIS', 'I CONCEICAO                   ');
INSERT INTO cd_cep_br VALUES ('37.062-840', '2061     ', 'R VINTE E DOIS', 'REZENDE                       ');
INSERT INTO cd_cep_br VALUES ('37.070-280', '2061     ', 'R VINTE E NOVE', 'I CONCEICAO                   ');
INSERT INTO cd_cep_br VALUES ('37.048-810', '2061     ', 'R VINTE E OITO', 'JD SION                       ');
INSERT INTO cd_cep_br VALUES ('36.200-336', '1542     ', 'R SILVIO BRUNELLI', 'CAMPO                         ');
INSERT INTO cd_cep_br VALUES ('36.201-014', '1542     ', 'R SILVIO LOURES VALE', 'MANSOES                       ');
INSERT INTO cd_cep_br VALUES ('36.201-000', '1542     ', 'PC SOARES FERREIRA', 'B MORTE                       ');
INSERT INTO cd_cep_br VALUES ('36.201-526', '1542     ', 'R SOFIA ESTEGINE MORAIS', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('29.164-200', '821      ', 'R HUMBERTO DE CAMPOS', 'JD LIMOEIRO                   ');
INSERT INTO cd_cep_br VALUES ('29.160-847', '821      ', 'BC HAVAI', 'DIAMANTINA                    ');
INSERT INTO cd_cep_br VALUES ('29.164-812', '821      ', 'R GUARANIS', 'BICANGA                       ');
INSERT INTO cd_cep_br VALUES ('29.176-727', '821      ', 'R GUARANY', 'V SERRA I                     ');
INSERT INTO cd_cep_br VALUES ('29.166-110', '821      ', 'R GUARAPARI', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.164-120', '821      ', 'AV GUARAPARI', 'JD LIMOEIRO                   ');
INSERT INTO cd_cep_br VALUES ('29.176-460', '821      ', 'AV GUARAPARI', 'V SERRA I                     ');
INSERT INTO cd_cep_br VALUES ('29.176-290', '821      ', 'AV GUARAPARI', 'VL M NIOBE                    ');
INSERT INTO cd_cep_br VALUES ('29.174-011', '821      ', 'R GUARAPARI', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.161-849', '821      ', 'R GUARAPARI', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.173-314', '821      ', 'R GUARARAPES', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.173-201', '821      ', 'R GUARAS', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.173-339', '821      ', 'R GUARATINGUETA', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.166-310', '821      ', 'R GUARUJA', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.173-335', '821      ', 'R GUARUJA', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.173-336', '821      ', 'R GUARULHOS', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.173-002', '821      ', 'R GUARUP', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('29.173-780', '821      ', 'AV GUAYANASES', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.174-065', '821      ', 'R GUILHERME BECKER', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.164-390', '821      ', 'R GUILHERME DE ALMEIDA', 'CH PARREIRAL                  ');
INSERT INTO cd_cep_br VALUES ('29.165-120', '821      ', 'R GUILHERME DE ALMEIDA', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.173-098', '821      ', 'R GUILHERME NITZ', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.164-250', '821      ', 'R GUIMARAES JUNIOR', 'JD LIMOEIRO                   ');
INSERT INTO cd_cep_br VALUES ('29.163-230', '821      ', 'R GUIMARAES JUNIOR', 'S DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('29.164-360', '821      ', 'R GUIMARAES ROSA', 'CH PARREIRAL                  ');
INSERT INTO cd_cep_br VALUES ('29.163-496', '821      ', 'R GUINE>CONTINENTE DA AFRICA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.169-780', '821      ', 'R GUIOMAR CONCEICAO SILVA', 'PITANGA                       ');
INSERT INTO cd_cep_br VALUES ('29.164-510', '821      ', 'R GUIUSEPE', 'CARAPEBUS I                   ');
INSERT INTO cd_cep_br VALUES ('29.173-630', '821      ', 'R GURACY', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.173-370', '821      ', 'R GURUCA', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.164-370', '821      ', 'R GUSTAVO BARROSO', 'CH PARREIRAL                  ');
INSERT INTO cd_cep_br VALUES ('29.165-510', '821      ', 'R GUSTAVO BARROSO', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.164-005', '821      ', 'R GUSTAVO BARROSO', 'JD LIMOEIRO                   ');
INSERT INTO cd_cep_br VALUES ('29.165-047', '821      ', 'R GUTEMBERG', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.174-195', '821      ', 'R H', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.160-493', '821      ', 'R H', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('29.164-590', '821      ', 'R HADE', 'CARAPEBUS I                   ');
INSERT INTO cd_cep_br VALUES ('29.173-861', '821      ', 'R HAGATA', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.171-790', '821      ', 'R HARPIA', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.161-883', '821      ', 'R GUARANI', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.171-040', '821      ', 'R GRANADA', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.175-075', '821      ', 'R GRANADA', 'S PATRICIO                    ');
INSERT INTO cd_cep_br VALUES ('29.177-133', '821      ', 'R GRANDE', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('29.173-054', '821      ', 'R GRANVALINO SILVA', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('29.171-700', '821      ', 'R GRAUNA', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.173-481', '821      ', 'R GRECIA', 'P JACARAIPE                   ');
INSERT INTO cd_cep_br VALUES ('29.163-580', '821      ', 'R GROELANDIA>CONTINENTE DA AMERICA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.161-583', '821      ', 'R GRUPO, DO', 'C CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.176-510', '821      ', 'AV GUABANI', 'V SERRA I                     ');
INSERT INTO cd_cep_br VALUES ('29.168-650', '821      ', 'R GUACHOS, DOS', 'PTO CANOA                     ');
INSERT INTO cd_cep_br VALUES ('29.177-280', '821      ', 'R GUACUI', 'JD SERRA                      ');
INSERT INTO cd_cep_br VALUES ('29.165-807', '821      ', 'R GUACUI', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('29.166-300', '821      ', 'R GUACUI', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.161-828', '821      ', 'R GUACUI', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.173-620', '821      ', 'R GUACYRA', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.164-784', '821      ', 'R GUAIAPOS', 'BICANGA                       ');
INSERT INTO cd_cep_br VALUES ('29.173-331', '821      ', 'R GUAIBA', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.160-608', '821      ', 'R GUAIBA', 'H FERRAZ                      ');
INSERT INTO cd_cep_br VALUES ('29.173-810', '821      ', 'R GUAICURUS', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.167-360', '821      ', 'R GUAIRA', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.173-365', '821      ', 'R GUAJARAS', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.169-670', '821      ', 'R GUAMA', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('29.168-008', '821      ', 'R GUANABARA', 'CIVIT                         ');
INSERT INTO cd_cep_br VALUES ('29.164-815', '821      ', 'R GUANABARA', 'BICANGA                       ');
INSERT INTO cd_cep_br VALUES ('29.161-561', '821      ', 'R GUANABARA', 'C CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.170-060', '821      ', 'R GUANDU', 'N CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.174-710', '821      ', 'R GUAPORE', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.167-020', '821      ', 'R GUARABIRA', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('65.070-810', '1208     ', 'R TRINTA E CINCO', 'VINHAIS                       ');
INSERT INTO cd_cep_br VALUES ('65.032-150', '1208     ', 'R TRINTA E DOIS', 'AREINHA                       ');
INSERT INTO cd_cep_br VALUES ('65.042-230', '1208     ', 'R TRINTA E DOIS', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('65.062-280', '1208     ', 'R TRINTA E DOIS', 'BEQUIMAO                      ');
INSERT INTO cd_cep_br VALUES ('65.071-520', '1208     ', 'R TRINTA E DOIS', 'CALHAU                        ');
INSERT INTO cd_cep_br VALUES ('65.054-840', '1208     ', 'R TRINTA E DOIS', 'COHATRAC IV                   ');
INSERT INTO cd_cep_br VALUES ('65.070-780', '1208     ', 'R TRINTA E DOIS', 'VINHAIS                       ');
INSERT INTO cd_cep_br VALUES ('65.032-200', '1208     ', 'R TRINTA E NOVE', 'AREINHA                       ');
INSERT INTO cd_cep_br VALUES ('65.042-300', '1208     ', 'R TRINTA E NOVE', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('65.062-350', '1208     ', 'R TRINTA E NOVE', 'BEQUIMAO                      ');
INSERT INTO cd_cep_br VALUES ('65.077-370', '1208     ', 'R TRINTA E NOVE', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('65.071-210', '1208     ', 'R TRINTA E NOVE', 'VINHAIS                       ');
INSERT INTO cd_cep_br VALUES ('65.032-190', '1208     ', 'R TRINTA E OITO', 'AREINHA                       ');
INSERT INTO cd_cep_br VALUES ('65.042-290', '1208     ', 'R TRINTA E OITO', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('36.202-264', '1542     ', 'R MARIA EVANGELISTA DA CUNHA MALTA', 'DINIZ II                      ');
INSERT INTO cd_cep_br VALUES ('36.202-206', '1542     ', 'R MARIA EVANGELISTA DE SOUZA', 'DINIZ II                      ');
INSERT INTO cd_cep_br VALUES ('36.202-014', '1542     ', 'R MARIA HELENA ABRANCHES', 'FUNCIONARIOS                  ');
INSERT INTO cd_cep_br VALUES ('36.204-506', '1542     ', 'R MARIA IMACULADA', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('36.204-142', '1542     ', 'R MARIA JOSE LADEIRA', 'CAM NOVO                      ');
INSERT INTO cd_cep_br VALUES ('36.204-344', '1542     ', 'PC MARIA JOSE MIRANDA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('36.204-412', '1542     ', 'R MARIA LUIZA CONDE', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('36.200-488', '1542     ', 'R MARIA ORTIZ', 'CAMPO                         ');
INSERT INTO cd_cep_br VALUES ('65.072-460', '1208     ', 'R G', 'PRQ ATHENAS                   ');
INSERT INTO cd_cep_br VALUES ('65.047-550', '1208     ', 'R G', 'RADIONAL                      ');
INSERT INTO cd_cep_br VALUES ('65.075-160', '1208     ', 'R GAIVOTAS, DAS', 'JD RENASCENCA                 ');
INSERT INTO cd_cep_br VALUES ('65.071-770', '1208     ', 'R GAIVOTAS, DAS', 'CALHAU                        ');
INSERT INTO cd_cep_br VALUES ('65.036-820', '1208     ', 'R GALERIA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('65.020-710', '1208     ', 'TV GALPAO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.051-030', '1208     ', 'R GAMA LOBO(RUA 16)', 'COHAB ANIL IV                 ');
INSERT INTO cd_cep_br VALUES ('65.075-170', '1208     ', 'R GARCAS', 'JD RENASCENCA                 ');
INSERT INTO cd_cep_br VALUES ('65.066-070', '1208     ', 'R GARCAS', 'PRQ ATLANTICO                 ');
INSERT INTO cd_cep_br VALUES ('65.059-680', '1208     ', 'R GARDENIA RIBEIRO GONCALVES', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('65.037-350', '1208     ', 'R GARDENIA RIBEIRO GONCALVES', 'VL PAZ                        ');
INSERT INTO cd_cep_br VALUES ('65.075-080', '1208     ', 'R GARDENIAS, DAS', 'JD RENASCENCA                 ');
INSERT INTO cd_cep_br VALUES ('65.015-010', '1208     ', 'TV GASOMETRO, DO(TV ALDENORA BELO)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.025-440', '1208     ', 'BC GAVIAO, DO', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('65.042-220', '1208     ', 'R TRINTA E UM', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('65.076-351', '1208     ', '2a TRES', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('65.049-170', '1208     ', 'R TRES', 'PIRAPORA                      ');
INSERT INTO cd_cep_br VALUES ('65.061-490', '1208     ', 'AL TRES', 'BEQUIMAO                      ');
INSERT INTO cd_cep_br VALUES ('65.049-200', '1208     ', 'R TRES', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('65.056-310', '1208     ', 'R TRES CORACOES', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('65.059-040', '1208     ', 'R TRES CORACOES', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('38.408-084', '2127     ', 'R FRANCISCO BERNARDES ASSIS', 'JD FINOTTI                    ');
INSERT INTO cd_cep_br VALUES ('38.401-360', '2127     ', 'R FRANCISCO BERNARDES DE ASSIS', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('38.405-118', '2127     ', 'AV FARID IBRAHIM CURY', 'TIBERY                        ');
INSERT INTO cd_cep_br VALUES ('38.412-300', '2127     ', 'R FARMACEUTICO, DO', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('38.402-302', '2127     ', 'AV FARROUPILHAS', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('38.402-126', '2127     ', 'R FARTURA, DA', 'M BRASIL                      ');
INSERT INTO cd_cep_br VALUES ('38.410-184', '2127     ', 'R FAUSTO HENRIQUE MARTINS', 'PRQ S JORGE I                 ');
INSERT INTO cd_cep_br VALUES ('38.412-288', '2127     ', 'R FAZENDEIRO, DO', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('38.402-090', '2127     ', 'R FEIJAO, DO', 'M HELENA                      ');
INSERT INTO cd_cep_br VALUES ('38.413-153', '2127     ', 'R FEIRANTE, DO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('38.414-142', '2127     ', 'R FELDSPATO', 'JD PATRICIA                   ');
INSERT INTO cd_cep_br VALUES ('38.400-684', '2127     ', 'R FELICIANO MORAIS- ATE 2242/2243', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('38.405-188', '2127     ', 'R FELICIANO MORAIS- DE 2244/2245 AO FIM', 'C PEREIRA                     ');
INSERT INTO cd_cep_br VALUES ('38.413-321', '2127     ', 'R FELIPA LUCIO', 'CHS TUBALINA                  ');
INSERT INTO cd_cep_br VALUES ('38.401-448', '2127     ', 'R FELIPE', 'MARAVILHA                     ');
INSERT INTO cd_cep_br VALUES ('38.401-110', '2127     ', 'R FELIPE ATTIE', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.407-225', '2127     ', 'AV FELIPE CALIXTO MILKEN', 'S MONICA II                   ');
INSERT INTO cd_cep_br VALUES ('38.402-294', '2127     ', 'PC FELIPE DOS SANTOS', 'M HELENA                      ');
INSERT INTO cd_cep_br VALUES ('38.400-350', '2127     ', 'R FELIPE JOAO', 'MARTINS                       ');
INSERT INTO cd_cep_br VALUES ('38.400-204', '2127     ', 'R FELISBERTO CARRIJO- ATE 1391/1392', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.411-036', '2127     ', 'R FELISBERTO CARRIJO- DE 1393/1394 AO FIM', 'PATRIMONIO                    ');
INSERT INTO cd_cep_br VALUES ('38.412-454', '2127     ', 'R FENICIA', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('38.401-186', '2127     ', 'R FERNANDO ALVES REZENDE', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.401-232', '2127     ', 'R FERNANDO ALVES VIEIRA', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.400-234', '2127     ', 'R FERNANDO COSTA', 'MARACANA                      ');
INSERT INTO cd_cep_br VALUES ('38.400-456', '2127     ', 'AV FERNANDO VILELA- ATE 1261/1262', 'MARTINS                       ');
INSERT INTO cd_cep_br VALUES ('38.400-458', '2127     ', 'AV FERNANDO VILELA- DE 1263/1264 AO FIM', 'VL CARNEIRO                   ');
INSERT INTO cd_cep_br VALUES ('38.407-282', '2127     ', 'R FERRADOR', 'S MONICA II                   ');
INSERT INTO cd_cep_br VALUES ('38.415-006', '2127     ', 'R FERRO, DO', 'D ZULMIRA                     ');
INSERT INTO cd_cep_br VALUES ('38.401-640', '2127     ', 'CRG FIGUEIREDO', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('38.402-254', '2127     ', 'CRG FIGUEIREDO', 'M HELENA                      ');
INSERT INTO cd_cep_br VALUES ('38.412-460', '2127     ', 'AV FILADELFIA', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('38.405-180', '2127     ', 'R FINLANDIA', 'TIBERY                        ');
INSERT INTO cd_cep_br VALUES ('38.408-530', '2127     ', 'R FIORAVANTE ANDRADE', 'JD OZANAM                     ');
INSERT INTO cd_cep_br VALUES ('38.412-478', '2127     ', 'AV FIORAVENTE PELIZER', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('38.407-027', '2127     ', 'AV FIRMAMENTO', 'D ALMIR                       ');
INSERT INTO cd_cep_br VALUES ('38.406-001', '2127     ', 'R FIRMINO GRAMA', 'C PEREIRA                     ');
INSERT INTO cd_cep_br VALUES ('38.415-465', '2127     ', 'R FLAMBOYANT', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('38.412-610', '2127     ', 'R FLAMBOYANT', 'CH PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('38.412-104', '2127     ', 'R FLAMBOYANTS, DOS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('38.400-017', '2127     ', 'PC ESTACIONAMENTO, DO', 'CAZECA                        ');
INSERT INTO cd_cep_br VALUES ('38.400-492', '2127     ', 'R ESTADOS UNIDOS', 'REZENDE                       ');
INSERT INTO cd_cep_br VALUES ('38.415-051', '2127     ', 'R ESTANHO, DO', 'D ZULMIRA                     ');
INSERT INTO cd_cep_br VALUES ('38.414-094', '2127     ', 'AV ESTELA SARAIVA DE PEANO', 'JD PATRICIA                   ');
INSERT INTO cd_cep_br VALUES ('38.405-198', '2127     ', 'R ESTEVAO MONTEIRO', 'C PEREIRA                     ');
INSERT INTO cd_cep_br VALUES ('38.412-344', '2127     ', 'R ESTIVADOR, DO', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('38.410-572', '2127     ', 'R ESTREITO', 'PRQ RES CAMARU                ');
INSERT INTO cd_cep_br VALUES ('38.401-428', '2127     ', 'R ESTRELA DALVA', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('38.400-468', '2127     ', 'AV ESTRELA DO SUL', 'D FONSECA                     ');
INSERT INTO cd_cep_br VALUES ('38.413-171', '2127     ', 'R ESTUDANTE, DO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('38.410-030', '2127     ', 'R ETELVINA DOS SANTOS', 'RES VIVIANE                   ');
INSERT INTO cd_cep_br VALUES ('38.410-262', '2127     ', 'R ETIOPIA', 'PRQ PAINEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('38.401-752', '2127     ', 'R ETTORE MASINI', 'JD AMERICA II                 ');
INSERT INTO cd_cep_br VALUES ('38.412-144', '2127     ', 'R EUCALIPTOS, DOS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('38.405-216', '2127     ', 'R EUCLIDES DA CUNHA', 'C PEREIRA                     ');
INSERT INTO cd_cep_br VALUES ('38.406-178', '2127     ', 'R EUCLIDES FERREIRA TAVARES', 'JD IPANEMA I                  ');
INSERT INTO cd_cep_br VALUES ('38.401-362', '2127     ', 'R EUCLIDES SANTOS', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('38.412-428', '2127     ', 'R EUFRATES', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('38.401-143', '2127     ', 'R EUGENIA CONCEICAO OLIVEIRA', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.408-200', '2127     ', 'R EULER LANES BERNARDES', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('38.401-356', '2127     ', 'R EURIPEDES BARSANULFO', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('38.414-014', '2127     ', 'R EURITA', 'D ZULMIRA                     ');
INSERT INTO cd_cep_br VALUES ('38.443-036', '2118     ', 'R TOCANTINS', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('38.441-096', '2118     ', 'R TOCANTINS', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('38.445-094', '2118     ', 'AL TRES', 'SIBIPURUNA                    ');
INSERT INTO cd_cep_br VALUES ('38.445-002', '2118     ', 'PC TRES', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('38.444-350', '2118     ', 'R TRES', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('38.444-272', '2118     ', 'R TRES', 'CJ O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('38.445-246', '2118     ', 'AV TRES', 'PAINEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('38.443-088', '2118     ', 'R TRES', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('38.442-206', '2118     ', 'R TRES', 'GOIAS                         ');
INSERT INTO cd_cep_br VALUES ('38.446-400', '2118     ', 'R TRES', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('38.446-264', '2118     ', 'BC TRES', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('38.440-312', '2118     ', 'R TRES', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('38.441-288', '2118     ', 'R TRES', 'RES MADRI                     ');
INSERT INTO cd_cep_br VALUES ('38.445-118', '2118     ', 'AL TREZE', 'SIBIPURUNA                    ');
INSERT INTO cd_cep_br VALUES ('38.445-142', '2118     ', 'R TREZE', 'PAINEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('65.035-180', '1208     ', 'TV ERNANE BARROS', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('65.042-560', '1208     ', 'R ERNESTO GEISEL', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.044-690', '1208     ', 'TV ERNESTO GEISEL', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.015-140', '1208     ', 'BC ESCURO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.037-330', '1208     ', 'R ESPERANCA', 'VL PAZ                        ');
INSERT INTO cd_cep_br VALUES ('65.055-230', '1208     ', 'R ESPERANCA, DA', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('65.030-560', '1208     ', 'AV ESPIGAO(AV 48)', 'AREINHA                       ');
INSERT INTO cd_cep_br VALUES ('65.048-780', '1208     ', 'R ESPIRITO SANTO', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('65.086-320', '1208     ', 'EST ESTALEIRO', 'ITAQUI                        ');
INSERT INTO cd_cep_br VALUES ('65.050-770', '1208     ', 'R ESTEVAO BRAGA(RUA 10)', 'COHAB ANIL IV                 ');
INSERT INTO cd_cep_br VALUES ('65.048-140', '1208     ', 'R DUQUES, DOS', 'PRQ NOBRES                    ');
INSERT INTO cd_cep_br VALUES ('65.058-060', '1208     ', 'UNI DUZENTOS E CINCO', 'C OPERARIA                    ');
INSERT INTO cd_cep_br VALUES ('36.202-182', '1542     ', 'R MARIA SALVINA LOURES', 'DINIZ II                      ');
INSERT INTO cd_cep_br VALUES ('36.205-048', '1542     ', 'R MARIANO PROCOPIO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('36.204-418', '1542     ', 'R MARIO BATISTA DO NASCIMENTO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('36.201-102', '1542     ', 'R MARIO FRANCISCO BORATO', 'S TEREZA II (G XAVIER)        ');
INSERT INTO cd_cep_br VALUES ('36.200-678', '1542     ', 'R MARIO LUCIANO DA SILVA', 'CARMO                         ');
INSERT INTO cd_cep_br VALUES ('36.201-484', '1542     ', 'R MARIO LUCIO COSTA', 'M M QUINTAO                   ');
INSERT INTO cd_cep_br VALUES ('36.200-140', '1542     ', 'R MARQUES DE MARICA', 'B MORTE                       ');
INSERT INTO cd_cep_br VALUES ('36.200-142', '1542     ', 'TV MARQUES DE MARICA', 'B MORTE                       ');
INSERT INTO cd_cep_br VALUES ('36.202-412', '1542     ', 'R L', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('36.204-508', '1542     ', 'R L', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('36.202-484', '1542     ', 'R LEOPOLDO COSTA', 'GROGOTO                       ');
INSERT INTO cd_cep_br VALUES ('36.202-486', '1542     ', 'TV LEOPOLDO COSTA', 'GROGOTO                       ');
INSERT INTO cd_cep_br VALUES ('65.609-160', '1168     ', 'R MONTE CARMELO', 'CPO BELEM                     ');
INSERT INTO cd_cep_br VALUES ('65.606-380', '1168     ', 'R MONTE CASTELO', 'V REDONDA                     ');
INSERT INTO cd_cep_br VALUES ('65.609-790', '1168     ', 'TV MONTE CLARO', 'CPO BELEM                     ');
INSERT INTO cd_cep_br VALUES ('65.609-150', '1168     ', 'R MONTE CLARO', 'CPO BELEM                     ');
INSERT INTO cd_cep_br VALUES ('65.608-580', '1168     ', 'R MORRO DA SANTA', 'C PIRAJA                      ');
INSERT INTO cd_cep_br VALUES ('65.045-200', '1208     ', 'TV CLOVIS BEVILAQUA', 'CUTIM                         ');
INSERT INTO cd_cep_br VALUES ('65.055-120', '1208     ', 'R CODOZINHO, DO', 'TIRIRICAL                     ');
INSERT INTO cd_cep_br VALUES ('65.055-110', '1208     ', 'TV CODOZINHO, DO', 'TIRIRICAL                     ');
INSERT INTO cd_cep_br VALUES ('65.020-140', '1208     ', 'R COELHO NETO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.066-240', '1208     ', 'CJ COELHO NETO', 'CALHAU                        ');
INSERT INTO cd_cep_br VALUES ('65.053-010', '1208     ', 'TV COELHO NETO', 'PRQ UNIVERSITARIO             ');
INSERT INTO cd_cep_br VALUES ('65.070-180', '1208     ', 'VL COHABIANA', 'COHATRAC III                  ');
INSERT INTO cd_cep_br VALUES ('65.070-190', '1208     ', 'CJ COHAJOLI', 'VL V FIALHO                   ');
INSERT INTO cd_cep_br VALUES ('65.055-130', '1208     ', 'CJ COHAPAM', 'TIRIRICAL                     ');
INSERT INTO cd_cep_br VALUES ('65.052-090', '1208     ', 'CJ COHATRAC V', 'COHATRAC                      ');
INSERT INTO cd_cep_br VALUES ('65.075-440', '1208     ', 'AV COLARES MOREIRA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('65.075-441', '1208     ', 'AV COLARES MOREIRA', 'JD RENASCENCA                 ');
INSERT INTO cd_cep_br VALUES ('65.033-130', '1208     ', 'R COLARES MOREIRA', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('65.052-110', '1208     ', 'R COLEGIO DA MAIOBINHA, DO', 'MAIOBINHA                     ');
INSERT INTO cd_cep_br VALUES ('65.070-230', '1208     ', 'PC COLEGIO, DO', 'VL V FIALHO                   ');
INSERT INTO cd_cep_br VALUES ('65.086-600', '1208     ', 'R COLEGIO, DO', 'AT ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('65.065-120', '1208     ', 'R COLIBRIS, DOS', 'PRQ ATLANTICO                 ');
INSERT INTO cd_cep_br VALUES ('65.040-470', '1208     ', 'R COLINA, DA', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.048-120', '1208     ', 'R COLINAS', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.067-310', '1208     ', 'R COLINAS', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('65.068-010', '1208     ', 'R COLOMBIA', 'DIVINEIA                      ');
INSERT INTO cd_cep_br VALUES ('65.045-220', '1208     ', 'R COMANDANTE GAUDENCIO', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('65.085-240', '1208     ', 'R COMERCIAL', 'A GUARDA                      ');
INSERT INTO cd_cep_br VALUES ('65.080-100', '1208     ', 'R COMERCIO, DO', 'S VIANA                       ');
INSERT INTO cd_cep_br VALUES ('65.080-090', '1208     ', 'TV COMERCIO, DO', 'S VIANA                       ');
INSERT INTO cd_cep_br VALUES ('65.010-820', '1208     ', 'LD COMERCIO, DO(HUMBERTO DE CAMPOS)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.045-230', '1208     ', 'R COMPANHIA, DA', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('65.078-390', '1208     ', 'AV COMUNICACOES, DAS', 'COHAFUMA                      ');
INSERT INTO cd_cep_br VALUES ('65.026-420', '1208     ', 'VL CONCEICAO', 'APICUM                        ');
INSERT INTO cd_cep_br VALUES ('65.044-340', '1208     ', 'VL CONCEICAO', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.042-660', '1208     ', 'TV CONCEICAO, DA', 'SACAVEM                       ');
INSERT INTO cd_cep_br VALUES ('65.050-560', '1208     ', 'R CONCILIADOR(RUA 07)', 'COHAB ANIL IV                 ');
INSERT INTO cd_cep_br VALUES ('65.021-200', '1208     ', 'R CONCORDIA, DA', 'DIAMANTE                      ');
INSERT INTO cd_cep_br VALUES ('65.020-730', '1208     ', 'TV CONCORDIA, DA', 'DIAMANTE                      ');
INSERT INTO cd_cep_br VALUES ('65.036-150', '1208     ', 'R CONEGO FREDERICO CHAVES', 'ALEMANHA                      ');
INSERT INTO cd_cep_br VALUES ('65.036-160', '1208     ', 'TV CONEGO FREDERICO CHAVES', 'ALEMANHA                      ');
INSERT INTO cd_cep_br VALUES ('65.070-680', '1208     ', 'R CONGONHAS', 'REC VINHAIS                   ');
INSERT INTO cd_cep_br VALUES ('65.059-540', '1208     ', 'TV CINCO DE MAIO', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('65.059-060', '1208     ', 'R CINCO DE NOVEMBRO', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('65.044-320', '1208     ', 'Q CINCOENTA E QUATRO', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('65.062-460', '1208     ', 'R CINQUENTA', 'BEQUIMAO                      ');
INSERT INTO cd_cep_br VALUES ('65.032-280', '1208     ', 'Q CINQUENTA E CINCO', 'AREINHA                       ');
INSERT INTO cd_cep_br VALUES ('65.062-490', '1208     ', 'R CINQUENTA E CINCO', 'BEQUIMAO                      ');
INSERT INTO cd_cep_br VALUES ('65.074-490', '1208     ', 'R CINQUENTA E CINCO', 'VINHAIS                       ');
INSERT INTO cd_cep_br VALUES ('65.042-840', '1208     ', 'Q CINQUENTA E CINCO', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('65.062-480', '1208     ', 'R CINQUENTA E DOIS', 'BEQUIMAO                      ');
INSERT INTO cd_cep_br VALUES ('65.042-750', '1208     ', 'Q CINQUENTA E DOIS', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('65.042-770', '1208     ', 'Q CINQUENTA E DOIS A', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('65.062-100', '1208     ', 'R CINQUENTA E NOVE', 'BEQUIMAO                      ');
INSERT INTO cd_cep_br VALUES ('65.078-190', '1208     ', 'R CINQUENTA E NOVE', 'VINHAIS                       ');
INSERT INTO cd_cep_br VALUES ('65.032-350', '1208     ', 'Q CINQUENTA E NOVE(B)', 'AREINHA                       ');
INSERT INTO cd_cep_br VALUES ('65.032-340', '1208     ', 'Q CINQUENTA E NOVE- A', 'AREINHA                       ');
INSERT INTO cd_cep_br VALUES ('65.062-700', '1208     ', 'R CINQUENTA E OITO', 'BEQUIMAO                      ');
INSERT INTO cd_cep_br VALUES ('65.074-500', '1208     ', 'R CINQUENTA E OITO', 'VINHAIS                       ');
INSERT INTO cd_cep_br VALUES ('65.032-270', '1208     ', 'Q CINQUENTA E QUATRO', 'AREINHA                       ');
INSERT INTO cd_cep_br VALUES ('65.032-260', '1208     ', 'R CINQUENTA E QUATRO', 'AREINHA                       ');
INSERT INTO cd_cep_br VALUES ('65.062-690', '1208     ', 'R CINQUENTA E QUATRO', 'BEQUIMAO                      ');
INSERT INTO cd_cep_br VALUES ('65.078-150', '1208     ', 'R CINQUENTA E QUATRO', 'VINHAIS                       ');
INSERT INTO cd_cep_br VALUES ('65.062-500', '1208     ', 'R CINQUENTA E SEIS', 'BEQUIMAO                      ');
INSERT INTO cd_cep_br VALUES ('65.078-160', '1208     ', 'R CINQUENTA E SEIS', 'VINHAIS                       ');
INSERT INTO cd_cep_br VALUES ('65.062-510', '1208     ', 'R CINQUENTA E SETE', 'BEQUIMAO                      ');
INSERT INTO cd_cep_br VALUES ('65.078-170', '1208     ', 'R CINQUENTA E SETE', 'VINHAIS                       ');
INSERT INTO cd_cep_br VALUES ('65.062-680', '1208     ', 'R CINQUENTA E TRES', 'BEQUIMAO                      ');
INSERT INTO cd_cep_br VALUES ('65.078-140', '1208     ', 'R CINQUENTA E TRES', 'VINHAIS                       ');
INSERT INTO cd_cep_br VALUES ('65.042-780', '1208     ', 'Q CINQUENTA E TRES', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('29.174-765', '821      ', 'R MARECHAL FLORIANO', 'PRQ GAIVOTAS                  ');
INSERT INTO cd_cep_br VALUES ('29.176-311', '821      ', 'R MARIA NIORB', 'VL M NIOBE                    ');
INSERT INTO cd_cep_br VALUES ('29.162-190', '821      ', 'R MARGARIDA ALVES', 'L VELHA                       ');
INSERT INTO cd_cep_br VALUES ('29.161-410', '821      ', 'R MARIA ORTIZ', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('29.177-097', '821      ', 'R MARGARIDAS', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('29.173-307', '821      ', 'R MARIA ORTIZ', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.172-070', '821      ', 'R MARGARIDAS, DAS', 'DR P FEU ROSA                 ');
INSERT INTO cd_cep_br VALUES ('29.174-250', '821      ', 'R MARIA DE FATIMA', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.174-645', '821      ', 'R MARIA PEREIRA PIMENTEL', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.160-771', '821      ', 'R MARIA DELUNARDO TRANCOSO', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('29.160-755', '821      ', 'R MARIA DELUNARDO TRANCOSO', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('29.160-496', '821      ', 'R MARIA ESTEVAO DA PENHA MACHADO', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('29.173-410', '821      ', 'R MARIA LEAO', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.173-451', '821      ', 'R IRIRES', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.173-843', '821      ', 'R IRIRES, DOS', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.176-340', '821      ', 'R IRIRI', 'V SERRA I                     ');
INSERT INTO cd_cep_br VALUES ('29.165-814', '821      ', 'AV IRIRI', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('29.165-800', '821      ', 'R IRIRI', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('29.162-220', '821      ', 'R IRMA CLEUSA', 'L VELHA                       ');
INSERT INTO cd_cep_br VALUES ('29.174-751', '821      ', 'R IRUPI', 'PRQ GAIVOTAS                  ');
INSERT INTO cd_cep_br VALUES ('29.165-180', '821      ', 'R ISAC NEWTON', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.170-030', '821      ', 'R ITABUNA', 'N CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('38.408-280', '2127     ', 'R SEBASTIAO JOSE SOBRINHO', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('38.406-052', '2127     ', 'AV SEBASTIAO MANOEL BARBOSA', 'ACLIMACAO                     ');
INSERT INTO cd_cep_br VALUES ('38.401-688', '2127     ', 'R SEBASTIAO PROCOPIO DA SILVA', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('38.408-250', '2127     ', 'R SEBASTIAO RANGEL', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('38.412-492', '2127     ', 'R SEBASTIAO RODRIGUES OLIVEIRA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('38.408-688', '2127     ', 'R SEBASTIAO SEVERINO RIBEIRO', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('38.414-306', '2127     ', 'R SEBASTIAO SILVEIRA SANTOS', 'L FREITAS                     ');
INSERT INTO cd_cep_br VALUES ('38.407-378', '2127     ', 'R SANHACO, DO', 'S MONICA II                   ');
INSERT INTO cd_cep_br VALUES ('38.410-516', '2127     ', 'R SANTA ALBERTINA', 'JD AURORAS                    ');
INSERT INTO cd_cep_br VALUES ('38.415-492', '2127     ', 'R SANTA BARBARA', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('38.412-602', '2127     ', 'R SANTA BARBARA', 'CH PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('38.405-022', '2127     ', 'R SANTA CATARINA- ATE 0179/0180', 'TIBERY                        ');
INSERT INTO cd_cep_br VALUES ('38.400-652', '2127     ', 'R SANTA CATARINA- DE 0181/0182 AO 2396/2397', 'BRASIL                        ');
INSERT INTO cd_cep_br VALUES ('29.161-330', '821      ', 'R MANOEL DE JESUS', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('29.164-271', '821      ', 'R MANOEL DE OLIVEIRA PINHO', 'JD LIMOEIRO                   ');
INSERT INTO cd_cep_br VALUES ('29.173-308', '821      ', 'R MANOEL DUARTE', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.173-138', '821      ', 'R MANOEL FRANCISCO FEU SUBTIL', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.174-843', '821      ', 'TV FLORO FERNANDES DA SILVA', 'PRQ S FE                      ');
INSERT INTO cd_cep_br VALUES ('29.171-220', '821      ', 'R FLUORITA', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.163-670', '821      ', 'R FORMOSA>CONTINENTE DA ASIA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.169-690', '821      ', 'R FORMOSO', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('29.173-140', '821      ', 'R FORTALEZA', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.177-105', '821      ', 'R FORTALEZA', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('29.168-003', '821      ', 'R FORTALEZA', 'CIVIT                         ');
INSERT INTO cd_cep_br VALUES ('29.161-564', '821      ', 'R FORTALEZA', 'C CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.164-225', '821      ', 'PC FORTALEZA', 'JD LIMOEIRO                   ');
INSERT INTO cd_cep_br VALUES ('29.166-720', '821      ', 'R FOZ DO IGUACU', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.173-402', '821      ', 'R FRAGATAS, DAS', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.173-841', '821      ', 'R FRAGATAS, DAS', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.166-420', '821      ', 'R FRANCA', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.177-182', '821      ', 'R FLOCOS', 'FAZ CASCATA                   ');
INSERT INTO cd_cep_br VALUES ('29.160-370', '821      ', 'R Fernanda fiorot Ferreira', 'E SALLES                      ');
INSERT INTO cd_cep_br VALUES ('29.177-191', '821      ', 'R FABIANO NUNES FRAGA', 'N S CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('29.177-193', '821      ', 'BC FABIANO NUNES FRAGA', 'N S CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('29.177-139', '821      ', 'R FABIANO NUNES FRAGA', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('29.168-760', '821      ', 'R FAISAO, DO', 'PTO CANOA                     ');
INSERT INTO cd_cep_br VALUES ('29.160-300', '821      ', 'R FAISOES, DOS', 'E SALLES                      ');
INSERT INTO cd_cep_br VALUES ('29.168-740', '821      ', 'R FALCAO, DO', 'PTO CANOA                     ');
INSERT INTO cd_cep_br VALUES ('29.173-192', '821      ', 'PC FALCOES, DOS', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.173-014', '821      ', 'R FAZENDEIRO DO AR', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('29.167-230', '821      ', 'R FEIRA DE SANTANA', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.170-041', '821      ', 'R FEIRA DE SANTANA', 'N CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.161-261', '821      ', 'R FELICIDADE, DA', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('29.165-280', '821      ', 'TV FELIPE DOS SANTOS', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.165-660', '821      ', 'R FELIPE DOS SANTOS', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.171-621', '821      ', 'R FENIX', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.163-543', '821      ', 'R FERNANDO PESSOA>CONTINENTE DA EUROPA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.162-810', '821      ', 'R FERNANDO VIANA MARTINS', 'S ANCHEITA I                  ');
INSERT INTO cd_cep_br VALUES ('29.167-804', '821      ', 'TV FERREIRA', 'TAQUARAS I                    ');
INSERT INTO cd_cep_br VALUES ('29.162-094', '821      ', 'R FERRO VELHO', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('29.176-005', '821      ', 'PC FEU ROSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.164-702', '821      ', 'R FICUS, DO', 'CARAPEBUS I                   ');
INSERT INTO cd_cep_br VALUES ('29.160-763', '821      ', 'R FIDELINA PEREIRA DA COSTA', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('29.173-095', '821      ', 'R FIDELIO FERRARI', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.164-833', '821      ', 'R FIGUEIRA, DA', 'BICANGA                       ');
INSERT INTO cd_cep_br VALUES ('29.160-845', '821      ', 'R FILIPINAS', 'DIAMANTINA                    ');
INSERT INTO cd_cep_br VALUES ('29.163-672', '821      ', 'R FILIPINAS>CONTINENTE DA ASIA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.166-811', '821      ', 'R FINAL', 'TAQUARAS II                   ');
INSERT INTO cd_cep_br VALUES ('29.163-520', '821      ', 'R FINLANDIA>CONTINENTE DA EUROPA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.173-153', '821      ', 'R FIRMINO VAREJAO', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.162-630', '821      ', 'R FLAMBOYANT', 'J ANCHIETA                    ');
INSERT INTO cd_cep_br VALUES ('29.164-715', '821      ', 'R FLAMBOYANT', 'CARAPEBUS I                   ');
INSERT INTO cd_cep_br VALUES ('29.172-080', '821      ', 'R FLAMBOYANT', 'DR P FEU ROSA                 ');
INSERT INTO cd_cep_br VALUES ('29.177-670', '821      ', 'R FLAMBOYANT', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('29.171-340', '821      ', 'R FLAMBOYANT', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.177-680', '821      ', 'R FLAMBOYANT AMARELO, DO', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('29.177-159', '821      ', 'R FLAMBOYANT, DO', 'FAZ CASCATA                   ');
INSERT INTO cd_cep_br VALUES ('29.173-448', '821      ', 'R FLAMINGOS', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.163-370', '821      ', 'R F', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('65.900-320', '1286     ', 'R SOUZA LIMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.913-030', '1286     ', 'R TAMANDARE', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('65.901-360', '1286     ', 'R TAMANDARE', 'MERCADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.901-120', '1286     ', 'R TAMANDARE', 'UNIAO                         ');
INSERT INTO cd_cep_br VALUES ('65.913-230', '1286     ', 'R TANCREDO NEVES', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('65.912-090', '1286     ', 'R TEOTONIO VILELA', 'PRQ S LUCIA                   ');
INSERT INTO cd_cep_br VALUES ('65.917-210', '1286     ', 'R TEOTONIO VILELA', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('65.900-020', '1286     ', 'R TEREZA CRISTINA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.910-470', '1286     ', 'R TIMBIRA', 'VL REDENCAO I                 ');
INSERT INTO cd_cep_br VALUES ('65.912-170', '1286     ', 'R TIRADENTES', 'PRQ S LUCIA                   ');
INSERT INTO cd_cep_br VALUES ('65.900-370', '1286     ', 'PC TIRADENTES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.912-160', '1286     ', 'R TOCANTINS', 'PRQ S LUCIA                   ');
INSERT INTO cd_cep_br VALUES ('65.901-220', '1286     ', 'AL TOCANTINS', 'UNIAO                         ');
INSERT INTO cd_cep_br VALUES ('65.919-340', '1286     ', 'R TOCANTINS', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('65.906-120', '1286     ', 'R TOMAS DE AQUINO', 'IMIGRANTES                    ');
INSERT INTO cd_cep_br VALUES ('65.919-210', '1286     ', 'R TOME DE SOUZA', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('65.072-040', '1208     ', 'R TARRAFAS, DAS(25)', 'CALHAU                        ');
INSERT INTO cd_cep_br VALUES ('65.059-510', '1208     ', 'R TAUBATE', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('65.067-790', '1208     ', 'R TAUBATE', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('65.045-240', '1208     ', 'R TAVARES CONEGO', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('65.041-640', '1208     ', 'R TEIXEIRA DE MELO', 'JORDOA                        ');
INSERT INTO cd_cep_br VALUES ('65.041-630', '1208     ', 'TV TEIXEIRA DE MELO', 'JORDOA                        ');
INSERT INTO cd_cep_br VALUES ('65.053-100', '1208     ', 'R TEIXEIRA DE SOUSA(37)', 'COHAB ANIL III                ');
INSERT INTO cd_cep_br VALUES ('65.043-400', '1208     ', 'R TEJUCO(03)', 'COHAB SACAVEM                 ');
INSERT INTO cd_cep_br VALUES ('65.053-110', '1208     ', 'R TELESFORD REGO(35)', 'COHAB ANIL IV                 ');
INSERT INTO cd_cep_br VALUES ('65.041-650', '1208     ', 'R TELMA, DA', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('65.043-340', '1208     ', 'TV TELMA, DA', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('65.053-120', '1208     ', 'R TENENTE AMORIM', 'COHAB ANIL IV                 ');
INSERT INTO cd_cep_br VALUES ('65.066-410', '1208     ', 'R TENENTE CALIXTO', 'TURU                          ');
INSERT INTO cd_cep_br VALUES ('65.031-690', '1208     ', 'R TEOFILO DIAS', 'VL PASSOS                     ');
INSERT INTO cd_cep_br VALUES ('65.036-311', '1208     ', '2a FULGENCIO PINTO', 'J PAULO                       ');
INSERT INTO cd_cep_br VALUES ('65.036-312', '1208     ', '3a FULGENCIO PINTO', 'J PAULO                       ');
INSERT INTO cd_cep_br VALUES ('65.036-313', '1208     ', '4a FULGENCIO PINTO', 'J PAULO                       ');
INSERT INTO cd_cep_br VALUES ('65.086-180', '1208     ', 'VL FUMACE', 'A GUARDA                      ');
INSERT INTO cd_cep_br VALUES ('65.095-160', '1208     ', 'R FUNIL', 'TIBIRI                        ');
INSERT INTO cd_cep_br VALUES ('65.063-360', '1208     ', 'R G', 'A NOVO                        ');
INSERT INTO cd_cep_br VALUES ('65.053-640', '1208     ', 'R G', 'COHATRAC I                    ');
INSERT INTO cd_cep_br VALUES ('65.061-390', '1208     ', 'R G', 'M NOVO                        ');
INSERT INTO cd_cep_br VALUES ('65.907-430', '1286     ', 'R SAO JOSE', 'N IMPERATRIZ                  ');
INSERT INTO cd_cep_br VALUES ('65.910-140', '1286     ', 'R SAO JOSE DE RIBAMAR', 'VL LOBAO                      ');
INSERT INTO cd_cep_br VALUES ('65.913-250', '1286     ', 'R SAO MARCOS', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('65.910-220', '1286     ', 'R SAO PAULO', 'VL LOBAO                      ');
INSERT INTO cd_cep_br VALUES ('65.907-020', '1286     ', 'R SAO PAULO', 'N IMPERATRIZ                  ');
INSERT INTO cd_cep_br VALUES ('65.907-320', '1286     ', 'R SAO PAULO', 'VL CARAJAS                    ');
INSERT INTO cd_cep_br VALUES ('65.903-080', '1286     ', 'R SAO PAULO', 'T PODERES                     ');
INSERT INTO cd_cep_br VALUES ('65.907-070', '1286     ', 'R SAO PEDRO', 'N IMPERATRIZ                  ');
INSERT INTO cd_cep_br VALUES ('65.919-310', '1286     ', 'R SAO RAIMUNDO', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('65.912-100', '1286     ', 'AV SAO SEBASTIAO', 'PRQ S LUCIA                   ');
INSERT INTO cd_cep_br VALUES ('65.907-240', '1286     ', 'R SAO SEBASTIAO', 'N IMPERATRIZ                  ');
INSERT INTO cd_cep_br VALUES ('65.912-310', '1286     ', 'R SAO SIMAO', 'PRQ S LUCIA                   ');
INSERT INTO cd_cep_br VALUES ('65.905-130', '1286     ', 'R SAO VICENTE', 'B SUCESSO                     ');
INSERT INTO cd_cep_br VALUES ('65.907-030', '1286     ', 'R SATIRO DE FARIAS', 'N IMPERATRIZ                  ');
INSERT INTO cd_cep_br VALUES ('65.913-330', '1286     ', 'R SEIS', 'S QUADRA 602                  ');
INSERT INTO cd_cep_br VALUES ('65.026-000', '1208     ', 'R TOBIAS BARRETO', 'LIRA                          ');
INSERT INTO cd_cep_br VALUES ('65.078-380', '1208     ', 'AL TOCANTINS', 'AT CALHAU                     ');
INSERT INTO cd_cep_br VALUES ('65.066-400', '1208     ', 'CJ SOLAR DOS LUSITANOS', 'TURU                          ');
INSERT INTO cd_cep_br VALUES ('65.031-660', '1208     ', 'AV SOLIMOES', 'PRQ AMAZONAS                  ');
INSERT INTO cd_cep_br VALUES ('29.161-311', '821      ', 'R MANOEL FRANCISCO NASCIMENTO', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('29.176-530', '821      ', 'AV MANOEL JACINTO DA SILVA', 'V SERRA I                     ');
INSERT INTO cd_cep_br VALUES ('29.174-760', '821      ', 'R MANOEL JORGE ELLER', 'PRQ GAIVOTAS                  ');
INSERT INTO cd_cep_br VALUES ('29.173-050', '821      ', 'R MANOEL JOSE LIRIO DE SALLES', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('29.166-773', '821      ', 'R MANOEL LOPES', 'TAQUARAS II                   ');
INSERT INTO cd_cep_br VALUES ('29.162-020', '821      ', 'TV MANOEL NUNES', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('29.167-820', '821      ', 'R MANOEL NUNES BARBOSA', 'TAQUARAS I                    ');
INSERT INTO cd_cep_br VALUES ('29.161-017', '821      ', 'R MANOEL PAULO BATISTA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.174-075', '821      ', 'R MANOEL RAMOS', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.161-805', '821      ', 'R MANOEL VITORINO', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.173-168', '821      ', 'R MANOEL XAVIER PAES BARRETO', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.174-370', '821      ', 'R MANTENA', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.170-002', '821      ', 'R MANTENA', 'N CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.161-866', '821      ', 'R MANTENA', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.162-820', '821      ', 'R MANTENOPOLIS', 'S ANCHEITA I                  ');
INSERT INTO cd_cep_br VALUES ('29.173-038', '821      ', 'R MANUEL BERMUDES', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('29.161-573', '821      ', 'R MACEIO', 'C CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.165-490', '821      ', 'R MACHADO DE ASSIS', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.163-104', '821      ', 'R MACHADO DE ASSIS', 'S DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('29.163-194', '821      ', 'R MACHADO DE ASSIS', 'S DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('29.164-788', '821      ', 'R MACIEIRA, DA', 'BICANGA                       ');
INSERT INTO cd_cep_br VALUES ('29.168-510', '821      ', 'R MACUCOS', 'PTO CANOA                     ');
INSERT INTO cd_cep_br VALUES ('29.169-380', '821      ', 'R MADEIRA', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('29.163-664', '821      ', 'R MADRE TEREZA>CONTINENTE DA ASIA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.171-843', '821      ', 'R MADRI', 'PRQ RES TUBARAO               ');
INSERT INTO cd_cep_br VALUES ('29.170-370', '821      ', 'AV MANHUACU', 'N CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.171-844', '821      ', 'TV MADRI', 'PRQ RES TUBARAO               ');
INSERT INTO cd_cep_br VALUES ('29.163-528', '821      ', 'R MADRI>CONTINENTE DA EUROPA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.176-100', '821      ', 'R MAESTRO ANTONIO CICERO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.176-004', '821      ', 'TV MAESTRO ANTONIO CICERO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.176-070', '821      ', 'R MAESTRO MANOEL XAVIER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.171-005', '821      ', 'R MAGNOLIA', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.173-353', '821      ', 'R MAGNOLIA, DA', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.177-161', '821      ', 'R MAGNOLIAS, DAS', 'FAZ CASCATA                   ');
INSERT INTO cd_cep_br VALUES ('29.172-019', '821      ', 'R MAGONOLIA, DA', 'DR P FEU ROSA                 ');
INSERT INTO cd_cep_br VALUES ('29.176-020', '821      ', 'R MAJOR PISSARA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.163-457', '821      ', 'R MALACA>CONTINENTE OCEANIA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.163-677', '821      ', 'R MALASIA>CONTINENTE DA ASIA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.163-495', '821      ', 'R MALI>CONTINENTE DA AFRICA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.172-008', '821      ', 'R MALVAS, DAS', 'DR P FEU ROSA                 ');
INSERT INTO cd_cep_br VALUES ('29.177-172', '821      ', 'R MALVAS, DAS', 'FAZ CASCATA                   ');
INSERT INTO cd_cep_br VALUES ('29.172-035', '821      ', 'R MANACAS, DOS', 'DR P FEU ROSA                 ');
INSERT INTO cd_cep_br VALUES ('29.177-580', '821      ', 'R MANACAS, DOS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('29.177-169', '821      ', 'R MANACAS, DOS', 'FAZ CASCATA                   ');
INSERT INTO cd_cep_br VALUES ('29.174-620', '821      ', 'R MANAUS', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.177-101', '821      ', 'R MANAUS', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('29.168-004', '821      ', 'R MANAUS', 'CIVIT                         ');
INSERT INTO cd_cep_br VALUES ('29.167-710', '821      ', 'R MANAUS', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.162-801', '821      ', 'R MANAUS', 'J ANCHIETA                    ');
INSERT INTO cd_cep_br VALUES ('29.161-556', '821      ', 'R MANAUS', 'C CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.164-439', '821      ', 'R MANGUEIRA, DA', 'CARAPEBUS I                   ');
INSERT INTO cd_cep_br VALUES ('29.165-820', '821      ', 'R MANGUINHOS', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('29.168-001', '821      ', 'AV MANGUINHOS', 'CIVIT                         ');
INSERT INTO cd_cep_br VALUES ('29.173-047', '821      ', 'AV MANGUINHOS', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('29.166-750', '821      ', 'AV LONDRINA', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.177-123', '821      ', 'R MACAPA', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('29.161-546', '821      ', 'R MACAPA', 'C CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.173-023', '821      ', 'R MACARANDIBA', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('29.163-130', '821      ', 'R LONDRINA', 'S DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('29.166-340', '821      ', 'R LORENA', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.168-367', '821      ', 'R MACEIO', 'PTO CANOA                     ');
INSERT INTO cd_cep_br VALUES ('29.177-115', '821      ', 'R MACEIO', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('29.168-002', '821      ', 'R MACEIO', 'CIVIT                         ');
INSERT INTO cd_cep_br VALUES ('29.173-334', '821      ', 'R LORENA', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.177-171', '821      ', 'R LOTUS, DOS', 'FAZ CASCATA                   ');
INSERT INTO cd_cep_br VALUES ('29.171-842', '821      ', 'R LOURDES', 'PRQ RES TUBARAO               ');
INSERT INTO cd_cep_br VALUES ('29.164-050', '821      ', 'AV LOURIVAL NUNES', 'JD LIMOEIRO                   ');
INSERT INTO cd_cep_br VALUES ('29.173-200', '821      ', 'R LOURIVAL RIBEIRO PIMENTEL', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('65.604-190', '1168     ', '2a BELA VISTA', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('65.604-180', '1168     ', '1a BELA VISTA', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('65.604-160', '1168     ', 'R BELA VISTA', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('65.607-600', '1168     ', 'R BELO HORIZONTE', 'PONTE                         ');
INSERT INTO cd_cep_br VALUES ('65.608-570', '1168     ', 'R BELO HORIZONTE', 'C PIRAJA                      ');
INSERT INTO cd_cep_br VALUES ('65.604-020', '1168     ', 'R BENEDITO LEITE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.604-270', '1168     ', '1a BENJAMIM CONSTANT', 'N CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('65.604-280', '1168     ', '2a BENJAMIN CONSTANT', 'N CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('65.604-260', '1168     ', 'R BENJAMIN CONSTANT', 'N CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('65.609-600', '1168     ', 'TV BERENICE CASTELO', 'SALOBO                        ');
INSERT INTO cd_cep_br VALUES ('65.609-590', '1168     ', 'R BERENICE CASTELO', 'SALOBO                        ');
INSERT INTO cd_cep_br VALUES ('65.607-250', '1168     ', 'TV BOA VISTA', 'C PIRAJA                      ');
INSERT INTO cd_cep_br VALUES ('65.608-370', '1168     ', 'R BOA VISTA', 'C PIRAJA                      ');
INSERT INTO cd_cep_br VALUES ('65.604-130', '1168     ', 'TV BOM JESUS', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('65.070-730', '1208     ', 'R VINTE E SEIS', 'VINHAIS                       ');
INSERT INTO cd_cep_br VALUES ('65.032-120', '1208     ', 'R VINTE E SETE', 'AREINHA                       ');
INSERT INTO cd_cep_br VALUES ('65.042-180', '1208     ', 'R VINTE E SETE', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('65.062-650', '1208     ', 'R VINTE E SETE', 'ANGELIM                       ');
INSERT INTO cd_cep_br VALUES ('65.062-040', '1208     ', 'R VINTE E SETE', 'BEQUIMAO                      ');
INSERT INTO cd_cep_br VALUES ('65.071-500', '1208     ', 'R VINTE E SETE', 'CALHAU                        ');
INSERT INTO cd_cep_br VALUES ('65.072-770', '1208     ', 'R VINTE E SETE', 'COHAJAP                       ');
INSERT INTO cd_cep_br VALUES ('65.054-750', '1208     ', 'R VINTE E SETE', 'COHATRAC IV                   ');
INSERT INTO cd_cep_br VALUES ('65.058-000', '1208     ', 'UNI DUZENTOS E TRES', 'C OPERARIA                    ');
INSERT INTO cd_cep_br VALUES ('65.058-050', '1208     ', 'UNI DUZENTOS E UM', 'C OPERARIA                    ');
INSERT INTO cd_cep_br VALUES ('65.030-510', '1208     ', 'Q E', 'AREINHA                       ');
INSERT INTO cd_cep_br VALUES ('65.063-340', '1208     ', 'R E', 'A NOVO                        ');
INSERT INTO cd_cep_br VALUES ('65.053-620', '1208     ', 'R E', 'COHATRAC I                    ');
INSERT INTO cd_cep_br VALUES ('65.067-120', '1208     ', 'R E', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('65.061-370', '1208     ', 'R E', 'M NOVO                        ');
INSERT INTO cd_cep_br VALUES ('65.047-530', '1208     ', 'R E', 'RADIONAL                      ');
INSERT INTO cd_cep_br VALUES ('65.078-440', '1208     ', 'R ECONOMIA, DA', 'COHAFUMA                      ');
INSERT INTO cd_cep_br VALUES ('65.061-680', '1208     ', 'AV EDIVALDO HOLANDA', 'R ANIL                        ');
INSERT INTO cd_cep_br VALUES ('65.076-390', '1208     ', 'R EDMUNDO CALHEIROS(RUA 05)', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('65.036-240', '1208     ', 'R EDSON BRANDAO', 'ALEMANHA                      ');
INSERT INTO cd_cep_br VALUES ('65.045-380', '1208     ', 'AV EDSON BRANDAO', 'CUTIM                         ');
INSERT INTO cd_cep_br VALUES ('65.015-100', '1208     ', 'R EDUARDO ABOUD(RUA CESAR ABOUD)', 'BELIRA                        ');
INSERT INTO cd_cep_br VALUES ('65.044-820', '1208     ', 'R NOSSA SENHORA DOS REMEDIOS', 'A GUARDA                      ');
INSERT INTO cd_cep_br VALUES ('65.046-160', '1208     ', 'R NOVA', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('65.046-170', '1208     ', 'TV NOVA', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('65.060-390', '1208     ', 'R NOVA', 'AURORA                        ');
INSERT INTO cd_cep_br VALUES ('65.041-160', '1208     ', 'R NOVA', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('65.085-540', '1208     ', 'VL NOVA', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('65.020-390', '1208     ', 'R NOVA', 'CAMBOA                        ');
INSERT INTO cd_cep_br VALUES ('65.020-400', '1208     ', '1a NOVA', 'CAMBOA                        ');
INSERT INTO cd_cep_br VALUES ('65.025-660', '1208     ', 'R NOVA', 'COREIA                        ');
INSERT INTO cd_cep_br VALUES ('65.020-410', '1208     ', 'R NOVA', 'DIAMANTE                      ');
INSERT INTO cd_cep_br VALUES ('65.020-380', '1208     ', 'TV NOVA', 'DIAMANTE                      ');
INSERT INTO cd_cep_br VALUES ('65.054-080', '1208     ', 'R NOVA', 'FORQUILHA                     ');
INSERT INTO cd_cep_br VALUES ('65.056-120', '1208     ', 'R NOVA', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('65.080-310', '1208     ', 'EST NOVA', 'S VIANA                       ');
INSERT INTO cd_cep_br VALUES ('65.041-140', '1208     ', 'R NOVA', 'SACAVEM                       ');
INSERT INTO cd_cep_br VALUES ('65.041-130', '1208     ', 'TV NOVA', 'SACAVEM                       ');
INSERT INTO cd_cep_br VALUES ('65.095-230', '1208     ', 'R NOVA', 'TIBIRIZINHO                   ');
INSERT INTO cd_cep_br VALUES ('65.055-360', '1208     ', 'R NOVA', 'TIRIRICAL                     ');
INSERT INTO cd_cep_br VALUES ('65.066-350', '1208     ', 'R NOVA', 'TURU                          ');
INSERT INTO cd_cep_br VALUES ('65.015-340', '1208     ', 'R NOVA', 'VL BESSA                      ');
INSERT INTO cd_cep_br VALUES ('65.078-370', '1208     ', 'TV NOVA', 'REC VINHAIS                   ');
INSERT INTO cd_cep_br VALUES ('65.061-230', '1208     ', 'TV NOVA', 'IPASE                         ');
INSERT INTO cd_cep_br VALUES ('65.047-410', '1208     ', 'R NOVA', 'VL PALMEIRA                   ');
INSERT INTO cd_cep_br VALUES ('65.080-500', '1208     ', 'R NOVA', 'S VIANA                       ');
INSERT INTO cd_cep_br VALUES ('65.042-390', '1208     ', 'AV NOVA', 'J PAULO                       ');
INSERT INTO cd_cep_br VALUES ('65.031-270', '1208     ', 'TV NOSSA SENHORA DA CONCEICAO', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('65.052-150', '1208     ', 'R NOSSA SENHORA DA CONCEICAO', 'MAIOBINHA                     ');
INSERT INTO cd_cep_br VALUES ('65.031-740', '1208     ', 'PC NOSSA SENHORA DA CONCEICAO', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('65.042-590', '1208     ', 'R NOSSA SENHORA DA CONCEICAO', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.049-300', '1208     ', 'R NOSSA SENHORA DA CONCEICAO', 'CUTIM                         ');
INSERT INTO cd_cep_br VALUES ('65.049-250', '1208     ', 'R NOSSA SENHORA DA CONCEICAO', 'P ACUCAR                      ');
INSERT INTO cd_cep_br VALUES ('65.073-550', '1208     ', 'R NOSSA SENHORA DA CONCEICAO', 'VL V FIALHO                   ');
INSERT INTO cd_cep_br VALUES ('65.046-111', '1208     ', '2a NOSSA SENHORA DA CONCEICAO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('65.041-081', '1208     ', '2a NOSSA SENHORA DA CONCEICAO', 'SACAVEM                       ');
INSERT INTO cd_cep_br VALUES ('65.046-100', '1208     ', 'R NOSSA SENHORA DA CONCEICAORUA CAPITAO PEDRO TE', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('65.025-650', '1208     ', 'R NOSSA SENHORA DA GUIA', 'MACAUBA                       ');
INSERT INTO cd_cep_br VALUES ('65.044-170', '1208     ', 'TV NOSSA SENHORA DA GUIA(VL FRADES)', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.044-080', '1208     ', 'R NOSSA SENHORA DA GUIA(VL FRADES)', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.057-220', '1208     ', 'R NOSSA SENHORA DA LUZ', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('65.060-360', '1208     ', 'R NOSSA SENHORA DA LUZ', 'AURORA                        ');
INSERT INTO cd_cep_br VALUES ('65.059-640', '1208     ', 'TV NOSSA SENHORA DA LUZ', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('65.064-400', '1208     ', 'TV NOSSA SENHORA DA LUZ', 'AURORA                        ');
INSERT INTO cd_cep_br VALUES ('65.057-230', '1208     ', 'R NOSSA SENHORA DA VITORIA', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('65.057-240', '1208     ', 'TV NOSSA SENHORA DA VITORIA', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('65.041-110', '1208     ', 'R NOSSA SENHORA DA VITORIA', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('65.041-090', '1208     ', 'TV NOSSA SENHORA DA VITORIA', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('65.080-300', '1208     ', 'R NOSSA SENHORA DA VITORIA', 'S VIANA                       ');
INSERT INTO cd_cep_br VALUES ('65.080-290', '1208     ', 'TV NOSSA SENHORA DA VITORIA', 'S VIANA                       ');
INSERT INTO cd_cep_br VALUES ('65.041-100', '1208     ', 'R NOSSA SENHORA DA VITORIA', 'SACAVEM                       ');
INSERT INTO cd_cep_br VALUES ('65.046-130', '1208     ', 'R NOSSA SENHORA DA VITORIA', 'VL PALMEIRA                   ');
INSERT INTO cd_cep_br VALUES ('65.046-120', '1208     ', 'TV NOSSA SENHORA DA VITORIA', 'VL PALMEIRA                   ');
INSERT INTO cd_cep_br VALUES ('65.044-830', '1208     ', 'R NOSSA SENHORA DA VITORIA', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.068-380', '1208     ', 'R NOSSA SENHORA DA VITORIA', 'TURU                          ');
INSERT INTO cd_cep_br VALUES ('65.073-540', '1208     ', 'R NOSSA SENHORA DA VITORIA', 'VL V FIALHO                   ');
INSERT INTO cd_cep_br VALUES ('65.046-150', '1208     ', 'R NOSSA SENHORA DAS DORES', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('65.046-140', '1208     ', 'TV NOSSA SENHORA DAS DORES', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('65.048-490', '1208     ', 'R NOSSA SENHORA DAS DORES', 'PIRAPORA                      ');
INSERT INTO cd_cep_br VALUES ('65.040-050', '1208     ', 'R NOSSA SENHORA DAS GRACAS', 'J PAULO                       ');
INSERT INTO cd_cep_br VALUES ('65.035-470', '1208     ', 'R NOSSA SENHORA DAS GRACAS', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('65.033-070', '1208     ', 'R NOSSA SENHORA DAS GRACAS', 'AREINHA                       ');
INSERT INTO cd_cep_br VALUES ('65.074-000', '1208     ', 'R NOSSA SENHORA DAS GRACAS', 'C CEU                         ');
INSERT INTO cd_cep_br VALUES ('65.068-390', '1208     ', 'R NOSSA SENHORA DAS GRACAS', 'TURU                          ');
INSERT INTO cd_cep_br VALUES ('65.032-210', '1208     ', 'R QUARENTA', 'AREINHA                       ');
INSERT INTO cd_cep_br VALUES ('65.052-520', '1208     ', 'R NOSSA SENHORA DAS GRACAS', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('65.010-750', '1208     ', 'R NETO GUTERRES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.070-370', '1208     ', 'R NETUNO', 'REC VINHAIS                   ');
INSERT INTO cd_cep_br VALUES ('65.096-060', '1208     ', 'TV NEVES', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('65.036-460', '1208     ', 'CJ NEWTON BELLO', 'ALEMANHA                      ');
INSERT INTO cd_cep_br VALUES ('65.035-430', '1208     ', 'AV NEWTON BELLO', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('65.041-040', '1208     ', 'CJ NEWTON BELLO', 'VL I SALDANHA                 ');
INSERT INTO cd_cep_br VALUES ('65.044-330', '1208     ', 'R NEWTON BELO(VL FRADES)', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.071-690', '1208     ', 'R BOTOS, DOS', 'CALHAU                        ');
INSERT INTO cd_cep_br VALUES ('65.095-600', '1208     ', 'ROD BR-135- ATE KM 03,500', 'TIBIRI                        ');
INSERT INTO cd_cep_br VALUES ('65.095-601', '1208     ', 'ROD BR-135- DO KM 03,600 AO KM 05,000', 'TIBIRI                        ');
INSERT INTO cd_cep_br VALUES ('65.095-602', '1208     ', 'ROD BR-135- DO KM 05,100 AO KM 06,000', 'MARACANA                      ');
INSERT INTO cd_cep_br VALUES ('65.095-603', '1208     ', 'ROD BR-135- DO KM 06,100 AO KM 14,000', 'PEDRINHAS                     ');
INSERT INTO cd_cep_br VALUES ('65.095-604', '1208     ', 'ROD BR-135- DO KM 14,100 AO KM 22,000', 'ESTIVA                        ');
INSERT INTO cd_cep_br VALUES ('65.030-230', '1208     ', 'R BRAGANCA', 'PRQ AMAZONAS                  ');
INSERT INTO cd_cep_br VALUES ('65.044-510', '1208     ', 'R BRAIDE RIBEIRO', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.040-370', '1208     ', 'R BRALANDIA', 'SIT LEAL                      ');
INSERT INTO cd_cep_br VALUES ('65.025-190', '1208     ', 'R BRANCA(RUA EUCLIDES DA CUNHA)', 'CODOZINHO                     ');
INSERT INTO cd_cep_br VALUES ('65.066-470', '1208     ', 'LOT BRASIL', 'TURU                          ');
INSERT INTO cd_cep_br VALUES ('65.065-070', '1208     ', 'AV BRASIL', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('65.070-130', '1208     ', 'AV BRASIL', 'VL V FIALHO                   ');
INSERT INTO cd_cep_br VALUES ('65.044-370', '1208     ', 'AV BRASIL', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.054-030', '1208     ', 'R LIVRAMENTO', 'FORQUILHA                     ');
INSERT INTO cd_cep_br VALUES ('65.047-430', '1208     ', 'VL LOBAO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('65.040-790', '1208     ', 'R LOGOLANDIA', 'SIT LEAL                      ');
INSERT INTO cd_cep_br VALUES ('65.044-210', '1208     ', 'R JUCARA, DA', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.048-350', '1208     ', 'TV JUCARA, DA', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.086-070', '1208     ', 'R JUCARA, DA', 'A GUARDA                      ');
INSERT INTO cd_cep_br VALUES ('65.075-230', '1208     ', 'R JUCARAS, DAS', 'JD RENASCENCA                 ');
INSERT INTO cd_cep_br VALUES ('65.051-360', '1208     ', 'PC JULIO JACOBSEN(PC 20)', 'COHAB ANIL III                ');
INSERT INTO cd_cep_br VALUES ('65.057-210', '1208     ', 'R NOSSA SENHORA DA CONCEICAO', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('65.031-280', '1208     ', 'R NOSSA SENHORA DA CONCEICAO', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('65.046-070', '1208     ', 'TV NOSSA SENHORA DA CONCEICAO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('65.056-110', '1208     ', 'R NOSSA SENHORA DA CONCEICAO', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('65.056-100', '1208     ', 'TV NOSSA SENHORA DA CONCEICAO', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('65.046-110', '1208     ', '1a NOSSA SENHORA DA CONCEICAO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('65.041-070', '1208     ', 'R NOSSA SENHORA DA CONCEICAO', 'SACAVEM                       ');
INSERT INTO cd_cep_br VALUES ('65.041-080', '1208     ', '1a NOSSA SENHORA DA CONCEICAO', 'SACAVEM                       ');
INSERT INTO cd_cep_br VALUES ('65.055-350', '1208     ', 'R NOSSA SENHORA DA CONCEICAO', 'TIRIRICAL                     ');
INSERT INTO cd_cep_br VALUES ('65.032-220', '1208     ', 'R QUARENTA E UM', 'AREINHA                       ');
INSERT INTO cd_cep_br VALUES ('65.042-320', '1208     ', 'R QUARENTA E UM', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('65.071-580', '1208     ', 'R QUARENTA E UM', 'CALHAU                        ');
INSERT INTO cd_cep_br VALUES ('65.062-370', '1208     ', 'R QUARENTA E UM', 'BEQUIMAO                      ');
INSERT INTO cd_cep_br VALUES ('65.052-560', '1208     ', 'R QUARENTA E UM', 'COHAB ANIL III                ');
INSERT INTO cd_cep_br VALUES ('65.076-270', '1208     ', 'R QUARESMEIRAS, DAS', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('65.032-050', '1208     ', 'R QUATORZE', 'AREINHA                       ');
INSERT INTO cd_cep_br VALUES ('65.061-740', '1208     ', 'R QUATORZE', 'R ANIL                        ');
INSERT INTO cd_cep_br VALUES ('65.076-560', '1208     ', 'R QUATORZE', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('65.078-070', '1208     ', 'R QUATORZE', 'VINHAIS                       ');
INSERT INTO cd_cep_br VALUES ('65.072-280', '1208     ', 'R QUATORZE', 'COHASERMA                     ');
INSERT INTO cd_cep_br VALUES ('65.053-840', '1208     ', 'R QUATORZE', 'COHATRAC II                   ');
INSERT INTO cd_cep_br VALUES ('65.054-710', '1208     ', 'R QUATORZE', 'COHATRAC IV                   ');
INSERT INTO cd_cep_br VALUES ('65.077-530', '1208     ', 'R QUATORZE', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('65.063-110', '1208     ', 'R QUATORZE', 'ANGELIM                       ');
INSERT INTO cd_cep_br VALUES ('65.086-170', '1208     ', 'R QUATORZE', 'A GUARDA                      ');
INSERT INTO cd_cep_br VALUES ('65.062-610', '1208     ', 'R QUATORZE', 'BEQUIMAO                      ');
INSERT INTO cd_cep_br VALUES ('65.067-330', '1208     ', 'R QUATORZE', 'COHAB TURU                    ');
INSERT INTO cd_cep_br VALUES ('65.010-510', '1208     ', 'R QUATORZE DE JULHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.031-500', '1208     ', 'R QUATORZE DE MARCO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('65.046-320', '1208     ', 'R QUATORZE DE OUTUBRO', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('65.055-460', '1208     ', 'R QUATORZE DO ENGENHO', 'TIRIRICAL                     ');
INSERT INTO cd_cep_br VALUES ('65.036-750', '1208     ', '1a QUATRO', 'ALEMANHA                      ');
INSERT INTO cd_cep_br VALUES ('65.047-350', '1208     ', 'R QUATRO', 'P ACUCAR                      ');
INSERT INTO cd_cep_br VALUES ('65.032-030', '1208     ', 'R QUATRO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('65.042-020', '1208     ', 'R QUATRO', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('65.042-030', '1208     ', 'TV QUATRO', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('65.076-380', '1208     ', 'TV QUATRO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('65.042-040', '1208     ', 'R QUATRO', 'PRQ TIMBIRAS                  ');
INSERT INTO cd_cep_br VALUES ('65.072-390', '1208     ', 'R QUATRO', 'COHASERMA                     ');
INSERT INTO cd_cep_br VALUES ('65.054-300', '1208     ', 'R QUATRO', 'COHATRAC II                   ');
INSERT INTO cd_cep_br VALUES ('65.054-540', '1208     ', 'R QUATRO', 'COHATRAC III                  ');
INSERT INTO cd_cep_br VALUES ('65.054-630', '1208     ', 'R QUATRO', 'COHATRAC IV                   ');
INSERT INTO cd_cep_br VALUES ('65.043-410', '1208     ', 'R QUATRO', 'COHAB SACAVEM                 ');
INSERT INTO cd_cep_br VALUES ('65.061-690', '1208     ', 'R QUATRO', 'R ANIL                        ');
INSERT INTO cd_cep_br VALUES ('65.065-610', '1208     ', 'R QUATRO', 'TURU                          ');
INSERT INTO cd_cep_br VALUES ('65.042-310', '1208     ', 'R QUARENTA', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('65.071-220', '1208     ', 'R QUARENTA', 'VINHAIS                       ');
INSERT INTO cd_cep_br VALUES ('65.062-660', '1208     ', 'R QUARENTA', 'BEQUIMAO                      ');
INSERT INTO cd_cep_br VALUES ('65.071-570', '1208     ', 'R QUARENTA', 'CALHAU                        ');
INSERT INTO cd_cep_br VALUES ('65.077-380', '1208     ', 'R QUARENTA', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('65.042-360', '1208     ', 'R QUARENTA E CINCO', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('65.062-410', '1208     ', 'R QUARENTA E CINCO', 'BEQUIMAO                      ');
INSERT INTO cd_cep_br VALUES ('65.078-080', '1208     ', 'R QUARENTA E CINCO', 'VINHAIS                       ');
INSERT INTO cd_cep_br VALUES ('65.074-440', '1208     ', 'R QUARENTA E CINCO- A', 'VINHAIS                       ');
INSERT INTO cd_cep_br VALUES ('65.032-230', '1208     ', 'R QUARENTA E DOIS', 'AREINHA                       ');
INSERT INTO cd_cep_br VALUES ('65.042-330', '1208     ', 'R QUARENTA E DOIS', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('65.062-380', '1208     ', 'R QUARENTA E DOIS', 'BEQUIMAO                      ');
INSERT INTO cd_cep_br VALUES ('65.071-230', '1208     ', 'R QUARENTA E DOIS', 'VINHAIS                       ');
INSERT INTO cd_cep_br VALUES ('65.042-380', '1208     ', 'R QUARENTA E NOVE', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('65.062-450', '1208     ', 'R QUARENTA E NOVE', 'BEQUIMAO                      ');
INSERT INTO cd_cep_br VALUES ('65.071-260', '1208     ', 'R QUARENTA E NOVE', 'VINHAIS                       ');
INSERT INTO cd_cep_br VALUES ('65.032-000', '1208     ', 'R QUARENTA E OITO', 'AREINHA                       ');
INSERT INTO cd_cep_br VALUES ('65.062-440', '1208     ', 'R QUARENTA E OITO', 'BEQUIMAO                      ');
INSERT INTO cd_cep_br VALUES ('65.078-120', '1208     ', 'R QUARENTA E OITO', 'VINHAIS                       ');
INSERT INTO cd_cep_br VALUES ('65.042-730', '1208     ', 'Q QUARENTA E OITO', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('65.052-490', '1208     ', 'R QUARENTA E OITO', 'COHAB ANIL III                ');
INSERT INTO cd_cep_br VALUES ('65.078-110', '1208     ', 'R QUARENTA E OITO- A', 'VINHAIS                       ');
INSERT INTO cd_cep_br VALUES ('65.032-250', '1208     ', 'R QUARENTA E QUATRO', 'AREINHA                       ');
INSERT INTO cd_cep_br VALUES ('65.042-350', '1208     ', 'R QUARENTA E QUATRO', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('65.062-400', '1208     ', 'R QUARENTA E QUATRO', 'BEQUIMAO                      ');
INSERT INTO cd_cep_br VALUES ('65.043-760', '1208     ', 'R QUARENTA E QUATRO', 'COHAB SACAVEM                 ');
INSERT INTO cd_cep_br VALUES ('65.042-820', '1208     ', 'Q QUARENTA E QUATRO', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('65.032-240', '1208     ', 'R QUARENTA E SEIS', 'AREINHA                       ');
INSERT INTO cd_cep_br VALUES ('65.071-240', '1208     ', 'R QUARENTA E SEIS', 'VINHAIS                       ');
INSERT INTO cd_cep_br VALUES ('65.062-420', '1208     ', 'R QUARENTA E SEIS', 'BEQUIMAO                      ');
INSERT INTO cd_cep_br VALUES ('65.040-640', '1208     ', 'Q QUARENTA E SEIS', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('65.078-090', '1208     ', 'R QUARENTA E SEIS- A', 'VINHAIS                       ');
INSERT INTO cd_cep_br VALUES ('65.042-370', '1208     ', 'R QUARENTA E SETE', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('65.062-430', '1208     ', 'R QUARENTA E SETE', 'BEQUIMAO                      ');
INSERT INTO cd_cep_br VALUES ('65.078-100', '1208     ', 'R QUARENTA E SETE', 'VINHAIS                       ');
INSERT INTO cd_cep_br VALUES ('65.074-460', '1208     ', 'R QUARENTA E SETE-A', 'VINHAIS                       ');
INSERT INTO cd_cep_br VALUES ('65.042-340', '1208     ', 'R QUARENTA E TRES', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('65.045-310', '1208     ', 'TV DOM PEDRO I', 'VL PALMEIRA                   ');
INSERT INTO cd_cep_br VALUES ('65.045-320', '1208     ', 'R DOM PEDRO I', 'VL PALMEIRA                   ');
INSERT INTO cd_cep_br VALUES ('65.044-420', '1208     ', 'R DOM PEDRO II', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.044-760', '1208     ', 'TV DOM PEDRO II', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.055-750', '1208     ', 'R DOM PEDRO II', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('65.030-460', '1208     ', 'TV DOM PEDRO II', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('65.030-470', '1208     ', 'R DOM PEDRO II', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('65.043-060', '1208     ', 'R DOM SEBASTIAO(JD SM V)', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.025-840', '1208     ', 'R DOM XISTO ALBANO(BARAO DE BAGE)', 'APICUM                        ');
INSERT INTO cd_cep_br VALUES ('65.025-310', '1208     ', 'R DOMICIO DA GAMA', 'COREIA                        ');
INSERT INTO cd_cep_br VALUES ('65.015-130', '1208     ', 'R DOMINGOS BARBOSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.073-460', '1208     ', 'R DOMINGOS BARBOSA(RUA 03)', 'COHAMA                        ');
INSERT INTO cd_cep_br VALUES ('65.095-540', '1208     ', 'R DOMINGOS DELGADO', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('65.075-120', '1208     ', 'R CASTANHEIROS, DOS', 'JD RENASCENCA                 ');
INSERT INTO cd_cep_br VALUES ('65.020-260', '1208     ', 'AV CAMBOA(GUIOBERTO ALVES)', 'CAMBOA                        ');
INSERT INTO cd_cep_br VALUES ('65.095-060', '1208     ', 'R CAMILO SOARES', 'TIBIRI                        ');
INSERT INTO cd_cep_br VALUES ('65.025-200', '1208     ', 'R CAMINHO DA BOIADA(RUA MANOEL JANSEN FERREIRA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.076-060', '1208     ', 'SIT CAMPINA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('65.065-080', '1208     ', 'AL CAMPINAS', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('65.095-520', '1208     ', 'R CAMPO', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('65.096-050', '1208     ', 'TV CAMPO', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('65.064-090', '1208     ', 'R CAMPO DO GUARANY', 'AURORA                        ');
INSERT INTO cd_cep_br VALUES ('65.085-070', '1208     ', 'TV BOM JESUS', 'A GUARDA                      ');
INSERT INTO cd_cep_br VALUES ('65.020-100', '1208     ', 'R BOM JESUS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('65.040-360', '1208     ', 'R BOM JESUS', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.054-010', '1208     ', 'R BOM JESUS', 'FORQUILHA                     ');
INSERT INTO cd_cep_br VALUES ('65.025-170', '1208     ', 'R BOM JESUS', 'GOIABAL                       ');
INSERT INTO cd_cep_br VALUES ('65.025-160', '1208     ', 'TV BOM JESUS', 'GOIABAL                       ');
INSERT INTO cd_cep_br VALUES ('65.057-030', '1208     ', 'R BOM JESUS', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('65.057-040', '1208     ', 'TV BOM JESUS', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('65.065-060', '1208     ', 'R BOM JESUS', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('65.045-160', '1208     ', 'R BOM JESUS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('65.045-140', '1208     ', 'R BOM JESUS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('65.080-050', '1208     ', 'TV BOM JESUS', 'S VIANA                       ');
INSERT INTO cd_cep_br VALUES ('65.040-350', '1208     ', 'R BOM JESUS', 'SACAVEM                       ');
INSERT INTO cd_cep_br VALUES ('38.401-262', '2127     ', 'R SANTA CATARINA- DE 2398/2399 AO FIM', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('38.410-558', '2127     ', 'R SANTA CRUZ', 'PRQ RES CAMARU                ');
INSERT INTO cd_cep_br VALUES ('38.408-732', '2127     ', 'R SANTA EDWIGES', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('38.400-321', '2127     ', 'R SANTA EDWIGES', 'D FONSECA                     ');
INSERT INTO cd_cep_br VALUES ('38.400-298', '2127     ', 'R SANTA HELENA', 'TABAJARAS                     ');
INSERT INTO cd_cep_br VALUES ('38.412-088', '2127     ', 'R SANTA LUZIA', 'TUBALINA                      ');
INSERT INTO cd_cep_br VALUES ('38.408-498', '2127     ', 'R SANTA LUZIA DE MARILAQUE', 'JD OZANAM                     ');
INSERT INTO cd_cep_br VALUES ('38.412-322', '2127     ', 'AV SANTA MARIA', 'CHS JD HOLANDA                ');
INSERT INTO cd_cep_br VALUES ('38.414-286', '2127     ', 'PC SANTA MARIA DOS ANJOS', 'L FREITAS                     ');
INSERT INTO cd_cep_br VALUES ('38.405-332', '2127     ', 'R SANTA TEREZINHA', 'JD UMUARAMA                   ');
INSERT INTO cd_cep_br VALUES ('38.400-274', '2127     ', 'R SANTA VITORIA', 'TABAJARAS                     ');
INSERT INTO cd_cep_br VALUES ('38.405-148', '2127     ', 'R SANTIAGO', 'TIBERY                        ');
INSERT INTO cd_cep_br VALUES ('38.405-224', '2127     ', 'R SANTIAGO', 'C PEREIRA                     ');
INSERT INTO cd_cep_br VALUES ('38.406-019', '2127     ', 'PC SANTOS DUMONT', 'ACLIMACAO                     ');
INSERT INTO cd_cep_br VALUES ('38.408-426', '2127     ', 'TV SANTOS DUMONT', 'VL SARAIVA                    ');
INSERT INTO cd_cep_br VALUES ('38.400-060', '2127     ', 'R SANTOS DUMONT- ATE 833/834', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.400-062', '2127     ', 'R SANTOS DUMONT- DE 835/836 AO FIM', 'LIDICE                        ');
INSERT INTO cd_cep_br VALUES ('38.407-138', '2127     ', 'AV SANTOS REIS', 'S MONICA II                   ');
INSERT INTO cd_cep_br VALUES ('38.408-524', '2127     ', 'R SAO BERNARDO', 'LAGOINHA                      ');
INSERT INTO cd_cep_br VALUES ('38.411-094', '2127     ', 'R SAO CONRADO', 'PATRIMONIO                    ');
INSERT INTO cd_cep_br VALUES ('38.412-082', '2127     ', 'R SAO CRISTOVAO', 'TUBALINA                      ');
INSERT INTO cd_cep_br VALUES ('38.401-236', '2127     ', 'R SAO DOMINGOS', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('38.408-482', '2127     ', 'R SAO FRANCISCO DE ASSIS', 'JD OZANAM                     ');
INSERT INTO cd_cep_br VALUES ('38.408-432', '2127     ', 'R SAO FRANCISCO DE ASSIS', 'V PEREIRA                     ');
INSERT INTO cd_cep_br VALUES ('38.412-048', '2127     ', 'PC SAO FRANCISCO DE PAULA', 'TUBALINA                      ');
INSERT INTO cd_cep_br VALUES ('38.412-080', '2127     ', 'R SAO FRANCISCO XAVIER', 'TUBALINA                      ');
INSERT INTO cd_cep_br VALUES ('38.412-078', '2127     ', 'R SAO JANUARIO', 'TUBALINA                      ');
INSERT INTO cd_cep_br VALUES ('38.401-572', '2127     ', 'R SAO JOAO', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('38.401-694', '2127     ', 'PC SAO JOAO', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('38.408-598', '2127     ', 'PC SAO JORGE', 'LAGOINHA                      ');
INSERT INTO cd_cep_br VALUES ('38.412-086', '2127     ', 'R SAO JOSE', 'TUBALINA                      ');
INSERT INTO cd_cep_br VALUES ('38.408-562', '2127     ', 'R SAO JUDAS TADEU', 'LAGOINHA                      ');
INSERT INTO cd_cep_br VALUES ('38.414-022', '2127     ', 'AV RUBI', 'D ZULMIRA                     ');
INSERT INTO cd_cep_br VALUES ('38.412-514', '2127     ', 'R RUBIATABA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('38.410-064', '2127     ', 'R RUBRO, DO', 'PRQ S JORGE I                 ');
INSERT INTO cd_cep_br VALUES ('38.401-004', '2127     ', 'R RUFINA ARANTES', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.400-174', '2127     ', 'PC RUI BARBOSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.415-438', '2127     ', 'R RUMBA, DA', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('38.401-410', '2127     ', 'AV RURAL', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('38.413-157', '2127     ', 'R RURALISTA, DO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('38.401-826', '2127     ', 'PC RUTH ARANTES', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.408-156', '2127     ', 'R S', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('38.401-624', '2127     ', 'AL S', 'RES GRAMADO                   ');
INSERT INTO cd_cep_br VALUES ('38.412-560', '2127     ', 'R S', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('38.412-110', '2127     ', 'R SABIAS, DOS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('38.406-368', '2127     ', 'PC SABIAS, DOS', 'M PASSAROS                    ');
INSERT INTO cd_cep_br VALUES ('38.402-304', '2127     ', 'AV SABINADAS', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('38.406-396', '2127     ', 'R SACADURA CABRAL', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('38.400-466', '2127     ', 'AV SACRAMENTO', 'MARTINS                       ');
INSERT INTO cd_cep_br VALUES ('38.401-488', '2127     ', 'R SADY CARNOT ALVES', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('38.412-382', '2127     ', 'R SAFIR', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('38.415-030', '2127     ', 'AV SAFIRA', 'D ZULMIRA                     ');
INSERT INTO cd_cep_br VALUES ('38.402-200', '2127     ', 'R SAFRA, DA', 'M HELENA                      ');
INSERT INTO cd_cep_br VALUES ('38.408-180', '2127     ', 'PC SAID SHACUR', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('38.408-666', '2127     ', 'R SALDANHA MARINHO', 'PAMPULHA                      ');
INSERT INTO cd_cep_br VALUES ('38.410-512', '2127     ', 'R SALESIANO', 'JD AURORAS                    ');
INSERT INTO cd_cep_br VALUES ('38.406-393', '2127     ', 'R SALGADO FILHO', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('38.408-016', '2127     ', 'AV SALIM SUAID', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('38.408-160', '2127     ', 'AV SALOMAO ABRAHAO', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('38.410-629', '2127     ', 'R SALTO GRANDE', 'J CAMPING                     ');
INSERT INTO cd_cep_br VALUES ('38.410-542', '2127     ', 'R SALTO OZORIO', 'PRQ RES CAMARU                ');
INSERT INTO cd_cep_br VALUES ('38.410-556', '2127     ', 'R SALTO SANTIAGO', 'PRQ RES CAMARU                ');
INSERT INTO cd_cep_br VALUES ('38.413-060', '2127     ', 'R SAMAMBAIA', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('38.401-324', '2127     ', 'R SAMAMBAIAS', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('38.412-384', '2127     ', 'R SAMARIA', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('38.415-414', '2127     ', 'R SAMBA, DO', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('38.410-514', '2127     ', 'R SAMPAIO', 'JD AURORAS                    ');
INSERT INTO cd_cep_br VALUES ('38.410-544', '2127     ', 'R FURNAS', 'PRQ RES CAMARU                ');
INSERT INTO cd_cep_br VALUES ('38.410-138', '2127     ', 'AL G-18', 'PRQ GRANADA                   ');
INSERT INTO cd_cep_br VALUES ('38.410-140', '2127     ', 'AL G-19', 'PRQ GRANADA                   ');
INSERT INTO cd_cep_br VALUES ('38.411-072', '2127     ', 'R FLAMENGO', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('38.412-248', '2127     ', 'R FLAMINGOS, DOS', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('38.415-120', '2127     ', 'R FLAUTAS, DAS', 'TAIAMAN                       ');
INSERT INTO cd_cep_br VALUES ('38.406-223', '2127     ', 'R FLAVIO DE OLIVEIRA', 'JD IPANEMA I                  ');
INSERT INTO cd_cep_br VALUES ('38.414-080', '2127     ', 'R FLAVIO DE SOUZA REZENDE', 'JD PATRICIA                   ');
INSERT INTO cd_cep_br VALUES ('38.402-130', '2127     ', 'R FLOR DE LIZ', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('38.412-120', '2127     ', 'R FLOR DE MAIO', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('38.412-212', '2127     ', 'R FLOR DE MANACA', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('38.401-174', '2127     ', 'R FLORENCA', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.405-252', '2127     ', 'R FLORES DA CUNHA', 'C PEREIRA                     ');
INSERT INTO cd_cep_br VALUES ('38.412-214', '2127     ', 'R FLORES, DAS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('29.173-017', '821      ', 'R ORIENTE', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('29.162-111', '821      ', 'R ORIENTE', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('29.174-655', '821      ', 'R ORLANDO DE JESUS', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.165-786', '821      ', 'AL ORQUIDEAS', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('29.160-008', '821      ', 'R ORQUIDEAS', 'C GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('29.173-868', '821      ', 'R OURO BRANCO', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.161-062', '821      ', 'R ORQUIDEAS', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('29.172-789', '821      ', 'R ORQUIDEAS, DAS', 'DR P FEU ROSA                 ');
INSERT INTO cd_cep_br VALUES ('29.177-168', '821      ', 'R ORQUIDEAS, DAS', 'FAZ CASCATA                   ');
INSERT INTO cd_cep_br VALUES ('29.166-470', '821      ', 'R OSASCO', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.173-333', '821      ', 'R OSASCO', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.168-338', '821      ', 'R OSLO', 'PTO CANOA                     ');
INSERT INTO cd_cep_br VALUES ('29.174-510', '821      ', 'R OSMAR SANTOS', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('65.036-770', '1208     ', 'R DOMINGOS VIEIRA FILHO', 'VL I SALDANHA                 ');
INSERT INTO cd_cep_br VALUES ('65.050-660', '1208     ', 'R DONA MARIA DE MEDICE', 'COHAB ANIL III                ');
INSERT INTO cd_cep_br VALUES ('65.043-430', '1208     ', 'R DOURADINHA(RUA 08)', 'COHAB SACAVEM                 ');
INSERT INTO cd_cep_br VALUES ('65.045-330', '1208     ', 'R DOUTOR ADOLFO', 'VL PALMEIRA                   ');
INSERT INTO cd_cep_br VALUES ('65.030-480', '1208     ', 'R DOUTOR ALMIR MARQUES', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('65.030-490', '1208     ', 'R DOUTOR ANTONIO DINO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('65.050-680', '1208     ', 'PC DOUTOR CARLOS DAMOUR(PC 13)', 'COHAB ANIL III                ');
INSERT INTO cd_cep_br VALUES ('65.010-180', '1208     ', 'R DOUTOR CARLOS REIS', 'DESTERRO                      ');
INSERT INTO cd_cep_br VALUES ('65.076-710', '1208     ', 'TV DJALMA SERRA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('65.030-450', '1208     ', '1a DJARD RAMOS MARTINS', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('65.030-451', '1208     ', '2a DJARD RAMOS MARTINS', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('65.031-161', '1208     ', '2a DO MERCADO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('65.047-320', '1208     ', 'R DOIS', 'C ANIL                        ');
INSERT INTO cd_cep_br VALUES ('65.032-020', '1208     ', 'R DOIS', 'AREINHA                       ');
INSERT INTO cd_cep_br VALUES ('65.041-790', '1208     ', 'R DOIS', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.030-520', '1208     ', 'R EDUARDO VIANA PEREIRA', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('65.085-280', '1208     ', 'R EGITO, DO', 'A GUARDA                      ');
INSERT INTO cd_cep_br VALUES ('65.010-190', '1208     ', 'R EGITO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.050-720', '1208     ', 'R EIDER PESTANA', 'COHAB ANIL II                 ');
INSERT INTO cd_cep_br VALUES ('65.080-740', '1208     ', 'CJ EIT', 'A GUARDA                      ');
INSERT INTO cd_cep_br VALUES ('65.030-530', '1208     ', 'TV ELCA, DA', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('65.030-550', '1208     ', 'CJ ELCA, DA(CJ SALGUEIRO)', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('65.066-300', '1208     ', 'JD ELDORADO', 'TURU                          ');
INSERT INTO cd_cep_br VALUES ('65.050-730', '1208     ', 'R ELEUTERIO VARELA(VP 35)', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('65.045-390', '1208     ', 'R ELGITA BRANDAO', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('65.056-040', '1208     ', 'R ELIEZER SILVA', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('65.050-740', '1208     ', 'R ELIEZER SILVA(RUA 15)', 'COHAB ANIL III                ');
INSERT INTO cd_cep_br VALUES ('65.020-820', '1208     ', 'R ELITE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('65.055-020', '1208     ', 'R ELIZABETH KERTH(RUA ANTONIO DINO)', 'TIRIRICAL                     ');
INSERT INTO cd_cep_br VALUES ('65.095-690', '1208     ', 'R EMANUEL', 'TIBIRI                        ');
INSERT INTO cd_cep_br VALUES ('65.080-140', '1208     ', 'VL EMBRATEL', 'N S VIANA                     ');
INSERT INTO cd_cep_br VALUES ('65.036-250', '1208     ', 'R EMILIANO MACIEIRA', 'VL I SALDANHA                 ');
INSERT INTO cd_cep_br VALUES ('65.067-520', '1208     ', 'R EMILIO AZEVEDO', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('65.035-130', '1208     ', 'R EMILIO DE MENEZES', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('65.025-260', '1208     ', 'R EMILIO LISBOA(RUA CIDADE NOVA)', 'COREIA                        ');
INSERT INTO cd_cep_br VALUES ('65.035-630', '1208     ', 'R ENCANTADO, DO(RUA SAO BENEDITO)', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('65.050-750', '1208     ', 'R ENCARNACAO E SILVA(RUA 17)', 'COHAB ANIL III                ');
INSERT INTO cd_cep_br VALUES ('65.050-690', '1208     ', 'PC DOUTOR COSTA FERRO(PC 26)', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('65.045-350', '1208     ', 'R DOUTOR EMILIO RIBAS', 'VL PALMEIRA                   ');
INSERT INTO cd_cep_br VALUES ('65.055-160', '1208     ', 'R DOUTOR ISRAEL', 'TIRIRICAL                     ');
INSERT INTO cd_cep_br VALUES ('65.045-360', '1208     ', 'R DOUTOR ISRAEL', 'VL PALMEIRA                   ');
INSERT INTO cd_cep_br VALUES ('65.036-190', '1208     ', 'R DOUTOR JOSE MURTA', 'ALEMANHA                      ');
INSERT INTO cd_cep_br VALUES ('65.050-700', '1208     ', 'AV DOUTOR JUVENCIO MATOS(AV 03)', 'COHAB ANIL IV                 ');
INSERT INTO cd_cep_br VALUES ('65.050-710', '1208     ', 'R DOUTOR MOTA MENDES(14)', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('65.030-500', '1208     ', 'R DOUTOR NEWTON BELLO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('65.042-550', '1208     ', 'R DOUTOR RODOLFO', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.085-270', '1208     ', 'TV DOUTOR SALOMAO', 'A GUARDA                      ');
INSERT INTO cd_cep_br VALUES ('65.086-190', '1208     ', 'R DOUTOR SALOMAO', 'A GUARDA                      ');
INSERT INTO cd_cep_br VALUES ('65.040-530', '1208     ', 'R DOUTOR SANTOS NETO', 'VL I SALDANHA                 ');
INSERT INTO cd_cep_br VALUES ('65.032-040', '1208     ', 'R DOZE', 'AREINHA                       ');
INSERT INTO cd_cep_br VALUES ('65.068-230', '1208     ', 'Q DOZE', 'S MAR                         ');
INSERT INTO cd_cep_br VALUES ('65.063-090', '1208     ', 'R DOZE', 'ANGELIM                       ');
INSERT INTO cd_cep_br VALUES ('65.061-620', '1208     ', 'R DOZE', 'BEQUIMAO                      ');
INSERT INTO cd_cep_br VALUES ('65.072-630', '1208     ', 'R DOZE', 'COHAJAP                       ');
INSERT INTO cd_cep_br VALUES ('65.072-260', '1208     ', 'R DOZE', 'COHASERMA                     ');
INSERT INTO cd_cep_br VALUES ('65.053-820', '1208     ', 'R DOZE', 'COHATRAC II                   ');
INSERT INTO cd_cep_br VALUES ('65.054-440', '1208     ', 'R DOZE', 'COHATRAC IV                   ');
INSERT INTO cd_cep_br VALUES ('65.066-760', '1208     ', 'R DOZE', 'COHAB TURU                    ');
INSERT INTO cd_cep_br VALUES ('65.074-280', '1208     ', 'R DOZE', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('65.077-440', '1208     ', 'R DOZE', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('65.061-720', '1208     ', 'R DOZE', 'R ANIL                        ');
INSERT INTO cd_cep_br VALUES ('65.078-020', '1208     ', 'R DOZE', 'VINHAIS                       ');
INSERT INTO cd_cep_br VALUES ('65.053-000', '1208     ', 'R DOZE', 'COHAB ANIL IV                 ');
INSERT INTO cd_cep_br VALUES ('65.053-665', '1208     ', 'R DOZE', 'COHATRAC III                  ');
INSERT INTO cd_cep_br VALUES ('65.071-540', '1208     ', 'R DUNAS(RUA 35)', 'CALHAU                        ');
INSERT INTO cd_cep_br VALUES ('65.067-510', '1208     ', 'R DUQUE BACELAR', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('65.036-220', '1208     ', 'AT DUQUE DE CAXIAS', 'J PAULO                       ');
INSERT INTO cd_cep_br VALUES ('65.036-200', '1208     ', 'PC DUQUE DE CAXIAS', 'J PAULO                       ');
INSERT INTO cd_cep_br VALUES ('65.036-210', '1208     ', 'R DUQUE DE CAXIAS', 'J PAULO                       ');
INSERT INTO cd_cep_br VALUES ('65.045-370', '1208     ', 'R DUQUE DE CAXIAS', 'P ACUCAR                      ');
INSERT INTO cd_cep_br VALUES ('65.080-130', '1208     ', 'TV DUQUE DE CAXIAS', 'S VIANA                       ');
INSERT INTO cd_cep_br VALUES ('65.055-700', '1208     ', 'VL DUQUE DE CAXIAS', 'TIRIRICAL                     ');
INSERT INTO cd_cep_br VALUES ('65.044-780', '1208     ', 'R DUQUE DE CAXIAS', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.049-110', '1208     ', 'TV DUQUE DE CAXIAS', 'P ACUCAR                      ');
INSERT INTO cd_cep_br VALUES ('65.036-231', '1208     ', '2a DUQUE DE CAXIAS', 'J PAULO                       ');
INSERT INTO cd_cep_br VALUES ('65.025-290', '1208     ', 'TV DOM BOSCO', 'APICUM                        ');
INSERT INTO cd_cep_br VALUES ('65.026-280', '1208     ', 'R DOM BOSCO', 'APICUM                        ');
INSERT INTO cd_cep_br VALUES ('65.050-670', '1208     ', 'AV DOM CANDIDO ALVARENGA', 'COHAB ANIL I                  ');
INSERT INTO cd_cep_br VALUES ('65.073-450', '1208     ', 'R DOM FRANCISCO(RUA 04)', 'COHAMA                        ');
INSERT INTO cd_cep_br VALUES ('65.036-810', '1208     ', 'AV DOM JOSE DELGADO', 'ALEMANHA                      ');
INSERT INTO cd_cep_br VALUES ('65.037-520', '1208     ', 'TV DOM JOSE DELGADO', 'CARATATIUA                    ');
INSERT INTO cd_cep_br VALUES ('65.080-770', '1208     ', 'VL DOM LUIS', 'S VIANA                       ');
INSERT INTO cd_cep_br VALUES ('65.025-300', '1208     ', 'R DOM LUIS DE BRITO', 'APICUM                        ');
INSERT INTO cd_cep_br VALUES ('65.070-240', '1208     ', 'R DOM PEDRO I', 'VL V FIALHO                   ');
INSERT INTO cd_cep_br VALUES ('29.168-335', '821      ', 'R OURO BRANCO', 'PTO CANOA                     ');
INSERT INTO cd_cep_br VALUES ('29.174-430', '821      ', 'R ONZE', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.177-228', '821      ', 'R OURO BRANCO', 'DIVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('29.177-400', '821      ', 'R ONZE', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('29.168-328', '821      ', 'R ONZE', 'CH MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('29.161-709', '821      ', 'AV ONZE', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.177-151', '821      ', 'R ONZE HORAS, DAS', 'FAZ CASCATA                   ');
INSERT INTO cd_cep_br VALUES ('29.164-262', '821      ', 'R OO', 'JD LIMOEIRO                   ');
INSERT INTO cd_cep_br VALUES ('29.162-350', '821      ', 'R OPALA', 'J ANCHIETA                    ');
INSERT INTO cd_cep_br VALUES ('29.171-027', '821      ', 'R OPALA', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.175-070', '821      ', 'R OPALA', 'S PATRICIO                    ');
INSERT INTO cd_cep_br VALUES ('29.161-580', '821      ', 'R OPERARIO ANTONIO MARIA DOS REIS', 'C CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.168-090', '821      ', 'R OPERARIOS, DOS', 'M SERRA                       ');
INSERT INTO cd_cep_br VALUES ('29.164-431', '821      ', 'R ORCINO ROSA', 'CARAPEBUS I                   ');
INSERT INTO cd_cep_br VALUES ('65.632-140', '1172     ', 'R SAO SEBASTIAO', 'FORMOSA                       ');
INSERT INTO cd_cep_br VALUES ('65.630-210', '1172     ', 'PC SATURNINO BELO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.630-560', '1172     ', 'R SEIS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('65.630-460', '1172     ', 'R SEIS', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('65.631-640', '1172     ', 'R SEIS', 'BOA VISTA                     ');
INSERT INTO cd_cep_br VALUES ('65.634-320', '1172     ', 'R SEIS', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('65.630-630', '1172     ', 'R SEISCENTOS', 'FORMOSA                       ');
INSERT INTO cd_cep_br VALUES ('65.630-650', '1172     ', 'R SEISCENTOS E CINQUENTA', 'FORMOSA                       ');
INSERT INTO cd_cep_br VALUES ('65.630-130', '1172     ', 'R SENADOR FURTADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.636-190', '1172     ', 'R SETE', 'PRQ PIAUI                     ');
INSERT INTO cd_cep_br VALUES ('65.631-680', '1172     ', 'R SETE', 'BOA VISTA                     ');
INSERT INTO cd_cep_br VALUES ('65.630-430', '1172     ', 'TV SETE DE SETEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.173-269', '821      ', 'R NELSON MONTEIRO', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.163-634', '821      ', 'R NEPAL>CONTINENTE DA ASIA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.174-010', '821      ', 'AV NORDESTE', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.161-070', '821      ', 'R NERI', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('29.173-488', '821      ', 'R NOROEGA', 'P JACARAIPE                   ');
INSERT INTO cd_cep_br VALUES ('29.161-019', '821      ', 'R NESTOR GUISSO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.173-196', '821      ', 'R NIAMBUS, DOS', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.173-327', '821      ', 'R NILO PECANHA', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.161-802', '821      ', 'R NILO PECANHA', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.166-670', '821      ', 'R NILOPOLIS', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.171-130', '821      ', 'R NIQUEL', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.174-646', '821      ', 'AV NOROESTE', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.173-322', '821      ', 'R NITEROI', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.163-521', '821      ', 'R NORUEGA>CONTINENTE DA EUROPA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('38.444-124', '2118     ', 'R SEBASTIAO NAVES', 'MIRANDA                       ');
INSERT INTO cd_cep_br VALUES ('38.445-108', '2118     ', 'AL SEIS', 'SIBIPURUNA                    ');
INSERT INTO cd_cep_br VALUES ('38.445-052', '2118     ', 'PC SEIS', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('38.444-356', '2118     ', 'R SEIS', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('38.445-144', '2118     ', 'R SEIS', 'PAINEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('38.444-266', '2118     ', 'R SEIS', 'CJ O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('38.443-076', '2118     ', 'R SEIS', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('38.446-392', '2118     ', 'R SEIS', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('38.441-294', '2118     ', 'R SEIS', 'RES MADRI                     ');
INSERT INTO cd_cep_br VALUES ('38.440-362', '2118     ', 'R SEMPRE-VIVA', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('38.442-192', '2118     ', 'AV SENADOR MELO VIANA', 'GOIAS                         ');
INSERT INTO cd_cep_br VALUES ('38.440-092', '2118     ', 'PC SENHOR BOM JESUS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.444-248', '2118     ', 'PC SERGIO PACHECO', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('38.446-222', '2118     ', 'R SERGIPE', 'E MOREIRA (AEROPORTO)         ');
INSERT INTO cd_cep_br VALUES ('38.445-110', '2118     ', 'AL SETE', 'SIBIPURUNA                    ');
INSERT INTO cd_cep_br VALUES ('38.444-346', '2118     ', 'R SETE', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('38.446-404', '2118     ', 'R QUATRO', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('38.441-290', '2118     ', 'R QUATRO', 'RES MADRI                     ');
INSERT INTO cd_cep_br VALUES ('38.440-020', '2118     ', 'R QUINCA MARIANO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.445-122', '2118     ', 'AL QUINZE', 'SIBIPURUNA                    ');
INSERT INTO cd_cep_br VALUES ('38.445-148', '2118     ', 'R QUINZE', 'PAINEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('38.443-104', '2118     ', 'R QUINZE', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('38.442-186', '2118     ', 'R QUINZE', 'GOIAS                         ');
INSERT INTO cd_cep_br VALUES ('38.441-118', '2118     ', 'R QUINZE', 'M FATIMA                      ');
INSERT INTO cd_cep_br VALUES ('38.443-022', '2118     ', 'R QUINZE DE AGOSTO', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('38.440-004', '2118     ', 'PC QUINZE DE NOVEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.445-252', '2118     ', 'R RAUL CAMPOS', 'PAINEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('38.446-070', '2118     ', 'R RAUL JOSE DE BELEM', 'BOSQUE                        ');
INSERT INTO cd_cep_br VALUES ('38.440-052', '2118     ', 'R RAUL SOARES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.446-156', '2118     ', 'R RECIFE', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('38.442-210', '2118     ', 'PC REVOLUCAO, DA', 'GOIAS                         ');
INSERT INTO cd_cep_br VALUES ('38.440-200', '2118     ', 'R RIACHUELO', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('38.441-066', '2118     ', 'R RIALMA', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('38.440-066', '2118     ', 'R RIO BRANCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.446-282', '2118     ', 'R RIO DAS VELHAS', 'BEATRIZ                       ');
INSERT INTO cd_cep_br VALUES ('38.446-136', '2118     ', 'R RIO DE JANEIRO', 'AMORIM                        ');
INSERT INTO cd_cep_br VALUES ('38.442-254', '2118     ', 'AV RIO DE JANEIRO', 'SEWA                          ');
INSERT INTO cd_cep_br VALUES ('38.442-264', '2118     ', 'AV RIO GRANDE DO NORTE', 'SEWA                          ');
INSERT INTO cd_cep_br VALUES ('38.443-008', '2118     ', 'R RIO GRANDE DO SUL', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('38.442-258', '2118     ', 'R RIO GRANDE DO SUL', 'SEWA                          ');
INSERT INTO cd_cep_br VALUES ('38.444-246', '2118     ', 'R RIO NEGRO', 'MIRANDA                       ');
INSERT INTO cd_cep_br VALUES ('38.440-122', '2118     ', 'R RODOLFO PAIXAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.446-076', '2118     ', 'PC ROLLER', 'IDELMINO                      ');
INSERT INTO cd_cep_br VALUES ('38.443-170', '2118     ', 'R ROMUALDO COELHO', 'VIENO                         ');
INSERT INTO cd_cep_br VALUES ('38.446-224', '2118     ', 'R RONDONIA', 'E MOREIRA (AEROPORTO)         ');
INSERT INTO cd_cep_br VALUES ('38.440-026', '2118     ', 'PC ROSARIO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.440-316', '2118     ', 'R ROSAS', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('38.446-078', '2118     ', 'R ROSAS, DAS', 'BOSQUE                        ');
INSERT INTO cd_cep_br VALUES ('38.446-066', '2118     ', 'R ROUXINOIS, DOS', 'BOSQUE                        ');
INSERT INTO cd_cep_br VALUES ('38.440-222', '2118     ', 'R RUI BARBOSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.444-280', '2118     ', 'R SACRAMENTO', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('38.440-350', '2118     ', 'R SAMAMBAIA', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('38.440-110', '2118     ', 'R SAMUEL SANTOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.442-220', '2118     ', 'AV SANTA CATARINA', 'GOIAS (PARTE ALTA)            ');
INSERT INTO cd_cep_br VALUES ('38.440-246', '2118     ', 'R PAZ, DA', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('38.440-266', '2118     ', 'TV PEDRO MOREIRA', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('38.440-204', '2118     ', 'R PEDRO MOREIRA', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('38.440-134', '2118     ', 'R PEDRO NASCIUTTI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.446-394', '2118     ', 'AV PERCIO PERFEITO', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('38.446-072', '2118     ', 'R PERDIZES', 'BOSQUE                        ');
INSERT INTO cd_cep_br VALUES ('38.443-048', '2118     ', 'R PERNAMBUCO', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('38.446-160', '2118     ', 'R PERNAMBUCO', 'E MOREIRA (AEROPORTO)         ');
INSERT INTO cd_cep_br VALUES ('38.443-138', '2118     ', 'R PEROBAS, DAS', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('38.444-122', '2118     ', 'R PIAUI', 'MIRANDA                       ');
INSERT INTO cd_cep_br VALUES ('38.444-360', '2118     ', 'R PICA-PAU, DO', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('38.443-160', '2118     ', 'R PINHEIROS, DOS', 'S J TADEU                     ');
INSERT INTO cd_cep_br VALUES ('38.440-068', '2118     ', 'PC PIO XII', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.441-156', '2118     ', 'R PIRAPORA', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('38.444-302', '2118     ', 'R PIRES DO RIO', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('38.441-080', '2118     ', 'R PLANALTINA', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('38.443-050', '2118     ', 'AV PLANALTO', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('38.444-308', '2118     ', 'R PONTE TERRA', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('38.442-088', '2118     ', 'R PORTADORES, DOS', 'GOIAS                         ');
INSERT INTO cd_cep_br VALUES ('38.446-218', '2118     ', 'AV PORTO ALEGRE', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('38.441-168', '2118     ', 'R POSSE', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('38.443-002', '2118     ', 'R PRATA, DA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('37.006-510', '2061     ', 'PC SAO CHARBEL', 'JD ANDERE                     ');
INSERT INTO cd_cep_br VALUES ('37.062-590', '2061     ', 'R SAO CRISTOVAO', 'PRQ URUPES                    ');
INSERT INTO cd_cep_br VALUES ('37.006-070', '2061     ', 'R SAO GABRIEL', 'VL N S ANJOS                  ');
INSERT INTO cd_cep_br VALUES ('37.062-560', '2061     ', 'R SAO GERALDO', 'PRQ URUPES                    ');
INSERT INTO cd_cep_br VALUES ('37.026-310', '2061     ', 'R SAO GONCALO DO SAPUCAI', 'JD ANDERE                     ');
INSERT INTO cd_cep_br VALUES ('37.044-580', '2061     ', 'R SAO JOAO DEL REY', 'CJ HAB SION                   ');
INSERT INTO cd_cep_br VALUES ('37.002-130', '2061     ', 'AV SAO JOSE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('37.044-520', '2061     ', 'R SAO JOSE', 'VL AVELAR                     ');
INSERT INTO cd_cep_br VALUES ('37.044-710', '2061     ', 'PC SAO JOSE', 'VL AVELAR                     ');
INSERT INTO cd_cep_br VALUES ('37.018-530', '2061     ', 'R SAO JUDAS TADEU', 'VL BARCELONA                  ');
INSERT INTO cd_cep_br VALUES ('37.044-670', '2061     ', 'R SAO LOURENCO', 'CJ HAB SION                   ');
INSERT INTO cd_cep_br VALUES ('37.062-610', '2061     ', 'R SAO LUCAS', 'PRQ URUPES                    ');
INSERT INTO cd_cep_br VALUES ('37.022-270', '2061     ', 'R SAO MARTINHO', 'PRQ ILEANA                    ');
INSERT INTO cd_cep_br VALUES ('37.062-580', '2061     ', 'R SAO MATEUS', 'PRQ URUPES                    ');
INSERT INTO cd_cep_br VALUES ('65.609-670', '1168     ', 'TV SALOBO, DO', 'SALOBO                        ');
INSERT INTO cd_cep_br VALUES ('65.609-510', '1168     ', 'R SALOBO, DO', 'SALOBO                        ');
INSERT INTO cd_cep_br VALUES ('65.606-150', '1168     ', 'PC SALUSTIANO REGO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.608-410', '1168     ', 'R SANHARO, DO', 'TRIZIDELA                     ');
INSERT INTO cd_cep_br VALUES ('65.608-400', '1168     ', 'TV SANHARO, DO', 'TRIZIDELA                     ');
INSERT INTO cd_cep_br VALUES ('65.600-520', '1168     ', 'R SANTA BARBARA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('65.604-350', '1168     ', 'R SANTA CRUZ', 'N CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('65.600-360', '1168     ', 'R SANTA CRUZ', 'REFINARIA                     ');
INSERT INTO cd_cep_br VALUES ('65.607-130', '1168     ', 'TV SANTA LUZIA', 'TRIZIDELA                     ');
INSERT INTO cd_cep_br VALUES ('65.607-640', '1168     ', 'R SANTA LUZIA', 'PONTE                         ');
INSERT INTO cd_cep_br VALUES ('65.607-650', '1168     ', '1a SANTA LUZIA', 'PONTE                         ');
INSERT INTO cd_cep_br VALUES ('65.031-300', '1208     ', 'PC NOSSA SENHORA DE FATIMA', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('65.031-310', '1208     ', 'R NOSSA SENHORA DE FATIMA', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('65.095-220', '1208     ', 'R NOSSA SENHORA DE FATIMA', 'TIBIRI                        ');
INSERT INTO cd_cep_br VALUES ('65.066-570', '1208     ', 'R NOSSA SENHORA DE FATIMA', 'TURU                          ');
INSERT INTO cd_cep_br VALUES ('65.044-450', '1208     ', 'R NOSSA SENHORA DE FATIMA', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.031-290', '1208     ', 'TV NOSSA SENHORA DE FATIMA', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('65.057-250', '1208     ', 'R NOSSA SENHORA DE FATIMA', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('65.064-360', '1208     ', 'R NOSSA SENHORA DE SANTANA', 'AURORA                        ');
INSERT INTO cd_cep_br VALUES ('65.041-120', '1208     ', 'R NOSSA SENHORA DO CARMO', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.055-050', '1208     ', 'R BOM JESUS', 'TIRIRICAL                     ');
INSERT INTO cd_cep_br VALUES ('65.055-060', '1208     ', 'TV BOM JESUS', 'TIRIRICAL                     ');
INSERT INTO cd_cep_br VALUES ('65.066-210', '1208     ', 'R BOM JESUS', 'TURU                          ');
INSERT INTO cd_cep_br VALUES ('65.066-200', '1208     ', '1a BOM JESUS', 'TURU                          ');
INSERT INTO cd_cep_br VALUES ('65.045-130', '1208     ', 'R BOM JESUS', 'VL PALMEIRA                   ');
INSERT INTO cd_cep_br VALUES ('65.095-020', '1208     ', 'R BOM JESUS', 'TIBIRI                        ');
INSERT INTO cd_cep_br VALUES ('65.057-690', '1208     ', 'BC BOM JESUS', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('65.036-800', '1208     ', 'R BOM JESUS', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('65.052-360', '1208     ', 'R BOM JESUS', 'MAIOBINHA                     ');
INSERT INTO cd_cep_br VALUES ('65.062-140', '1208     ', 'R BOM JESUS', 'R ANIL                        ');
INSERT INTO cd_cep_br VALUES ('65.080-430', '1208     ', 'R BOM JESUS', 'S VIANA                       ');
INSERT INTO cd_cep_br VALUES ('65.055-720', '1208     ', 'R BOM JESUS', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('65.076-600', '1208     ', 'R BOM JESUS', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('65.095-510', '1208     ', 'R BOM JESUS', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('65.057-510', '1208     ', 'TV BOM JESUS', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('65.044-020', '1208     ', 'VL BOM JESUS', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.066-202', '1208     ', '3a BOM JESUS', 'TURU                          ');
INSERT INTO cd_cep_br VALUES ('65.066-201', '1208     ', '2a BOM JESUS', 'TURU                          ');
INSERT INTO cd_cep_br VALUES ('65.020-090', '1208     ', 'TV BOM JESUS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('65.035-250', '1208     ', 'R BOM JESUS DOS PASSOS', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('65.020-840', '1208     ', 'TV BOM JESUS I', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('65.020-780', '1208     ', 'TV BOM JESUS II', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('65.085-110', '1208     ', 'R BOM MENINO', 'A GUARDA                      ');
INSERT INTO cd_cep_br VALUES ('65.050-430', '1208     ', 'R BIBIANO DE CASTRO', 'COHAB ANIL III                ');
INSERT INTO cd_cep_br VALUES ('65.025-150', '1208     ', 'PC BIBLIA, DA', 'COREIA                        ');
INSERT INTO cd_cep_br VALUES ('65.078-410', '1208     ', 'R BIBLIOTECONOMIA, DA', 'COHAFUMA                      ');
INSERT INTO cd_cep_br VALUES ('65.032-690', '1208     ', 'R BICA, DA', 'AREINHA                       ');
INSERT INTO cd_cep_br VALUES ('65.067-610', '1208     ', 'R BICAS, DAS', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('65.075-090', '1208     ', 'R BICUDOS, DOS', 'JD RENASCENCA                 ');
INSERT INTO cd_cep_br VALUES ('65.074-060', '1208     ', 'R BIDICO RODRIGUES(RUA 15)', 'COHAMA                        ');
INSERT INTO cd_cep_br VALUES ('65.060-040', '1208     ', 'R BOA ESPERANCA', 'C CEU                         ');
INSERT INTO cd_cep_br VALUES ('65.040-330', '1208     ', 'R BOA ESPERANCA', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.035-070', '1208     ', 'TV BOA ESPERANCA', 'F DEUS                        ');
INSERT INTO cd_cep_br VALUES ('65.030-190', '1208     ', 'R BOA ESPERANCA', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('65.030-180', '1208     ', 'TV BOA ESPERANCA', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('65.057-020', '1208     ', 'R BOA ESPERANCA', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('65.095-010', '1208     ', 'R BOA ESPERANCA', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('65.056-010', '1208     ', 'R BOA ESPERANCA', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('65.040-340', '1208     ', 'R BOA ESPERANCA', 'SACAVEM                       ');
INSERT INTO cd_cep_br VALUES ('65.066-190', '1208     ', 'R BOA ESPERANCA', 'TURU                          ');
INSERT INTO cd_cep_br VALUES ('65.045-090', '1208     ', 'R BOA ESPERANCA', 'VL PALMEIRA                   ');
INSERT INTO cd_cep_br VALUES ('65.030-210', '1208     ', 'R BOA ESPERANCA', 'VL PASSOS                     ');
INSERT INTO cd_cep_br VALUES ('65.062-750', '1208     ', 'R BOA ESPERANCA', 'ANGELIM                       ');
INSERT INTO cd_cep_br VALUES ('65.073-770', '1208     ', 'R BOA ESPERANCA', 'COHAMA                        ');
INSERT INTO cd_cep_br VALUES ('65.036-780', '1208     ', 'R BOA ESPERANCA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('65.048-390', '1208     ', 'R BOA ESPERANCA', 'PIRAPORA                      ');
INSERT INTO cd_cep_br VALUES ('65.074-030', '1208     ', 'TV BOA ESPERANCA', 'C CEU                         ');
INSERT INTO cd_cep_br VALUES ('65.042-650', '1208     ', 'TV BOA ESPERANCA', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.059-550', '1208     ', 'TV BOA ESPERANCA', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('65.067-410', '1208     ', 'TV BOA ESPERANCA', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('65.043-820', '1208     ', 'TV BOA ESPERANCA', 'S SACAVEM                     ');
INSERT INTO cd_cep_br VALUES ('65.047-680', '1208     ', 'TV BOA ESPERANCA', 'VL PALMEIRA                   ');
INSERT INTO cd_cep_br VALUES ('65.070-501', '1208     ', 'CJ BOA MORADA', 'VINHAIS                       ');
INSERT INTO cd_cep_br VALUES ('65.065-810', '1208     ', 'R BOA UNIAO', 'TURU                          ');
INSERT INTO cd_cep_br VALUES ('65.010-090', '1208     ', 'TV BOA VENTURA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.045-100', '1208     ', 'R BOA VISTA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('65.060-050', '1208     ', 'AT BOA VISTA, DA', 'AURORA                        ');
INSERT INTO cd_cep_br VALUES ('65.020-080', '1208     ', 'R BOA VISTA, DA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('65.043-220', '1208     ', 'R BOA VISTA, DA', 'T SACAVEM                     ');
INSERT INTO cd_cep_br VALUES ('65.052-070', '1208     ', 'VL BOLIVIANA', 'MAIOBINHA                     ');
INSERT INTO cd_cep_br VALUES ('65.045-110', '1208     ', 'CJ BOM CLIMA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('65.062-070', '1208     ', 'R BARTOLOMEU GUSMAO', 'IPASE                         ');
INSERT INTO cd_cep_br VALUES ('65.076-040', '1208     ', 'CJ BASA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('65.055-040', '1208     ', 'CJ BASE AEREA', 'TIRIRICAL                     ');
INSERT INTO cd_cep_br VALUES ('65.025-100', '1208     ', 'R BASILIO DE MAGALHAES', 'COREIA                        ');
INSERT INTO cd_cep_br VALUES ('65.031-621', '1208     ', 'TV BASSON', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('65.031-620', '1208     ', 'R BASSON', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('65.067-660', '1208     ', 'R BAURU DIVINEIA', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('65.057-010', '1208     ', 'R BAYMA JUNIOR', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('65.052-040', '1208     ', 'RES BEGONIAS', 'COHAB ANIL IV                 ');
INSERT INTO cd_cep_br VALUES ('65.077-150', '1208     ', 'R BEIJA-FLORES', 'P FAROL                       ');
INSERT INTO cd_cep_br VALUES ('65.010-070', '1208     ', 'AV BEIRA-MAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.064-320', '1208     ', 'CJ BELA AURORA', 'AURORA                        ');
INSERT INTO cd_cep_br VALUES ('65.040-300', '1208     ', 'R BELA VISTA', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('29.163-542', '821      ', 'R JOAO XXIII>CONTINENTE DA EUROPA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.168-680', '821      ', 'R JOAO-DE-BARRO', 'PTO CANOA                     ');
INSERT INTO cd_cep_br VALUES ('29.172-630', '821      ', 'R JEQUITIBAS, DOS', 'DR P FEU ROSA                 ');
INSERT INTO cd_cep_br VALUES ('29.168-640', '821      ', 'R JAPIRAS, DAS', 'PTO CANOA                     ');
INSERT INTO cd_cep_br VALUES ('29.162-269', '821      ', 'R JEQUITIBAS, DOS', 'J ANCHIETA                    ');
INSERT INTO cd_cep_br VALUES ('29.171-461', '821      ', 'R JAPURA', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.169-540', '821      ', 'R JEQUITINHONHA', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('29.164-835', '821      ', 'R JAQUEIRA, DA', 'BICANGA                       ');
INSERT INTO cd_cep_br VALUES ('29.173-011', '821      ', 'R JEREMIAS BOM', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('29.172-700', '821      ', 'R JAQUEIRAS, DAS', 'DR P FEU ROSA                 ');
INSERT INTO cd_cep_br VALUES ('29.166-120', '821      ', 'R JERONIMO MONTEIRO', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.161-590', '821      ', 'R JARDIM TURMALINA', 'C CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.161-852', '821      ', 'R JERONIMO MONTEIRO', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.171-431', '821      ', 'R JARI', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.174-754', '821      ', 'R JERONIMO MONTEIRO', 'PRQ GAIVOTAS                  ');
INSERT INTO cd_cep_br VALUES ('36.205-342', '1542     ', 'R VERISSIMO ANTUNES', 'VILELA                        ');
INSERT INTO cd_cep_br VALUES ('36.201-130', '1542     ', 'R VICENTE BASILIO DE OLIVEIRA', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('36.200-084', '1542     ', 'R VIDAL BARBOSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('36.200-004', '1542     ', 'R VIGARIO BRITO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('36.202-022', '1542     ', 'R VILA NOVA', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('36.202-456', '1542     ', 'R VINTE', 'GROGOTO                       ');
INSERT INTO cd_cep_br VALUES ('36.200-112', '1542     ', 'R VIRGILIO DE MELO FRANCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.072-120', '1208     ', 'AV BETA', 'PRQ ATHENAS                   ');
INSERT INTO cd_cep_br VALUES ('65.070-110', '1208     ', 'R BETA CENTAURI', 'REC VINHAIS                   ');
INSERT INTO cd_cep_br VALUES ('65.070-120', '1208     ', 'R BETA CRUCIS', 'REC VINHAIS                   ');
INSERT INTO cd_cep_br VALUES ('65.067-090', '1208     ', 'R B', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('65.053-590', '1208     ', 'R B', 'COHATRAC I                    ');
INSERT INTO cd_cep_br VALUES ('65.073-190', '1208     ', 'R B', 'VL V FIALHO                   ');
INSERT INTO cd_cep_br VALUES ('65.036-080', '1208     ', 'TV BABACU', 'CARATATIUA                    ');
INSERT INTO cd_cep_br VALUES ('65.044-770', '1208     ', 'R BABILONIA', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.043-680', '1208     ', 'R BACABA, DA(RUA 36)', 'COHAB SACAVEM                 ');
INSERT INTO cd_cep_br VALUES ('65.067-200', '1208     ', 'R BACABAL', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('65.048-090', '1208     ', 'R BACABAL', 'PRQ PINDORAMA                 ');
INSERT INTO cd_cep_br VALUES ('65.080-040', '1208     ', 'AV BACANGA', 'S VIANA                       ');
INSERT INTO cd_cep_br VALUES ('65.071-290', '1208     ', 'R BACANGA', 'P VINHAIS                     ');
INSERT INTO cd_cep_br VALUES ('65.080-820', '1208     ', 'VL BACANGA', 'S VIANA                       ');
INSERT INTO cd_cep_br VALUES ('65.041-800', '1208     ', 'R DOIS', 'J PAULO                       ');
INSERT INTO cd_cep_br VALUES ('65.065-520', '1208     ', 'R DOIS', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('65.047-310', '1208     ', 'R DOIS', 'P ACUCAR                      ');
INSERT INTO cd_cep_br VALUES ('65.041-820', '1208     ', 'R DOIS', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('65.071-075', '1208     ', 'AV DOIS', 'VINHAIS                       ');
INSERT INTO cd_cep_br VALUES ('65.071-450', '1208     ', 'R DOIS', 'AT CALHAU                     ');
INSERT INTO cd_cep_br VALUES ('65.063-330', '1208     ', 'R DOIS', 'ANGELIM                       ');
INSERT INTO cd_cep_br VALUES ('65.085-840', '1208     ', 'R DOIS', 'A GUARDA                      ');
INSERT INTO cd_cep_br VALUES ('65.061-270', '1208     ', 'R DOIS', 'BEQUIMAO                      ');
INSERT INTO cd_cep_br VALUES ('65.072-550', '1208     ', 'R DOIS', 'COHASERMA                     ');
INSERT INTO cd_cep_br VALUES ('65.054-260', '1208     ', 'R DOIS', 'COHATRAC II                   ');
INSERT INTO cd_cep_br VALUES ('65.054-510', '1208     ', 'R DOIS', 'COHATRAC IV                   ');
INSERT INTO cd_cep_br VALUES ('65.043-390', '1208     ', 'R DOIS', 'COHAB SACAVEM                 ');
INSERT INTO cd_cep_br VALUES ('65.071-460', '1208     ', 'R DOIS', 'JD C NETO                     ');
INSERT INTO cd_cep_br VALUES ('65.065-590', '1208     ', 'R DOIS', 'TURU                          ');
INSERT INTO cd_cep_br VALUES ('65.071-040', '1208     ', 'R DOIS', 'VINHAIS                       ');
INSERT INTO cd_cep_br VALUES ('65.043-080', '1208     ', 'TV DOIS', 'SACAVEM                       ');
INSERT INTO cd_cep_br VALUES ('65.077-040', '1208     ', 'TV DOIS', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('65.066-690', '1208     ', 'AV DOIS', 'COHAB TURU                    ');
INSERT INTO cd_cep_br VALUES ('65.032-630', '1208     ', 'AV DOIS', 'AREINHA                       ');
INSERT INTO cd_cep_br VALUES ('65.063-020', '1208     ', 'AV DOIS', 'ANGELIM                       ');
INSERT INTO cd_cep_br VALUES ('65.061-480', '1208     ', 'AL DOIS', 'BEQUIMAO                      ');
INSERT INTO cd_cep_br VALUES ('65.073-221', '1208     ', 'R DOIS', 'VL V FIALHO                   ');
INSERT INTO cd_cep_br VALUES ('65.052-080', '1208     ', 'R DOIS', 'FORQUILHA                     ');
INSERT INTO cd_cep_br VALUES ('65.052-760', '1208     ', 'R DOIS', 'COHAB ANIL IV                 ');
INSERT INTO cd_cep_br VALUES ('65.049-260', '1208     ', 'R DOIS', 'PIRAPORA                      ');
INSERT INTO cd_cep_br VALUES ('65.073-170', '1208     ', 'R DOIS', 'COHAJAP                       ');
INSERT INTO cd_cep_br VALUES ('65.049-190', '1208     ', 'R DOIS', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('65.077-000', '1208     ', 'TV DOIS DA RUA QUATRO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('65.095-120', '1208     ', 'R DOIS DE MAIO', 'TIBIRI                        ');
INSERT INTO cd_cep_br VALUES ('65.053-440', '1208     ', 'R DOIS DE MAIO', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('65.063-140', '1208     ', 'R DEZESSETE', 'ANGELIM                       ');
INSERT INTO cd_cep_br VALUES ('65.061-770', '1208     ', 'R DEZESSETE', 'BEQUIMAO                      ');
INSERT INTO cd_cep_br VALUES ('65.072-670', '1208     ', 'R DEZESSETE', 'COHAJAP                       ');
INSERT INTO cd_cep_br VALUES ('65.072-310', '1208     ', 'R DEZESSETE', 'COHASERMA                     ');
INSERT INTO cd_cep_br VALUES ('65.054-230', '1208     ', 'R DEZESSETE', 'COHATRAC II                   ');
INSERT INTO cd_cep_br VALUES ('65.054-480', '1208     ', 'R DEZESSETE', 'COHATRAC IV                   ');
INSERT INTO cd_cep_br VALUES ('65.066-820', '1208     ', 'R DEZESSETE', 'COHAB TURU                    ');
INSERT INTO cd_cep_br VALUES ('65.077-420', '1208     ', 'R DEZESSETE', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('65.071-150', '1208     ', 'R DEZESSETE', 'VINHAIS                       ');
INSERT INTO cd_cep_br VALUES ('65.045-290', '1208     ', 'R DEZESSETE DE AGOSTO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('65.045-280', '1208     ', '1a DEZESSETE DE AGOSTO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('65.045-282', '1208     ', '3a DEZESSETE DE AGOSTO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('65.045-281', '1208     ', '2a DEZESSETE DE AGOSTO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('65.042-670', '1208     ', 'Q DEZOITO', 'FILIPINHO                     ');
INSERT INTO cd_cep_br VALUES ('65.063-150', '1208     ', 'R DEZOITO', 'ANGELIM                       ');
INSERT INTO cd_cep_br VALUES ('65.061-780', '1208     ', 'R DEZOITO', 'BEQUIMAO                      ');
INSERT INTO cd_cep_br VALUES ('65.072-680', '1208     ', 'R DEZOITO', 'COHAJAP                       ');
INSERT INTO cd_cep_br VALUES ('65.072-320', '1208     ', 'R DEZOITO', 'COHASERMA                     ');
INSERT INTO cd_cep_br VALUES ('65.054-240', '1208     ', 'R DEZOITO', 'COHATRAC II                   ');
INSERT INTO cd_cep_br VALUES ('65.054-490', '1208     ', 'R DEZOITO', 'COHATRAC IV                   ');
INSERT INTO cd_cep_br VALUES ('65.077-430', '1208     ', 'R DEZOITO', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('65.071-160', '1208     ', 'R DEZOITO', 'VINHAIS                       ');
INSERT INTO cd_cep_br VALUES ('65.045-300', '1208     ', 'R DEZOITO DE JANEIRO', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('65.020-190', '1208     ', 'R DEZOITO DE NOVEMBRO', 'FABRIL                        ');
INSERT INTO cd_cep_br VALUES ('65.020-200', '1208     ', '1a DEZOITO DE NOVEMBRO', 'FABRIL                        ');
INSERT INTO cd_cep_br VALUES ('65.080-120', '1208     ', 'R DEZOITO DE NOVEMBRO', 'S VIANA                       ');
INSERT INTO cd_cep_br VALUES ('65.020-202', '1208     ', '3a DEZOITO DE NOVEMBRO', 'FABRIL                        ');
INSERT INTO cd_cep_br VALUES ('65.020-201', '1208     ', '2a DEZOITO DE NOVEMBRO', 'ESTIVA                        ');
INSERT INTO cd_cep_br VALUES ('65.035-120', '1208     ', 'R DIOGO ALVARES', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('65.074-070', '1208     ', 'R DIOGO DE CAMPOS', 'COHAMA                        ');
INSERT INTO cd_cep_br VALUES ('65.020-210', '1208     ', 'TV DIRCEU', 'DIAMANTE                      ');
INSERT INTO cd_cep_br VALUES ('65.040-500', '1208     ', 'R DIREITA', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('65.010-160', '1208     ', 'R DIREITA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.078-430', '1208     ', 'R DIREITO, DO', 'COHAFUMA                      ');
INSERT INTO cd_cep_br VALUES ('65.099-090', '1208     ', 'VL DISTRITO INDUSTRIAL', 'MARACANA                      ');
INSERT INTO cd_cep_br VALUES ('65.065-130', '1208     ', 'R DIVINEIA', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('65.065-540', '1208     ', 'VL DIVINEIA', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('65.010-170', '1208     ', 'R DJALMA DUTRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.053-800', '1208     ', 'R DEZ', 'COHATRAC II                   ');
INSERT INTO cd_cep_br VALUES ('65.054-420', '1208     ', 'R DEZ', 'COHATRAC IV                   ');
INSERT INTO cd_cep_br VALUES ('65.054-680', '1208     ', 'R DEZ', 'COHATRAC III                  ');
INSERT INTO cd_cep_br VALUES ('65.043-450', '1208     ', 'R DEZ', 'COHAB SACAVEM                 ');
INSERT INTO cd_cep_br VALUES ('65.071-420', '1208     ', 'R DEZ', 'JD C NETO                     ');
INSERT INTO cd_cep_br VALUES ('65.077-390', '1208     ', 'R DEZ', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('65.061-700', '1208     ', 'R DEZ', 'R ANIL                        ');
INSERT INTO cd_cep_br VALUES ('29.161-791', '821      ', 'R NOVENTA E UM', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.167-380', '821      ', 'R NOVO HAMBURGO', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.176-003', '821      ', 'BC NUNES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.177-234', '821      ', 'TV NANUQUE', 'DIVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('29.161-867', '821      ', 'R NANUQUE', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.170-252', '821      ', 'R NAQUE', 'N CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.176-293', '821      ', 'R NAQUE', 'VL M NIOBE                    ');
INSERT INTO cd_cep_br VALUES ('29.176-325', '821      ', 'R NAQUE', 'V SERRA I                     ');
INSERT INTO cd_cep_br VALUES ('29.164-125', '821      ', 'R NARA LEAO', 'JD LIMOEIRO                   ');
INSERT INTO cd_cep_br VALUES ('29.172-340', '821      ', 'R NARCISOS, DOS', 'DR P FEU ROSA                 ');
INSERT INTO cd_cep_br VALUES ('29.160-041', '821      ', 'R NASCENTE', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('29.174-720', '821      ', 'R NATAL', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.173-302', '821      ', 'R NATAL', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.177-113', '821      ', 'R NATAL', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('29.163-332', '821      ', 'R LUIZ RIGO', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.165-630', '821      ', 'R LUIZ VAZ DE CAMOES', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.174-295', '821      ', 'R LULA DALLA BERNARDINA', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.164-285', '821      ', 'R M', 'JD LIMOEIRO                   ');
INSERT INTO cd_cep_br VALUES ('29.164-442', '821      ', 'R M', 'CARAPEBUS I                   ');
INSERT INTO cd_cep_br VALUES ('29.174-865', '821      ', 'R M', 'PRQ S FE                      ');
INSERT INTO cd_cep_br VALUES ('29.163-327', '821      ', 'R M', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.160-420', '821      ', 'R M', 'M PLAZA                       ');
INSERT INTO cd_cep_br VALUES ('29.166-490', '821      ', 'R MACAE', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.172-200', '821      ', 'R MACANAIBA', 'DR P FEU ROSA                 ');
INSERT INTO cd_cep_br VALUES ('29.163-568', '821      ', 'R JIMMY HENDRIX>CONTINENTE DA AMERICA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.175-060', '821      ', 'R JASPE', 'S PATRICIO                    ');
INSERT INTO cd_cep_br VALUES ('29.167-510', '821      ', 'R JOACABA', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.166-690', '821      ', 'R JATAI', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.165-149', '821      ', 'R JOANA D`ARC', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.171-370', '821      ', 'R JATOBA', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.162-710', '821      ', 'R JOANA D ARC', 'J ANCHIETA                    ');
INSERT INTO cd_cep_br VALUES ('29.177-089', '821      ', 'R JATOBA', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('29.162-161', '821      ', 'R JOANA DARC', 'L VELHA                       ');
INSERT INTO cd_cep_br VALUES ('29.163-679', '821      ', 'R JAVA>CONTINENTE DA ASIA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.171-012', '821      ', 'R JAVALI', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.169-270', '821      ', 'R JAVARI', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('29.167-170', '821      ', 'R JEQUIE', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.173-550', '821      ', 'R JEQUIE', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.170-020', '821      ', 'R JEQUIE', 'N CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.173-027', '821      ', 'R JEQUITIBA', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('29.161-651', '821      ', 'R NITEROI', 'C CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.173-660', '821      ', 'R NOSSA SENHORA DA CONCEICAO', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.164-261', '821      ', 'R NN', 'JD LIMOEIRO                   ');
INSERT INTO cd_cep_br VALUES ('29.171-022', '821      ', 'R NOGUEIRA', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.172-230', '821      ', 'R NOGUEIRAS, DAS', 'DR P FEU ROSA                 ');
INSERT INTO cd_cep_br VALUES ('29.165-350', '821      ', 'R MONTEIRO LOBATO', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.163-284', '821      ', 'R MONTEIRO LOBATO', 'S DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('29.170-490', '821      ', 'AV MONTES CLAROS', 'N CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.164-625', '821      ', 'R MONTES CLAROS', 'CARAPEBUS I                   ');
INSERT INTO cd_cep_br VALUES ('29.170-420', '821      ', 'R NANUQUE', 'N CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.163-574', '821      ', 'R MONTREAL>CONTINENTE DA AMERICA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.176-350', '821      ', 'R NANUQUE', 'V SERRA I                     ');
INSERT INTO cd_cep_br VALUES ('29.168-110', '821      ', 'R MORRO DO CONTORNO', 'M SERRA                       ');
INSERT INTO cd_cep_br VALUES ('29.168-376', '821      ', 'R MOSCOU', 'PTO CANOA                     ');
INSERT INTO cd_cep_br VALUES ('29.167-270', '821      ', 'R MOSSORO', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.162-802', '821      ', 'R MOUROM', 'J ANCHIETA                    ');
INSERT INTO cd_cep_br VALUES ('29.165-270', '821      ', 'R MOZART', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.161-797', '821      ', 'R MUCURI', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.174-783', '821      ', 'R MUCURI', 'PRQ GAIVOTAS                  ');
INSERT INTO cd_cep_br VALUES ('29.174-405', '821      ', 'R MUCURICI', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.176-640', '821      ', 'R MUCURICI', 'V SERRA I                     ');
INSERT INTO cd_cep_br VALUES ('29.161-845', '821      ', 'R MUCURICI', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.171-016', '821      ', 'R MUICURU', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.176-470', '821      ', 'R MUNIZ FREIRE', 'V SERRA I                     ');
INSERT INTO cd_cep_br VALUES ('29.161-821', '821      ', 'R MUNIZ FREIRE', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.166-060', '821      ', 'R MUQUI', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.177-263', '821      ', 'R MUQUI', 'JD SERRA                      ');
INSERT INTO cd_cep_br VALUES ('29.169-101', '821      ', 'R MUQUI', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('29.174-778', '821      ', 'R MUQUI', 'PRQ GAIVOTAS                  ');
INSERT INTO cd_cep_br VALUES ('29.170-600', '821      ', 'AV MURIAE', 'N CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.177-214', '821      ', 'TV MURIAE', 'DIVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('29.179-175', '821      ', 'R MURIAQUATARA', 'C RES SERRA                   ');
INSERT INTO cd_cep_br VALUES ('29.177-032', '821      ', 'R MURILO MIRANDA', 'S J TADEU                     ');
INSERT INTO cd_cep_br VALUES ('29.177-583', '821      ', 'R MURTA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('29.168-333', '821      ', 'R MURURINS', 'PTO CANOA                     ');
INSERT INTO cd_cep_br VALUES ('29.170-680', '821      ', 'R MUTUM', 'N CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.171-711', '821      ', 'R MUTUM', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.177-231', '821      ', 'R MUTUN', 'DIVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('29.173-176', '821      ', 'R MUTUNS', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.163-328', '821      ', 'R N', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.173-126', '821      ', 'R NACOES', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.163-622', '821      ', 'R NAGASAKI>CONTINENTE DA ASIA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.173-443', '821      ', 'R NAMBUS', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.173-384', '821      ', 'R MIGUEL LEAO', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.163-541', '821      ', 'R MIGUELANGELO>CONTINENTE DA EUROPA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.174-055', '821      ', 'R MILIONARIOS, DOS', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.176-854', '821      ', 'AV MILITARES', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('29.171-520', '821      ', 'R MIMOSA', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.176-450', '821      ', 'R MIMOSO DO SUL', 'V SERRA I                     ');
INSERT INTO cd_cep_br VALUES ('29.165-804', '821      ', 'R MIMOSO DO SUL', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('29.164-014', '821      ', 'R MONTE LIBANO', 'JD LIMOEIRO                   ');
INSERT INTO cd_cep_br VALUES ('29.161-838', '821      ', 'R MIMOSO DO SUL', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.174-780', '821      ', 'R MIMOSO DO SUL', 'PRQ GAIVOTAS                  ');
INSERT INTO cd_cep_br VALUES ('29.174-610', '821      ', 'R MINAS GERAIS', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.173-473', '821      ', 'AV MINAS GERAIS', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.173-474', '821      ', 'R MINAS GERAIS', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.164-801', '821      ', 'R MINAS GERAIS', 'BICANGA                       ');
INSERT INTO cd_cep_br VALUES ('29.163-384', '821      ', 'R MINAS GERAIS', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('29.164-485', '821      ', 'AV MINAS GERAIS', 'CARAPEBUS I                   ');
INSERT INTO cd_cep_br VALUES ('29.163-671', '821      ', 'R MINDANAO>CONTINENTE DA ASIA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.172-460', '821      ', 'R MIOSOTIS, DOS', 'DR P FEU ROSA                 ');
INSERT INTO cd_cep_br VALUES ('29.163-654', '821      ', 'R MIR>CONTINENTE DA ASIA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.160-782', '821      ', 'AV MIRAMAR', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('29.167-490', '821      ', 'R MONTE NEGRO', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.168-210', '821      ', 'R MIRIM', 'M SERRA                       ');
INSERT INTO cd_cep_br VALUES ('29.173-262', '821      ', 'R MOACIR FRAGA', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.162-805', '821      ', 'R MOCAMBIQUE', 'J ANCHIETA                    ');
INSERT INTO cd_cep_br VALUES ('29.162-825', '821      ', 'R MOCAMBIQUE', 'S ANCHEITA I                  ');
INSERT INTO cd_cep_br VALUES ('29.163-488', '821      ', 'R MOCAMBIQUE>CONTINENTE DA AFRICA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.171-018', '821      ', 'R MOGNO', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.177-584', '821      ', 'R MOGNOS, DOS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('29.163-675', '821      ', 'R MOLUCAS>CONTINENTE DA ASIA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.163-617', '821      ', 'R MONGOLIA>CONTINENTE DA ASIA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.174-315', '821      ', 'R MONLEVADE', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('65.609-630', '1168     ', 'TV PARNAZIO, DO', 'PONTE                         ');
INSERT INTO cd_cep_br VALUES ('65.609-620', '1168     ', 'R PARNAZIO, DO', 'PONTE                         ');
INSERT INTO cd_cep_br VALUES ('65.600-600', '1168     ', 'TV PAULO AFONSO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('65.600-180', '1168     ', 'R PAULO AFONSO', 'PIQUIZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('65.609-240', '1168     ', 'R PAULO II', 'CPO BELEM                     ');
INSERT INTO cd_cep_br VALUES ('65.608-120', '1168     ', 'AV PAULO RAMOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.609-230', '1168     ', 'R PAULO VI', 'CPO BELEM                     ');
INSERT INTO cd_cep_br VALUES ('65.607-120', '1168     ', 'TV PAZ, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.608-020', '1168     ', 'R PAZ, DA- ATE 602/603', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.602-700', '1168     ', 'R PAZ, DA- DE 604/605 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.604-150', '1168     ', 'TV PE DA LADEIRA', 'P LADEIRA                     ');
INSERT INTO cd_cep_br VALUES ('65.606-230', '1168     ', 'TV PE DO MORRO ALECRIM, DO', 'CANGALHEIRO                   ');
INSERT INTO cd_cep_br VALUES ('65.600-120', '1168     ', 'R PEDREIRA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.630-120', '1172     ', 'AV GETULIO VARGAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.630-400', '1172     ', 'R GONCALVES DIAS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('65.636-210', '1172     ', 'R HENRIQUE PEREIRA DE SOUZA', 'PRQ PIAUI                     ');
INSERT INTO cd_cep_br VALUES ('65.630-240', '1172     ', 'R HIGINO CUNHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.633-210', '1172     ', 'R HONORIO DE SOUSA LIMA', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('65.634-120', '1172     ', 'R HUM', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('65.634-040', '1172     ', 'R HUM (PROXIMO R. DOZE)', 'FORMOSA                       ');
INSERT INTO cd_cep_br VALUES ('65.632-080', '1172     ', 'R HUM (PROXIMO R. MANOEL BATISTA)', 'FORMOSA                       ');
INSERT INTO cd_cep_br VALUES ('65.633-290', '1172     ', 'R CONSTANCIA GOMES DA SILVA', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('65.047-280', '1208     ', 'TV VITORIA, DA', 'VL PALMEIRA                   ');
INSERT INTO cd_cep_br VALUES ('65.095-450', '1208     ', 'EST VITORIA, DA', 'TIBIRI                        ');
INSERT INTO cd_cep_br VALUES ('65.044-060', '1208     ', 'R VITORIA, DA', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.043-810', '1208     ', 'R VITORIA, DA', 'SACAVEM                       ');
INSERT INTO cd_cep_br VALUES ('65.044-010', '1208     ', 'TV VITORIA, DA', 'SACAVEM                       ');
INSERT INTO cd_cep_br VALUES ('65.037-270', '1208     ', 'EST VITORIA, DA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('65.040-460', '1208     ', 'EST VITORIA, DA', 'J PAULO                       ');
INSERT INTO cd_cep_br VALUES ('65.040-461', '1208     ', 'EST VITORIA, DA', 'VL I SALDANHA                 ');
INSERT INTO cd_cep_br VALUES ('65.047-640', '1208     ', 'EST VITORIA, DA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('65.095-000', '1208     ', 'R VITORINO FREIRE', 'TIBIRI                        ');
INSERT INTO cd_cep_br VALUES ('65.036-710', '1208     ', 'R VIVEIROS DE CASTRO', 'APEADOURO                     ');
INSERT INTO cd_cep_br VALUES ('65.074-700', '1208     ', 'R VIVENDA VIRGINIA', 'AT CALHAU                     ');
INSERT INTO cd_cep_br VALUES ('65.025-620', '1208     ', 'R MONT ALVERNE', 'VL PASSOS                     ');
INSERT INTO cd_cep_br VALUES ('65.010-400', '1208     ', 'R MONTANHA RUSSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.043-240', '1208     ', 'R MONTE CRISTO CONDE', 'T SACAVEM                     ');
INSERT INTO cd_cep_br VALUES ('65.068-110', '1208     ', 'TV MONTE SANTO', 'DIVINEIA                      ');
INSERT INTO cd_cep_br VALUES ('65.050-340', '1208     ', 'PC BAIADEIRAS, DAS(PC 07)', 'COHAB ANIL III                ');
INSERT INTO cd_cep_br VALUES ('65.035-040', '1208     ', 'TV BAIXINHA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('65.043-550', '1208     ', 'R BAMBU(RUA 23)', 'COHAB SACAVEM                 ');
INSERT INTO cd_cep_br VALUES ('65.020-040', '1208     ', 'CJ BANCARIOS', 'CAMBOA                        ');
INSERT INTO cd_cep_br VALUES ('65.030-160', '1208     ', 'PC BANDEIRA, DA', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('65.053-280', '1208     ', 'PRQ BANDEIRAS, DAS', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('65.020-050', '1208     ', 'VL BANGU', 'CAMBOA                        ');
INSERT INTO cd_cep_br VALUES ('65.080-610', '1208     ', 'TV BANGU', 'S VIANA                       ');
INSERT INTO cd_cep_br VALUES ('65.050-350', '1208     ', 'R BARAO DE ANAJATUBA(VP 05)', 'COHAB ANIL I                  ');
INSERT INTO cd_cep_br VALUES ('65.060-060', '1208     ', 'R BARAO DE ARACATI', 'AURORA                        ');
INSERT INTO cd_cep_br VALUES ('65.020-060', '1208     ', 'TV BARAO DE ITAPARY', 'CAMBOA                        ');
INSERT INTO cd_cep_br VALUES ('65.020-070', '1208     ', 'R BARAO DE ITAPARY', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.050-360', '1208     ', 'R BARAO DE MONCAO(04)', 'COHAB ANIL IV                 ');
INSERT INTO cd_cep_br VALUES ('65.052-460', '1208     ', 'R BARAO DE SANCY', 'COHAB ANIL I                  ');
INSERT INTO cd_cep_br VALUES ('65.050-370', '1208     ', 'R BARAO DE TROMAI(VP 04)', 'COHAB ANIL I                  ');
INSERT INTO cd_cep_br VALUES ('65.030-170', '1208     ', 'R BARBOSA DE GODOY', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('65.025-090', '1208     ', 'VL BARCELOS, DOS', 'FABRIL                        ');
INSERT INTO cd_cep_br VALUES ('65.040-280', '1208     ', 'R BARES, DOS(RUA DO MILHO)', 'BARES                         ');
INSERT INTO cd_cep_br VALUES ('65.040-290', '1208     ', 'TV BARES, DOS(TV UBIRAJARA)', 'BARES                         ');
INSERT INTO cd_cep_br VALUES ('65.048-100', '1208     ', 'R BAROES', 'PRQ NOBRES                    ');
INSERT INTO cd_cep_br VALUES ('65.065-050', '1208     ', 'CJ BARRA-MAR', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('65.067-650', '1208     ', 'R BARRAGEM DIVINEIA, DA', 'TURU                          ');
INSERT INTO cd_cep_br VALUES ('65.010-060', '1208     ', 'BC BARROCAS, DAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.067-190', '1208     ', 'R ARIRIZAL', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('65.073-420', '1208     ', 'R ARIRIZAL, DO', 'VL V FIALHO                   ');
INSERT INTO cd_cep_br VALUES ('65.073-670', '1208     ', 'TV ARIRIZAL, DO', 'VL V FIALHO                   ');
INSERT INTO cd_cep_br VALUES ('65.050-290', '1208     ', 'R ARLINDO MARTINS(VP 22)', 'COHAB ANIL I                  ');
INSERT INTO cd_cep_br VALUES ('65.015-050', '1208     ', 'R ARMANDO CORREA LIMA', 'VL BESSA                      ');
INSERT INTO cd_cep_br VALUES ('65.030-130', '1208     ', 'R ARMANDO VIEIRA DA SILVA', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('65.060-380', '1208     ', 'CON ARPOADOR', 'M NOVO                        ');
INSERT INTO cd_cep_br VALUES ('65.070-840', '1208     ', 'R ARQUITETURA, DA', 'COHAFUMA                      ');
INSERT INTO cd_cep_br VALUES ('65.065-650', '1208     ', 'R ARREIRO', 'TURU                          ');
INSERT INTO cd_cep_br VALUES ('65.050-300', '1208     ', 'PC ARROJADO LISBOA(RUA 06)', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('65.043-470', '1208     ', 'R ARRUDAS, DAS(RUA 13)', 'COHAB SACAVEM                 ');
INSERT INTO cd_cep_br VALUES ('65.058-010', '1208     ', 'AV ARTERIAL NORTE EXTERNA', 'C OPERARIA                    ');
INSERT INTO cd_cep_br VALUES ('65.059-730', '1208     ', 'TV ARTUR AZEVEDO', 'PRQ UNIVERSITARIO             ');
INSERT INTO cd_cep_br VALUES ('65.050-310', '1208     ', 'PC ARTUR MARINHO(RUA 04)', 'COHAB ANIL II                 ');
INSERT INTO cd_cep_br VALUES ('65.070-080', '1208     ', 'R ARTURUS', 'REC VINHAIS                   ');
INSERT INTO cd_cep_br VALUES ('65.070-090', '1208     ', 'R ASSEMBLEIA, DA', 'VL V FIALHO                   ');
INSERT INTO cd_cep_br VALUES ('65.061-330', '1208     ', 'R ASSIS CHATEAUBRIAND', 'IPASE                         ');
INSERT INTO cd_cep_br VALUES ('65.077-010', '1208     ', 'R ASSIS GARRIDO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('65.036-070', '1208     ', 'R ASTOLFO MARQUES', 'APEADOURO                     ');
INSERT INTO cd_cep_br VALUES ('65.067-430', '1208     ', 'AV ATLANTICA', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('65.061-040', '1208     ', 'CON ATLANTICO', 'BEQUIMAO                      ');
INSERT INTO cd_cep_br VALUES ('65.050-320', '1208     ', 'R AUGUSTO DE BRITO(VP 23)', 'COHAB ANIL II                 ');
INSERT INTO cd_cep_br VALUES ('65.035-020', '1208     ', 'R AUGUSTO DE LIMA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('65.035-030', '1208     ', '1a AUGUSTO DE LIMA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('65.035-032', '1208     ', '2a AUGUSTO DE LIMA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('65.061-090', '1208     ', 'R AUGUSTO DOS ANJOS', 'IPASE                         ');
INSERT INTO cd_cep_br VALUES ('65.020-750', '1208     ', 'R AURA(CAMBOA)', 'CAMBOA                        ');
INSERT INTO cd_cep_br VALUES ('65.050-330', '1208     ', 'PRQ AURORA', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('65.066-170', '1208     ', 'CJ AUTO DO CALHAU', 'AT CALHAU                     ');
INSERT INTO cd_cep_br VALUES ('65.072-450', '1208     ', 'R AUXILIAR', 'COHAJAP                       ');
INSERT INTO cd_cep_br VALUES ('65.072-790', '1208     ', 'R AUXILIAR II', 'COHAJAP                       ');
INSERT INTO cd_cep_br VALUES ('65.077-620', '1208     ', 'R AVENCAS, DAS', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('65.071-370', '1208     ', 'AV AVICENIA(RUA C) (RUA 06)', 'CALHAU                        ');
INSERT INTO cd_cep_br VALUES ('65.075-060', '1208     ', 'R AZULOES', 'JD RENASCENCA                 ');
INSERT INTO cd_cep_br VALUES ('65.030-150', '1208     ', 'Q B', 'AREINHA                       ');
INSERT INTO cd_cep_br VALUES ('65.030-140', '1208     ', 'R B', 'AREINHA                       ');
INSERT INTO cd_cep_br VALUES ('65.043-130', '1208     ', 'Q B', 'SIT LEAL                      ');
INSERT INTO cd_cep_br VALUES ('65.063-200', '1208     ', 'R B', 'A NOVO                        ');
INSERT INTO cd_cep_br VALUES ('65.050-250', '1208     ', 'R ANTONIO PIRES(RUA 06)', 'COHAB ANIL I                  ');
INSERT INTO cd_cep_br VALUES ('65.015-040', '1208     ', 'R ANTONIO RAYOL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.076-400', '1208     ', 'TV ANTONIO REGO(RUA 05)', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('65.067-180', '1208     ', 'R ANTONIO SOUSA', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('65.050-260', '1208     ', 'R ANTONIO VASCONCELOS(VP 21)', 'COHAB ANIL I                  ');
INSERT INTO cd_cep_br VALUES ('65.048-670', '1208     ', 'R ANTONIO XAVIER', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('29.179-285', '821      ', 'R ITAUBARANA', 'C RES SERRA                   ');
INSERT INTO cd_cep_br VALUES ('29.171-780', '821      ', 'R JABOURO', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.177-239', '821      ', 'R ITAUNA', 'DIVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('29.174-012', '821      ', 'R ITABIRA', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.163-638', '821      ', 'R IRAN>CONTINENTE DA ASIA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.177-242', '821      ', 'R ITABIRA', 'DIVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('29.163-640', '821      ', 'R IRAQUE>CONTINENTE DA ASIA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.166-680', '821      ', 'R ITABORAI', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.161-800', '821      ', 'R IRECE', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.173-246', '821      ', 'R ITABORAI', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.173-045', '821      ', 'R IREMA', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('29.167-240', '821      ', 'AV ITABUNA', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.173-360', '821      ', 'R IRENE TEREZINHA GRECHI BASILIO', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.171-800', '821      ', 'R IRERE', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.168-316', '821      ', 'R IRINEU FORESTI', 'CH MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('36.205-352', '1542     ', 'R RIO DOCE', 'CAICARAS                      ');
INSERT INTO cd_cep_br VALUES ('36.201-028', '1542     ', 'R RIO GRANDE DO NORTE', 'B MORTE                       ');
INSERT INTO cd_cep_br VALUES ('36.200-616', '1542     ', 'R RIO GRANDE DO SUL', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('36.205-378', '1542     ', 'R RIO NEGRO', 'CAICARAS                      ');
INSERT INTO cd_cep_br VALUES ('36.205-396', '1542     ', 'R RIO PARAIBA', 'CAICARAS                      ');
INSERT INTO cd_cep_br VALUES ('36.205-422', '1542     ', 'R RIO PARDO', 'CAICARAS                      ');
INSERT INTO cd_cep_br VALUES ('36.205-426', '1542     ', 'R RIO VERDE', 'CAICARAS                      ');
INSERT INTO cd_cep_br VALUES ('36.202-174', '1542     ', 'R RITA LUCINDA DA FONSECA', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('65.054-000', '1208     ', 'R CINCO', 'FORQUILHA                     ');
INSERT INTO cd_cep_br VALUES ('65.042-060', '1208     ', 'R CINCO', 'JORDOA                        ');
INSERT INTO cd_cep_br VALUES ('65.047-360', '1208     ', 'R CINCO', 'P ACUCAR                      ');
INSERT INTO cd_cep_br VALUES ('65.042-050', '1208     ', 'R CINCO', 'PRQ TIMBIRAS                  ');
INSERT INTO cd_cep_br VALUES ('65.066-720', '1208     ', 'AV CINCO', 'COHAB TURU                    ');
INSERT INTO cd_cep_br VALUES ('65.068-160', '1208     ', 'Q CINCO', 'S MAR                         ');
INSERT INTO cd_cep_br VALUES ('65.062-670', '1208     ', 'R CINCO', 'ANGELIM                       ');
INSERT INTO cd_cep_br VALUES ('65.086-020', '1208     ', 'R CINCO', 'A GUARDA                      ');
INSERT INTO cd_cep_br VALUES ('65.061-260', '1208     ', 'R CINCO', 'BEQUIMAO                      ');
INSERT INTO cd_cep_br VALUES ('65.072-180', '1208     ', 'R CINCO', 'COHAJAP                       ');
INSERT INTO cd_cep_br VALUES ('65.054-310', '1208     ', 'R CINCO', 'COHATRAC II                   ');
INSERT INTO cd_cep_br VALUES ('65.054-550', '1208     ', 'R CINCO', 'COHATRAC IV                   ');
INSERT INTO cd_cep_br VALUES ('65.062-090', '1208     ', 'R CINCO', 'R ANIL                        ');
INSERT INTO cd_cep_br VALUES ('65.065-620', '1208     ', 'R CINCO', 'TURU                          ');
INSERT INTO cd_cep_br VALUES ('65.071-070', '1208     ', 'R CINCO', 'VINHAIS                       ');
INSERT INTO cd_cep_br VALUES ('29.177-675', '821      ', 'PC JEQUITIBA, DO', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('29.164-585', '821      ', 'R JEQUITIBA, DO', 'CARAPEBUS I                   ');
INSERT INTO cd_cep_br VALUES ('29.169-160', '821      ', 'R JAGUARIBE', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('29.171-060', '821      ', 'R JABURU', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.171-751', '821      ', 'R JAI', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.173-452', '821      ', 'R JACAMINS', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.174-490', '821      ', 'R JAIME ALEPRANTE', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.171-740', '821      ', 'R JACANA', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.173-178', '821      ', 'R JACANAS, DAS', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.165-819', '821      ', 'R JACARAIPE', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('29.173-392', '821      ', 'AV JACARAIPE', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.171-280', '821      ', 'R JACARANDA', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.173-025', '821      ', 'R JACARANDA', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('29.177-821', '821      ', 'AV JACARANDA', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('29.162-620', '821      ', 'AV JACARANDAS, DOS', 'J ANCHIETA                    ');
INSERT INTO cd_cep_br VALUES ('29.172-650', '821      ', 'R JACARANDAS, DOS', 'DR P FEU ROSA                 ');
INSERT INTO cd_cep_br VALUES ('29.177-830', '821      ', 'R JACAREPAGUA', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('29.173-610', '821      ', 'R JACIARA', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.173-251', '821      ', 'R JAIR DESSAUNE', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.173-105', '821      ', 'R JACOB DALLA', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.173-423', '821      ', 'R JAMILA, DA', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.173-093', '821      ', 'R JACOB FILHO', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.173-179', '821      ', 'R JANDAIAS, DAS', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.161-031', '821      ', 'R JACQUES CLAUDINO BARCELOS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.163-566', '821      ', 'R JANE JOPLIN>CONTINENTE DA AMERICA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.169-680', '821      ', 'R JACUI', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('29.173-231', '821      ', 'R JANIO QUADROS', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.169-120', '821      ', 'R JACUIPE', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('29.171-781', '821      ', 'R JAO', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.168-100', '821      ', 'AV JACUNEM', 'M SERRA                       ');
INSERT INTO cd_cep_br VALUES ('29.173-206', '821      ', 'R JAOS, DOS', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.173-177', '821      ', 'R JACUPEMBAS, DOS', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.173-484', '821      ', 'R JAPAO', 'P JACARAIPE                   ');
INSERT INTO cd_cep_br VALUES ('29.168-360', '821      ', 'R JACUTINGA', 'PTO CANOA                     ');
INSERT INTO cd_cep_br VALUES ('29.163-606', '821      ', 'AV JAPAO>CONTINENTE DA ASIA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.173-600', '821      ', 'R JACYRA', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.171-491', '821      ', 'R JAPAVA', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.175-090', '821      ', 'R JADE', 'S PATRICIO                    ');
INSERT INTO cd_cep_br VALUES ('29.171-710', '821      ', 'R JAPIM', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.174-749', '821      ', 'R JAGUARE', 'PRQ GAIVOTAS                  ');
INSERT INTO cd_cep_br VALUES ('29.173-483', '821      ', 'R ITALIA', 'P JACARAIPE                   ');
INSERT INTO cd_cep_br VALUES ('29.166-370', '821      ', 'R ITU', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.174-659', '821      ', 'R ITALIA', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.170-480', '821      ', 'R ITUETA', 'N CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.170-320', '821      ', 'R ITAMACURI', 'N CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.160-056', '821      ', 'R ITUETA', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('29.170-130', '821      ', 'R ITAMARAJU', 'N CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.167-580', '821      ', 'R ITUMBIARA', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.161-812', '821      ', 'R ITAMARAJU', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.171-490', '821      ', 'R ITUXI', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.170-795', '821      ', 'R ITAMBACURI', 'N CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.176-660', '821      ', 'R IUNA', 'V SERRA I                     ');
INSERT INTO cd_cep_br VALUES ('29.173-133', '821      ', 'R ITANGUA', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.161-837', '821      ', 'R IUNA', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.168-140', '821      ', 'R ITAPEMIRIM', 'M SERRA                       ');
INSERT INTO cd_cep_br VALUES ('29.169-010', '821      ', 'R ITAPEMIRIM', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('29.177-250', '821      ', 'R ITAPEMIRIM', 'JD SERRA                      ');
INSERT INTO cd_cep_br VALUES ('29.165-811', '821      ', 'R ITAPEMIRIM', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('29.170-080', '821      ', 'R ITAPETINGA', 'N CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.173-344', '821      ', 'R ITAPEVA', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.168-150', '821      ', 'R ITAPINA', 'M SERRA                       ');
INSERT INTO cd_cep_br VALUES ('29.169-640', '821      ', 'R ITAPIRUCU', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('29.165-821', '821      ', 'R ITAPOA', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('29.173-000', '821      ', 'AV ITAPOA', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('29.174-735', '821      ', 'R IUNA', 'PRQ GAIVOTAS                  ');
INSERT INTO cd_cep_br VALUES ('29.167-620', '821      ', 'R ITAPORA', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.169-140', '821      ', 'R IVAI', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('29.169-740', '821      ', 'R ITAQUARI NOVO', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('29.174-285', '821      ', 'R J', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.176-650', '821      ', 'R ITARANA', 'V SERRA I                     ');
INSERT INTO cd_cep_br VALUES ('29.163-324', '821      ', 'R J', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.161-836', '821      ', 'R ITARANA', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.176-775', '821      ', 'R J', 'V SERRA II                    ');
INSERT INTO cd_cep_br VALUES ('29.174-788', '821      ', 'R ITARANA', 'PRQ GAIVOTAS                  ');
INSERT INTO cd_cep_br VALUES ('29.167-090', '821      ', 'R JABOATAO', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('65.633-280', '1172     ', 'AV BENEDITO FERREIRA CAMPOS', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('65.630-320', '1172     ', 'R BENEDITO LEITE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.633-230', '1172     ', 'R BENEDITO PEREIRA DE SOUSA', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('65.632-200', '1172     ', 'LOT BOA ESPERANCA', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('65.636-760', '1172     ', 'CJ BOA VISTA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('65.636-720', '1172     ', 'LOT BOA VISTA', 'LOT B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('65.631-430', '1172     ', 'AV BOA VISTA', 'BOA VISTA                     ');
INSERT INTO cd_cep_br VALUES ('65.630-330', '1172     ', 'AV BRASIL', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('65.630-720', '1172     ', 'R C', 'UIRAPURU                      ');
INSERT INTO cd_cep_br VALUES ('65.633-150', '1172     ', 'R CARLOS ALBERTO DE MORAIS', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('65.636-520', '1172     ', 'R CENTO E DOIS', 'PRQ UNIAO                     ');
INSERT INTO cd_cep_br VALUES ('65.631-420', '1172     ', 'R CENTO E QUATRO', 'BOA VISTA                     ');
INSERT INTO cd_cep_br VALUES ('65.631-410', '1172     ', 'R CENTO E QUATRO', 'PRQ UNIAO                     ');
INSERT INTO cd_cep_br VALUES ('65.631-370', '1172     ', 'R CENTO E TRES', 'PRQ UNIAO                     ');
INSERT INTO cd_cep_br VALUES ('65.636-620', '1172     ', 'R CENTO E UM', 'PRQ UNIAO                     ');
INSERT INTO cd_cep_br VALUES ('29.173-480', '821      ', 'R FRANCA', 'P JACARAIPE                   ');
INSERT INTO cd_cep_br VALUES ('29.172-045', '821      ', 'R FLOR DE CACTUS', 'DR P FEU ROSA                 ');
INSERT INTO cd_cep_br VALUES ('29.172-490', '821      ', 'R FLOR DE CEREJEIRA', 'DR P FEU ROSA                 ');
INSERT INTO cd_cep_br VALUES ('29.172-470', '821      ', 'R FLOR DE LARANJEIRA', 'DR P FEU ROSA                 ');
INSERT INTO cd_cep_br VALUES ('29.172-350', '821      ', 'R FLOR DE LOTUS', 'DR P FEU ROSA                 ');
INSERT INTO cd_cep_br VALUES ('29.172-570', '821      ', 'R FLOR DE MACIEIRA', 'DR P FEU ROSA                 ');
INSERT INTO cd_cep_br VALUES ('29.176-007', '821      ', 'R FLOR DE MAIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.173-088', '821      ', 'R ISIDORO LINHARES', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.161-814', '821      ', 'R ITABUNA', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.176-580', '821      ', 'R ISIS', 'V SERRA I                     ');
INSERT INTO cd_cep_br VALUES ('29.168-160', '821      ', 'R ITAGUACU', 'M SERRA                       ');
INSERT INTO cd_cep_br VALUES ('29.163-523', '821      ', 'R ISLANDIA>CONTINENTE DA EUROPA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.176-730', '821      ', 'R ITAGUACU', 'V SERRA I                     ');
INSERT INTO cd_cep_br VALUES ('29.160-851', '821      ', 'BC ISRAEL', 'DIAMANTINA                    ');
INSERT INTO cd_cep_br VALUES ('29.161-568', '821      ', 'R ITAGUACU', 'C CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.163-644', '821      ', 'R ISRAEL>CONTINENTE DA ASIA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.161-858', '821      ', 'R ITAGUACU', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.176-690', '821      ', 'R ITA', 'V SERRA I                     ');
INSERT INTO cd_cep_br VALUES ('29.174-784', '821      ', 'R ITAGUACU', 'PRQ GAIVOTAS                  ');
INSERT INTO cd_cep_br VALUES ('29.169-190', '821      ', 'R ITABAPOANA', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('29.166-170', '821      ', 'R ITAJAI', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.160-745', '821      ', 'R ITABAPOANA', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('29.166-000', '821      ', 'R ITAJUBA', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('65.086-230', '1208     ', 'R VOLUNTARIOS DA PATRIA', 'A GUARDA                      ');
INSERT INTO cd_cep_br VALUES ('65.053-200', '1208     ', 'R VON MARTINS(38)', 'COHAB ANIL III                ');
INSERT INTO cd_cep_br VALUES ('65.060-030', '1208     ', 'R VP DEZENOVE', 'COHAB ANIL I                  ');
INSERT INTO cd_cep_br VALUES ('65.041-730', '1208     ', 'R WALDEMAR BRITO', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('65.015-580', '1208     ', 'TV MONTEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.025-630', '1208     ', 'R MONTEIRO LOBATO(MANGUEIRA)', 'LIRA                          ');
INSERT INTO cd_cep_br VALUES ('65.020-020', '1208     ', 'VL MORAES REGO ALMIRANTE', 'JENIPAPEIRO                   ');
INSERT INTO cd_cep_br VALUES ('65.036-450', '1208     ', 'R MOREIRA SERRA', 'ALEMANHA                      ');
INSERT INTO cd_cep_br VALUES ('65.037-220', '1208     ', 'TV MOREIRA SERRA', 'ALEMANHA                      ');
INSERT INTO cd_cep_br VALUES ('65.062-540', '1208     ', 'R MOTA, DOM', 'VL P XAVIER                   ');
INSERT INTO cd_cep_br VALUES ('65.070-360', '1208     ', 'R MOTOR, DO', 'VL V FIALHO                   ');
INSERT INTO cd_cep_br VALUES ('65.031-220', '1208     ', 'R MOURAO RANGEL', 'VL PASSOS                     ');
INSERT INTO cd_cep_br VALUES ('65.065-700', '1208     ', 'R MOURARIA, DA', 'TURU                          ');
INSERT INTO cd_cep_br VALUES ('65.025-640', '1208     ', 'R MUCIO TEIXEIRA', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('65.041-020', '1208     ', 'R MUNIZ BARREIROS', 'JORDOA                        ');
INSERT INTO cd_cep_br VALUES ('65.071-800', '1208     ', 'R MURICI, DO', 'CALHAU                        ');
INSERT INTO cd_cep_br VALUES ('65.057-190', '1208     ', 'R MURO, DO', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('65.046-040', '1208     ', 'R MURO, DO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('65.048-470', '1208     ', 'R MURO, DO', 'PIRAPORA                      ');
INSERT INTO cd_cep_br VALUES ('65.031-230', '1208     ', 'Q N', 'AREINHA                       ');
INSERT INTO cd_cep_br VALUES ('65.047-590', '1208     ', 'R N', 'RADIONAL                      ');
INSERT INTO cd_cep_br VALUES ('65.042-690', '1208     ', 'Q N', 'SIT LEAL                      ');
INSERT INTO cd_cep_br VALUES ('65.053-540', '1208     ', 'R N', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('65.031-240', '1208     ', 'TV NAGIB FERES', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('65.044-740', '1208     ', 'R NAPOLEAO', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.075-600', '1208     ', 'R NARCISOS, DOS', 'JD RENASCENCA                 ');
INSERT INTO cd_cep_br VALUES ('65.067-730', '1208     ', 'R NATAL', 'COHAB TURU                    ');
INSERT INTO cd_cep_br VALUES ('65.020-370', '1208     ', 'R NAVIO, DO', 'JENIPAPEIRO                   ');
INSERT INTO cd_cep_br VALUES ('65.010-410', '1208     ', 'R NAZARE, DE(JOAQUIM TAVORA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.071-810', '1208     ', 'R NEBLINA, DA', 'CALHAU                        ');
INSERT INTO cd_cep_br VALUES ('65.031-250', '1208     ', '1a NEIVA MOREIRA', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('65.033-170', '1208     ', 'R NEIVA MOREIRA', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('65.051-580', '1208     ', 'R NEREU BITTENCOURT(22)', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('65.041-030', '1208     ', 'R NEROPOLIS', 'SIT LEAL                      ');
INSERT INTO cd_cep_br VALUES ('65.051-590', '1208     ', 'R NESTABLO RAMOS(24)', 'COHAB ANIL IV                 ');
INSERT INTO cd_cep_br VALUES ('65.080-280', '1208     ', 'R NESTOR FERREIRA', 'S VIANA                       ');
INSERT INTO cd_cep_br VALUES ('65.026-040', '1208     ', 'PC NETO GUTERRES', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('65.913-300', '1286     ', 'R UM', 'S QUADRA 602                  ');
INSERT INTO cd_cep_br VALUES ('65.026-050', '1208     ', 'TV NETO GUTERRES', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('65.085-800', '1208     ', 'PC MERCADO, DO', 'A GUARDA                      ');
INSERT INTO cd_cep_br VALUES ('65.031-190', '1208     ', 'PC MERCADO, DO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('65.070-340', '1208     ', 'R MERCURIO', 'REC VINHAIS                   ');
INSERT INTO cd_cep_br VALUES ('65.070-200', '1208     ', 'R MERCURIUS', 'REC VINHAIS                   ');
INSERT INTO cd_cep_br VALUES ('65.031-170', '1208     ', 'R MIGUEL COUTO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('65.074-420', '1208     ', 'R MIGUELZINHO SILVA', 'VINHAIS                       ');
INSERT INTO cd_cep_br VALUES ('65.031-200', '1208     ', 'TV MILAGRE, DO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('65.046-010', '1208     ', 'TV MILAGRE, DO', 'VL PALMEIRA                   ');
INSERT INTO cd_cep_br VALUES ('65.080-250', '1208     ', 'R MILITANA FERREIRA', 'S VIANA                       ');
INSERT INTO cd_cep_br VALUES ('65.080-650', '1208     ', 'TV MILITANA FERREIRA', 'S VIANA                       ');
INSERT INTO cd_cep_br VALUES ('65.060-350', '1208     ', 'R MILITAR', 'C ANIL                        ');
INSERT INTO cd_cep_br VALUES ('65.060-340', '1208     ', 'TV MILITAR', 'C ANIL                        ');
INSERT INTO cd_cep_br VALUES ('65.031-210', '1208     ', 'VL MILITAR', 'J PAULO                       ');
INSERT INTO cd_cep_br VALUES ('65.046-020', '1208     ', 'AT MILITAR', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('65.036-090', '1208     ', 'R MINAS GERAIS(BENEDITO ALENCAR CAMPOS)', 'ALEMANHA                      ');
INSERT INTO cd_cep_br VALUES ('65.015-110', '1208     ', 'BC MINAS, DAS(CESAR MARQUES)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.046-030', '1208     ', 'R MINISTRO RIBEIRO DA COSTA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('65.075-750', '1208     ', 'R MIOSOTIS, DOS', 'JD RENASCENCA                 ');
INSERT INTO cd_cep_br VALUES ('65.070-350', '1208     ', 'R MIRACETI', 'REC VINHAIS                   ');
INSERT INTO cd_cep_br VALUES ('65.048-210', '1208     ', 'R MIRADOR', 'PRQ PINDORAMA                 ');
INSERT INTO cd_cep_br VALUES ('65.075-760', '1208     ', 'R MIRAGEM DO SOL', 'JD RENASCENCA                 ');
INSERT INTO cd_cep_br VALUES ('65.066-480', '1208     ', 'CON MIRAMAR', 'TURU                          ');
INSERT INTO cd_cep_br VALUES ('65.048-220', '1208     ', 'R MIRINZAL', 'PRQ PINDORAMA                 ');
INSERT INTO cd_cep_br VALUES ('65.046-611', '1208     ', 'R MIRITIBA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('65.053-420', '1208     ', 'R MIRON PEDREIRA(019)', 'COHAB ANIL IV                 ');
INSERT INTO cd_cep_br VALUES ('65.015-300', '1208     ', 'PC MISERICORDIA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.015-550', '1208     ', 'R MISERICORDIA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.051-560', '1208     ', 'PC MISTER', 'COHAB ANIL III                ');
INSERT INTO cd_cep_br VALUES ('65.075-770', '1208     ', 'R MITRAS, DAS', 'JD RENASCENCA                 ');
INSERT INTO cd_cep_br VALUES ('65.015-310', '1208     ', 'R MOCAMBO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.080-270', '1208     ', 'TV MOCAMBO, DO', 'S VIANA                       ');
INSERT INTO cd_cep_br VALUES ('65.080-261', '1208     ', '2a MOCAMBO, DO', 'S VIANA                       ');
INSERT INTO cd_cep_br VALUES ('65.080-260', '1208     ', 'R MOCAMBO, DO', 'S VIANA                       ');
INSERT INTO cd_cep_br VALUES ('65.026-340', '1208     ', 'VL MOISES GUTMAN', 'APICUM                        ');
INSERT INTO cd_cep_br VALUES ('65.048-230', '1208     ', 'R MONARCAS, DOS', 'PRQ NOBRES                    ');
INSERT INTO cd_cep_br VALUES ('65.075-780', '1208     ', 'R MONCAO', 'JD RENASCENCA                 ');
INSERT INTO cd_cep_br VALUES ('65.057-180', '1208     ', 'R MONICA', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('65.026-360', '1208     ', 'R BELA VISTA', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('65.067-680', '1208     ', 'R BELA VISTA', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('65.073-200', '1208     ', 'PRQ BELA VISTA', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('65.050-380', '1208     ', 'R BELARMINO DE MATOS', 'COHAB ANIL III                ');
INSERT INTO cd_cep_br VALUES ('65.031-780', '1208     ', 'R BELEM', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('65.065-660', '1208     ', 'R BELEM', 'TURU                          ');
INSERT INTO cd_cep_br VALUES ('65.025-120', '1208     ', 'TV BELIRA(MARGARIDA PINELLIS)', 'BELIRA                        ');
INSERT INTO cd_cep_br VALUES ('65.025-130', '1208     ', 'R BELIRA, DA(SANTOS DUMONT)', 'BELIRA                        ');
INSERT INTO cd_cep_br VALUES ('65.066-030', '1208     ', 'R BELO HORIZONTE', 'PRQ ATLANTICO                 ');
INSERT INTO cd_cep_br VALUES ('65.015-070', '1208     ', 'R BELO HORIZONTE', 'VL BESSA                      ');
INSERT INTO cd_cep_br VALUES ('65.063-570', '1208     ', 'R BELO HORIZONTE', 'ANGELIM                       ');
INSERT INTO cd_cep_br VALUES ('65.050-390', '1208     ', 'PC BEN GURION(PC 12)', 'COHAB ANIL III                ');
INSERT INTO cd_cep_br VALUES ('65.010-080', '1208     ', 'PC BENEDITO LEITE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.050-400', '1208     ', 'R BENEDITO VASCONCELOS(VP 03)', 'COHAB ANIL I                  ');
INSERT INTO cd_cep_br VALUES ('65.053-350', '1208     ', 'R JOAQUIM SANTOS', 'TIRIRICAL                     ');
INSERT INTO cd_cep_br VALUES ('65.035-330', '1208     ', 'R JOAQUIM SERRA', 'F DEUS                        ');
INSERT INTO cd_cep_br VALUES ('65.035-340', '1208     ', 'TV JOAQUIM SERRA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('65.066-540', '1208     ', 'R JOAQUIM VIEIRA', 'TURU                          ');
INSERT INTO cd_cep_br VALUES ('65.040-770', '1208     ', 'R JORGE DAMOUS', 'VL I SALDANHA                 ');
INSERT INTO cd_cep_br VALUES ('65.061-150', '1208     ', 'R JORGE DE LIMA', 'IPASE                         ');
INSERT INTO cd_cep_br VALUES ('65.043-260', '1208     ', 'R JORGE MENDES', 'T SACAVEM                     ');
INSERT INTO cd_cep_br VALUES ('65.078-280', '1208     ', 'R JORNALISMO, DO', 'COHAFUMA                      ');
INSERT INTO cd_cep_br VALUES ('65.015-270', '1208     ', 'R MEDEIROS DE ALBUQUERQUE', 'CODOZINHO                     ');
INSERT INTO cd_cep_br VALUES ('65.074-760', '1208     ', 'R MEDICINA, DA', 'COHAFUMA                      ');
INSERT INTO cd_cep_br VALUES ('65.021-060', '1208     ', 'TV MEIO, DO', 'SIT MEIO                      ');
INSERT INTO cd_cep_br VALUES ('65.051-550', '1208     ', 'AV MELO E POVOAS(10)', 'COHAB ANIL I                  ');
INSERT INTO cd_cep_br VALUES ('65.025-610', '1208     ', 'R MELVIN JONES', 'APICUM                        ');
INSERT INTO cd_cep_br VALUES ('65.020-360', '1208     ', 'R MEM DE SA', 'DIAMANTE                      ');
INSERT INTO cd_cep_br VALUES ('65.044-240', '1208     ', 'R MENDES', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.031-150', '1208     ', 'PC MENINO JESUS', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('65.041-010', '1208     ', 'R MENINO JESUS', 'SACAVEM                       ');
INSERT INTO cd_cep_br VALUES ('65.070-160', '1208     ', 'VL MENINO JESUS DE PRAGA', 'VINHAIS                       ');
INSERT INTO cd_cep_br VALUES ('65.062-830', '1208     ', 'R MENINO JESUS DE PRAGA', 'C CEU                         ');
INSERT INTO cd_cep_br VALUES ('65.087-060', '1208     ', 'R BACELAR', 'ITAQUI                        ');
INSERT INTO cd_cep_br VALUES ('65.075-070', '1208     ', 'R BACURIS, DOS', 'JD RENASCENCA                 ');
INSERT INTO cd_cep_br VALUES ('65.047-710', '1208     ', 'R BAHIA, DA', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('65.047-840', '1208     ', 'TV BAHIA, DA', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('65.065-040', '1208     ', 'R WILSON BARROS', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('65.026-410', '1208     ', 'R XAVIER MARQUES(A) (CORREIA DE BAIXO)', 'COREIA                        ');
INSERT INTO cd_cep_br VALUES ('65.031-000', '1208     ', 'R XINGU', 'PRQ AMAZONAS                  ');
INSERT INTO cd_cep_br VALUES ('65.047-660', '1208     ', 'R Y', 'RADIONAL                      ');
INSERT INTO cd_cep_br VALUES ('65.041-740', '1208     ', 'CJ YOLANDA COSTA E SILVA', 'VL I SALDANHA                 ');
INSERT INTO cd_cep_br VALUES ('65.053-210', '1208     ', 'AV ZAQUE PEDRO(08)', 'COHAB ANIL IV                 ');
INSERT INTO cd_cep_br VALUES ('65.010-830', '1208     ', 'R ZE DO LE(DO PRECIPICIO)', 'DESTERRO                      ');
INSERT INTO cd_cep_br VALUES ('65.036-720', '1208     ', 'R ZOE CERVEIRA', 'ALEMANHA                      ');
INSERT INTO cd_cep_br VALUES ('65.036-740', '1208     ', 'R ZULEIDE BOGEA', 'ALEMANHA                      ');
INSERT INTO cd_cep_br VALUES ('65.036-730', '1208     ', 'TV ZULEIDE BOGEA', 'ALEMANHA                      ');
INSERT INTO cd_cep_br VALUES ('65.630-780', '1172     ', 'R A', 'UIRAPURU                      ');
INSERT INTO cd_cep_br VALUES ('65.630-380', '1172     ', 'R A', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('65.630-070', '1172     ', 'R ACRISIO VERAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.633-220', '1172     ', 'R ADAMASTOR OLIVEIRA', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('65.631-260', '1172     ', 'R ADAO BELARMINO- ATE 150/151', 'PRQ PIAUI                     ');
INSERT INTO cd_cep_br VALUES ('65.636-540', '1172     ', 'R ADAO BELARMINO- DE 152/153 AO FIM', 'PRQ PIAUI                     ');
INSERT INTO cd_cep_br VALUES ('65.631-600', '1172     ', 'R AIRTON COSTA CRUZ', 'BOA VISTA                     ');
INSERT INTO cd_cep_br VALUES ('65.630-280', '1172     ', 'R ALCIDES SOTERO DE ASSUNCAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.633-390', '1172     ', 'R ANANCIO PEQUENO DE SOUZA', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('65.631-100', '1172     ', 'R ANTONIO GUIMARAES- ATE 0998/0999', 'PRQ PIAUI                     ');
INSERT INTO cd_cep_br VALUES ('65.636-460', '1172     ', 'R ANTONIO GUIMARAES- DE 1000/1001 AO FIM', 'PRQ PIAUI                     ');
INSERT INTO cd_cep_br VALUES ('65.636-250', '1172     ', 'R ANTONIO MACHADO', 'PRQ PIAUI                     ');
INSERT INTO cd_cep_br VALUES ('65.032-080', '1208     ', 'R VINTE E UM', 'AREINHA                       ');
INSERT INTO cd_cep_br VALUES ('65.072-350', '1208     ', 'R VINTE E UM', 'COHASERMA                     ');
INSERT INTO cd_cep_br VALUES ('65.054-280', '1208     ', 'R VINTE E UM', 'COHATRAC II                   ');
INSERT INTO cd_cep_br VALUES ('65.054-730', '1208     ', 'R VINTE E UM', 'COHATRAC IV                   ');
INSERT INTO cd_cep_br VALUES ('65.067-000', '1208     ', 'R VINTE E UM', 'COHAB TURU                    ');
INSERT INTO cd_cep_br VALUES ('65.061-830', '1208     ', 'R VINTE E UM', 'R ANIL                        ');
INSERT INTO cd_cep_br VALUES ('65.062-630', '1208     ', 'R VINTE E UM', 'ANGELIM                       ');
INSERT INTO cd_cep_br VALUES ('65.072-700', '1208     ', 'R VINTE E UM', 'COHAJAP                       ');
INSERT INTO cd_cep_br VALUES ('65.061-820', '1208     ', 'R VINTE E UM', 'BEQUIMAO                      ');
INSERT INTO cd_cep_br VALUES ('65.056-320', '1208     ', 'R VINTE E UM DE ABRIL', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('65.025-830', '1208     ', 'R VINTE E UM DE ABRIL', 'VL PASSOS                     ');
INSERT INTO cd_cep_br VALUES ('65.026-290', '1208     ', 'TV VINTE E UM DE ABRIL', 'COREIA                        ');
INSERT INTO cd_cep_br VALUES ('65.042-600', '1208     ', 'R VINTE E UM DE ABRIL', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.020-120', '1208     ', 'R VIRACAO, DA(CARVALHO BRANCO)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.076-340', '1208     ', 'R VIRGILIO DOMINGUES(02)', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('65.053-180', '1208     ', 'R VISCONDE DE ALCANTARARUA 39', 'COHAB ANIL IV                 ');
INSERT INTO cd_cep_br VALUES ('65.035-031', '1208     ', 'TV VISCONDE DE MAUA(AUGUSTO DE LIMA)', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('65.052-400', '1208     ', 'R VISCONDE DE SAO LUIS(RUA 2)', 'COHAB ANIL III                ');
INSERT INTO cd_cep_br VALUES ('65.048-340', '1208     ', 'R VISCONDES, DOS', 'PRQ NOBRES                    ');
INSERT INTO cd_cep_br VALUES ('65.067-640', '1208     ', 'R VITOR BARROS', 'TURU                          ');
INSERT INTO cd_cep_br VALUES ('65.053-190', '1208     ', 'R VITOR VIANA(37)', 'COHAB ANIL IV                 ');
INSERT INTO cd_cep_br VALUES ('65.044-140', '1208     ', 'AT VITORIA', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.067-810', '1208     ', 'R VITORIA', 'COHAB TURU                    ');
INSERT INTO cd_cep_br VALUES ('65.052-580', '1208     ', 'R VITORIA', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('65.086-110', '1208     ', 'TV VITORIA', 'A GUARDA                      ');
INSERT INTO cd_cep_br VALUES ('65.052-610', '1208     ', 'TV VITORIA', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('65.096-070', '1208     ', 'TV VITORIA', 'TIBIRI                        ');
INSERT INTO cd_cep_br VALUES ('65.048-020', '1208     ', 'R VITORIA I', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.085-000', '1208     ', 'AT VITORIA, DA', 'A GUARDA                      ');
INSERT INTO cd_cep_br VALUES ('65.035-000', '1208     ', 'TV VITORIA, DA', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('65.095-440', '1208     ', 'EST VITORIA, DA', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('65.047-260', '1208     ', 'R VITORIA, DA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('65.047-270', '1208     ', 'TV VITORIA, DA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('65.055-670', '1208     ', 'R VITORIA, DA', 'TIRIRICAL                     ');
INSERT INTO cd_cep_br VALUES ('65.056-330', '1208     ', 'EST VITORIA, DA', 'TIRIRICAL                     ');
INSERT INTO cd_cep_br VALUES ('65.066-440', '1208     ', 'R VITORIA, DA', 'TURU                          ');
INSERT INTO cd_cep_br VALUES ('65.066-450', '1208     ', 'TV VITORIA, DA', 'TURU                          ');
INSERT INTO cd_cep_br VALUES ('65.047-250', '1208     ', 'R VITORIA, DA', 'VL PALMEIRA                   ');
INSERT INTO cd_cep_br VALUES ('65.071-190', '1208     ', 'R VINTE E OITO', 'VINHAIS                       ');
INSERT INTO cd_cep_br VALUES ('65.010-680', '1208     ', 'R VINTE E OITO DE JULHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.010-000', '1208     ', 'R VINTE E OITO DE SETEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.062-010', '1208     ', 'R VINTE E QUATRO', 'BEQUIMAO                      ');
INSERT INTO cd_cep_br VALUES ('65.072-730', '1208     ', 'R VINTE E QUATRO', 'COHAJAP                       ');
INSERT INTO cd_cep_br VALUES ('65.041-050', '1208     ', 'R NEWTON FILHO', 'JORDOA                        ');
INSERT INTO cd_cep_br VALUES ('65.041-060', '1208     ', 'TV NEWTON FILHO', 'JORDOA                        ');
INSERT INTO cd_cep_br VALUES ('65.010-760', '1208     ', 'R NEWTON PRADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.051-600', '1208     ', 'R NEWTON SA', 'COHAB ANIL IV                 ');
INSERT INTO cd_cep_br VALUES ('65.051-610', '1208     ', 'PC NIMUENDAJU(31)', 'COHAB ANIL III                ');
INSERT INTO cd_cep_br VALUES ('65.046-050', '1208     ', 'AV NINA RODRIGUES', 'RADIONAL                      ');
INSERT INTO cd_cep_br VALUES ('65.077-300', '1208     ', 'AV NINA RODRIGUES', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('65.048-050', '1208     ', 'AV NOBRES, DOS', 'PRQ NOBRES                    ');
INSERT INTO cd_cep_br VALUES ('65.046-060', '1208     ', 'R NONATO DA SILVA', 'VL PALMEIRA                   ');
INSERT INTO cd_cep_br VALUES ('65.053-790', '1208     ', 'AV NORTE SUL', 'COHATRAC                      ');
INSERT INTO cd_cep_br VALUES ('65.015-330', '1208     ', 'R NORTE, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.044-260', '1208     ', 'R NORTE, DO', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.055-800', '1208     ', 'R NORTE, DO', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('65.048-480', '1208     ', 'R NORTE, DO', 'PIRAPORA                      ');
INSERT INTO cd_cep_br VALUES ('65.057-200', '1208     ', 'R NOSSA SENHORA DA APARECIDA', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('65.026-130', '1208     ', 'R TERESINA(SANTO ANTONIO)', 'GOIABAL                       ');
INSERT INTO cd_cep_br VALUES ('65.073-660', '1208     ', 'R THOMAS EDSON', 'VL V FIALHO                   ');
INSERT INTO cd_cep_br VALUES ('65.053-130', '1208     ', 'R TIAGO DELA ROCA(24)', 'COHAB ANIL III                ');
INSERT INTO cd_cep_br VALUES ('65.052-300', '1208     ', 'R TIANGUA', 'MAIOBINHA                     ');
INSERT INTO cd_cep_br VALUES ('65.070-100', '1208     ', 'R TIBIRI', 'VINHAIS                       ');
INSERT INTO cd_cep_br VALUES ('65.030-640', '1208     ', 'R TIBURCIO GENERAL', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('65.076-310', '1208     ', 'R TIJUCA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('65.071-440', '1208     ', 'R TIMBAUBA(15)', 'CALHAU                        ');
INSERT INTO cd_cep_br VALUES ('65.067-050', '1208     ', 'R VINTE E SETE', 'COHAB TURU                    ');
INSERT INTO cd_cep_br VALUES ('65.070-740', '1208     ', 'R VINTE E SETE', 'VINHAIS                       ');
INSERT INTO cd_cep_br VALUES ('65.032-090', '1208     ', 'R VINTE E TRES', 'AREINHA                       ');
INSERT INTO cd_cep_br VALUES ('65.042-150', '1208     ', 'R VINTE E TRES', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('65.062-000', '1208     ', 'R VINTE E TRES', 'BEQUIMAO                      ');
INSERT INTO cd_cep_br VALUES ('65.072-720', '1208     ', 'R VINTE E TRES', 'COHAJAP                       ');
INSERT INTO cd_cep_br VALUES ('65.072-370', '1208     ', 'R VINTE E TRES', 'COHASERMA                     ');
INSERT INTO cd_cep_br VALUES ('65.054-751', '1208     ', 'R VINTE E TRES', 'COHATRAC IV                   ');
INSERT INTO cd_cep_br VALUES ('65.070-700', '1208     ', 'R VINTE E TRES', 'VINHAIS                       ');
INSERT INTO cd_cep_br VALUES ('65.067-370', '1208     ', 'R VINTE E TRES', 'TURU                          ');
INSERT INTO cd_cep_br VALUES ('65.020-670', '1208     ', 'R VINTE E TRES DE NOVEMBRO', 'CAMBOA                        ');
INSERT INTO cd_cep_br VALUES ('65.054-270', '1208     ', 'R VINTE', 'COHATRAC II                   ');
INSERT INTO cd_cep_br VALUES ('65.054-520', '1208     ', 'R VINTE', 'COHATRAC IV                   ');
INSERT INTO cd_cep_br VALUES ('65.066-840', '1208     ', 'R VINTE', 'COHAB TURU                    ');
INSERT INTO cd_cep_br VALUES ('65.062-840', '1208     ', 'TV MENINO JESUS DE PRAGA', 'C CEU                         ');
INSERT INTO cd_cep_br VALUES ('65.043-120', '1208     ', 'R MENINOJESUS', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.015-280', '1208     ', 'PC MERCADO CENTRAL, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.015-290', '1208     ', 'PC MERCADO VELHO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.031-160', '1208     ', 'TV MERCADO, DO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('65.095-210', '1208     ', 'R MERCADO, DO', 'TIBIRI                        ');
INSERT INTO cd_cep_br VALUES ('65.057-520', '1208     ', 'TV MERCADO, DO', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('65.095-190', '1208     ', 'R MARCO OLIMPIO', 'TIBIRI                        ');
INSERT INTO cd_cep_br VALUES ('65.045-800', '1208     ', 'R MARECHAL CASTELO BRANCO', 'P ACUCAR                      ');
INSERT INTO cd_cep_br VALUES ('65.031-100', '1208     ', 'R MARECHAL CASTELO BRANCO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('65.067-420', '1208     ', 'TV MARECHAL CASTELO BRANCO', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('65.049-140', '1208     ', 'TV MARECHAL CASTELO BRANCO', 'P ACUCAR                      ');
INSERT INTO cd_cep_br VALUES ('65.047-740', '1208     ', 'R MARECHAL CASTELO BRANCO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('65.070-310', '1208     ', 'R MARECHAL DUTRA', 'VL V FIALHO                   ');
INSERT INTO cd_cep_br VALUES ('65.055-330', '1208     ', 'R MARECHAL HERMES', 'TIRIRICAL                     ');
INSERT INTO cd_cep_br VALUES ('65.031-120', '1208     ', 'PC MARECHAL LOTT', 'RER NATAL                     ');
INSERT INTO cd_cep_br VALUES ('65.031-110', '1208     ', 'TV MARECHAL LOTT', 'RER NATAL                     ');
INSERT INTO cd_cep_br VALUES ('65.045-810', '1208     ', 'R MARECHAL LOTT', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('65.010-390', '1208     ', 'VL MARGARIDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.065-260', '1208     ', 'AV MARIA ALICE', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('65.056-500', '1208     ', 'R MARIA CARRERA', 'TIRIRICAL                     ');
INSERT INTO cd_cep_br VALUES ('65.066-340', '1208     ', 'R MARIA DA GLORIA', 'TURU                          ');
INSERT INTO cd_cep_br VALUES ('65.080-240', '1208     ', 'R MARIA DA PAZ MELO', 'S VIANA                       ');
INSERT INTO cd_cep_br VALUES ('65.048-770', '1208     ', 'R MARIA DO AMPARO', 'P ACUCAR                      ');
INSERT INTO cd_cep_br VALUES ('65.076-230', '1208     ', 'R MARIA FIRMINA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('65.070-320', '1208     ', 'R MARIA PUREZA', 'VL V FIALHO                   ');
INSERT INTO cd_cep_br VALUES ('65.035-420', '1208     ', 'R MARIANA', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('65.053-240', '1208     ', 'R MARIANA LUZ(23)', 'COHAB ANIL IV                 ');
INSERT INTO cd_cep_br VALUES ('65.045-830', '1208     ', 'R MARINHA, DA', 'VL PALMEIRA                   ');
INSERT INTO cd_cep_br VALUES ('65.037-250', '1208     ', 'AV MARIO ANDREAZZA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('65.073-130', '1208     ', 'AV MARIO ANDREAZZA', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('65.036-470', '1208     ', 'CJ MARIO ANDREAZZA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('65.054-050', '1208     ', 'R MARLY MACIEIRA', 'FORQUILHA                     ');
INSERT INTO cd_cep_br VALUES ('65.031-130', '1208     ', 'R MARLY SARNEY', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('65.054-060', '1208     ', 'TV MARLY SARNEY', 'FORQUILHA                     ');
INSERT INTO cd_cep_br VALUES ('65.045-840', '1208     ', 'R MARLY SARNEY', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('65.040-840', '1208     ', 'R MARLY SARNEY', 'VL I SALDANHA                 ');
INSERT INTO cd_cep_br VALUES ('65.037-500', '1208     ', 'TV MARLY SARNEY', 'VL I SALDANHA                 ');
INSERT INTO cd_cep_br VALUES ('65.043-610', '1208     ', 'R MARMELEIRO(29)', 'COHAB SACAVEM                 ');
INSERT INTO cd_cep_br VALUES ('65.051-530', '1208     ', 'R MARQUES DE PARANAGUA(33)', 'COHAB ANIL III                ');
INSERT INTO cd_cep_br VALUES ('65.051-540', '1208     ', 'R MARQUES DE SAPUCAI(34)', 'COHAB ANIL III                ');
INSERT INTO cd_cep_br VALUES ('65.070-330', '1208     ', 'R MARTE', 'REC VINHAIS                   ');
INSERT INTO cd_cep_br VALUES ('65.031-140', '1208     ', 'R MARTIN AFONSO', 'VL PASSOS                     ');
INSERT INTO cd_cep_br VALUES ('65.035-820', '1208     ', 'R MARTINS COSTA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('65.061-250', '1208     ', 'AV MARTINS PENA(B)', 'M NOVO                        ');
INSERT INTO cd_cep_br VALUES ('65.063-670', '1208     ', 'TV MANGUEIRA, DA', 'ANGELIM                       ');
INSERT INTO cd_cep_br VALUES ('65.048-460', '1208     ', 'R MANGUEIRA, DA', 'PIRAPORA                      ');
INSERT INTO cd_cep_br VALUES ('65.055-680', '1208     ', 'PRQ MANGUEIRAS, DAS', 'TIRIRICAL                     ');
INSERT INTO cd_cep_br VALUES ('65.075-290', '1208     ', 'R MANGUEIRAS, DAS', 'JD RENASCENCA                 ');
INSERT INTO cd_cep_br VALUES ('65.010-360', '1208     ', 'R MANGUEIRAS, DAS(ARTUR AZEVEDO)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.044-220', '1208     ', 'R MANOEL ALVES DE ABREU', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.061-310', '1208     ', 'R MANOEL ANTONIO DE ALMEIDA(A)', 'M NOVO                        ');
INSERT INTO cd_cep_br VALUES ('65.070-300', '1208     ', 'R MANOEL BAURE', 'VL V FIALHO                   ');
INSERT INTO cd_cep_br VALUES ('65.037-560', '1208     ', 'R MANOEL BECKMAN', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('65.010-730', '1208     ', 'PC MANOEL BECKMAN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.074-170', '1208     ', 'R MANOEL DANTAS FERREIRA', 'COHAMA                        ');
INSERT INTO cd_cep_br VALUES ('65.035-410', '1208     ', 'R MANOEL FERREIRA LIMA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('65.037-230', '1208     ', 'TV MANOEL FERREIRA LIMA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('65.040-830', '1208     ', 'R MANOEL GUIMARAES JUNIOR', 'SACAVEM                       ');
INSERT INTO cd_cep_br VALUES ('65.025-580', '1208     ', 'TV MANOEL JANSEN FERREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.076-220', '1208     ', 'R MANOEL NINA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('65.031-080', '1208     ', '1a MANOEL RIBEIRO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('65.031-082', '1208     ', '3a MANOEL RIBEIRO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('65.031-081', '1208     ', '2a MANOEL RIBEIRO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('65.071-790', '1208     ', 'R MANTIQUEIRAS, DAS', 'CALHAU                        ');
INSERT INTO cd_cep_br VALUES ('65.051-490', '1208     ', 'PC MANUEL BORBA(25)', 'COHAB ANIL III                ');
INSERT INTO cd_cep_br VALUES ('65.067-630', '1208     ', 'R MANUEL CASTRO', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('65.051-500', '1208     ', 'R MANUEL FELIZARDO DE MELO(39)', 'COHAB ANIL III                ');
INSERT INTO cd_cep_br VALUES ('65.031-090', '1208     ', 'R MARABA', 'PRQ AMAZONAS                  ');
INSERT INTO cd_cep_br VALUES ('65.071-590', '1208     ', 'R MARACACUME(42)', 'CALHAU                        ');
INSERT INTO cd_cep_br VALUES ('65.045-790', '1208     ', 'R MARACAJA, DO', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('65.099-080', '1208     ', 'VL MARACANA', 'MARACANA                      ');
INSERT INTO cd_cep_br VALUES ('65.020-350', '1208     ', 'R MARAJA, DO', 'CAMBOA                        ');
INSERT INTO cd_cep_br VALUES ('65.075-450', '1208     ', 'R ANTURIUS', 'JD RENASCENCA                 ');
INSERT INTO cd_cep_br VALUES ('65.072-560', '1208     ', 'R ANTURIUS', 'VINHAIS                       ');
INSERT INTO cd_cep_br VALUES ('65.061-060', '1208     ', 'R APICUM', 'IPASE                         ');
INSERT INTO cd_cep_br VALUES ('65.025-070', '1208     ', 'R APICUM, DO', 'APICUM                        ');
INSERT INTO cd_cep_br VALUES ('65.074-370', '1208     ', 'R APOLINARIO CARVALHO(RUA 19)', 'COHAMA                        ');
INSERT INTO cd_cep_br VALUES ('65.075-680', '1208     ', 'R APOLO', 'JD RENASCENCA                 ');
INSERT INTO cd_cep_br VALUES ('65.030-080', '1208     ', 'R APOLONIA PINTO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('65.080-020', '1208     ', 'R AQUILES LISBOA', 'S VIANA                       ');
INSERT INTO cd_cep_br VALUES ('65.059-080', '1208     ', 'R AQUILES LISBOA', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('65.050-270', '1208     ', 'AV AQUILIS LISBOA(RUA 14)', 'COHAB ANIL III                ');
INSERT INTO cd_cep_br VALUES ('65.030-090', '1208     ', 'R ARAGUAIA', 'PRQ AMAZONAS                  ');
INSERT INTO cd_cep_br VALUES ('65.044-410', '1208     ', 'R ARAME', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.087-050', '1208     ', 'R ARAME', 'ITAQUI                        ');
INSERT INTO cd_cep_br VALUES ('65.076-590', '1208     ', 'R ARAME', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('37.026-430', '2061     ', 'R VEREADOR PEDRO JULIO', 'VL ANDERE II                  ');
INSERT INTO cd_cep_br VALUES ('37.048-720', '2061     ', 'R VEREADOR SEBASTIAO RODRIGUES', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('37.048-740', '2061     ', 'R VEREADOR ZEZEQUINHA PAIVA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('37.062-660', '2061     ', 'AV VIAJANTES, DOS- ATE 2799/2800', 'INDUSTRIAL JK                 ');
INSERT INTO cd_cep_br VALUES ('37.030-700', '2061     ', 'AV VIAJANTES, DOS- DE 2801/2802 AO FIM', 'PRQ MARIELA                   ');
INSERT INTO cd_cep_br VALUES ('37.030-350', '2061     ', 'R VICA FROTA', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('65.054-340', '1208     ', 'R OITO', 'COHATRAC II                   ');
INSERT INTO cd_cep_br VALUES ('65.054-590', '1208     ', 'R OITO', 'COHATRAC IV                   ');
INSERT INTO cd_cep_br VALUES ('65.067-070', '1208     ', 'R OITO', 'COHAB TURU                    ');
INSERT INTO cd_cep_br VALUES ('65.077-500', '1208     ', 'R OITO', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('65.095-490', '1208     ', 'R OITO', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('65.071-100', '1208     ', 'R OITO', 'VINHAIS                       ');
INSERT INTO cd_cep_br VALUES ('65.076-810', '1208     ', 'TV OITO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('65.052-750', '1208     ', 'R OITO', 'COHAB ANIL IV                 ');
INSERT INTO cd_cep_br VALUES ('65.065-750', '1208     ', 'AV OITO', 'COHAB TURU                    ');
INSERT INTO cd_cep_br VALUES ('65.054-660', '1208     ', 'R OITO', 'COHAB ANIL III                ');
INSERT INTO cd_cep_br VALUES ('65.042-105', '1208     ', 'R OITO', 'SACAVEM                       ');
INSERT INTO cd_cep_br VALUES ('65.095-500', '1208     ', 'R OITO- A', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('65.054-090', '1208     ', 'R OITO DE DEZEMBRO', 'FORQUILHA                     ');
INSERT INTO cd_cep_br VALUES ('38.408-362', '2127     ', 'R CORREGO LISO, DO', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('38.410-310', '2127     ', 'R COSTA DO MARFIM', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('38.400-332', '2127     ', 'R COSTA PEREIRA', 'MARTINS                       ');
INSERT INTO cd_cep_br VALUES ('38.405-160', '2127     ', 'R COSTA RICA', 'TIBERY                        ');
INSERT INTO cd_cep_br VALUES ('29.167-796', '821      ', 'R INACIO SILVA SANTOS', 'TAQUARAS I                    ');
INSERT INTO cd_cep_br VALUES ('29.173-162', '821      ', 'R INACIO TRANCOSO', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.163-588', '821      ', 'R INCAS>CONTINENTE DA AMERICA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.176-240', '821      ', 'R INDEPENDENCIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.163-637', '821      ', 'R INDIA>CONTINENTE DA ASIA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.163-553', '821      ', 'AV INDIOS, DOS>CONTINENTE DA AMERICA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.163-554', '821      ', 'R INDIOS, DOS>CONTINENTE DA AMERICA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.163-678', '821      ', 'R INDONESIA>CONTINENTE DA ASIA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.174-617', '821      ', 'R INGLATERRA', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.168-430', '821      ', 'R INHAMBUS, DOS', 'PTO CANOA                     ');
INSERT INTO cd_cep_br VALUES ('29.170-290', '821      ', 'R INTENDENTE CAMARA', 'N CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.164-550', '821      ', 'R INTERVENTOR BLEY', 'CARAPEBUS I                   ');
INSERT INTO cd_cep_br VALUES ('29.164-605', '821      ', 'R INTERVENTOR BLEY', 'CARAPEBUS I                   ');
INSERT INTO cd_cep_br VALUES ('29.167-130', '821      ', 'R INTUBIARA', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.163-482', '821      ', 'R IORUBA>CONTINENTE DA AFRICA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.170-510', '821      ', 'R IPABA', 'N CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.170-520', '821      ', 'R IPANEMA', 'N CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.177-770', '821      ', 'R IPANEMA', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('29.166-210', '821      ', 'R IPATINGA', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.170-430', '821      ', 'R IPATINGA', 'N CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.168-339', '821      ', 'R IPATINGA', 'PTO CANOA                     ');
INSERT INTO cd_cep_br VALUES ('29.177-243', '821      ', 'R IPATINGA', 'DIVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('29.174-604', '821      ', 'R IPATINGA', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.171-350', '821      ', 'R IPE', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.173-049', '821      ', 'AV IPE', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('29.164-441', '821      ', 'R IPE , DO', 'CARAPEBUS I                   ');
INSERT INTO cd_cep_br VALUES ('29.172-690', '821      ', 'R IPE ROXO', 'DR P FEU ROSA                 ');
INSERT INTO cd_cep_br VALUES ('29.177-600', '821      ', 'R IPE-AMARELO, DO', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('29.177-700', '821      ', 'R IPE-ROXO, DO', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('29.172-580', '821      ', 'R IPES', 'DR P FEU ROSA                 ');
INSERT INTO cd_cep_br VALUES ('29.177-140', '821      ', 'R IPES', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('29.162-590', '821      ', 'R IPES, DOS', 'J ANCHIETA                    ');
INSERT INTO cd_cep_br VALUES ('29.161-230', '821      ', 'R IPIRANGA', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('29.176-600', '821      ', 'R IPIRANGA', 'V SERRA I                     ');
INSERT INTO cd_cep_br VALUES ('29.164-595', '821      ', 'R IRACEMA', 'CARAPEBUS I                   ');
INSERT INTO cd_cep_br VALUES ('29.164-002', '821      ', 'R IRACEMA', 'JD LIMOEIRO                   ');
INSERT INTO cd_cep_br VALUES ('29.161-425', '821      ', 'R IMPERATRIZ', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('29.165-410', '821      ', 'R HUMBERTO DE CAMPOS', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.173-121', '821      ', 'R HUMBERTO GOBBI', 'ENS JACARAIPE                 ');
INSERT INTO cd_cep_br VALUES ('29.173-848', '821      ', 'R HUMBERTO GUERRA', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.162-311', '821      ', 'R HUMBERTO RIOS CAVALINI', 'J ANCHIETA                    ');
INSERT INTO cd_cep_br VALUES ('29.162-225', '821      ', 'R HUMBERTO RIOS CAVALINI', 'L VELHA                       ');
INSERT INTO cd_cep_br VALUES ('29.174-205', '821      ', 'R I', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.163-323', '821      ', 'R I', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.160-500', '821      ', 'R I', 'M PLAZA                       ');
INSERT INTO cd_cep_br VALUES ('29.170-750', '821      ', 'R IBATIBA', 'N CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.174-771', '821      ', 'R IBATIBA', 'PRQ GAIVOTAS                  ');
INSERT INTO cd_cep_br VALUES ('29.161-877', '821      ', 'R IBATINGA', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.171-802', '821      ', 'R IBES', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.168-240', '821      ', 'R IBIRACU', 'M SERRA                       ');
INSERT INTO cd_cep_br VALUES ('29.176-560', '821      ', 'R IBIRACU', 'V SERRA I                     ');
INSERT INTO cd_cep_br VALUES ('29.177-152', '821      ', 'TV IBISCO', 'FAZ CASCATA                   ');
INSERT INTO cd_cep_br VALUES ('29.177-640', '821      ', 'R IBISCOS, DOS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('29.161-823', '821      ', 'R IBITIRAMA', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.174-750', '821      ', 'R IBITIRAMA', 'PRQ GAIVOTAS                  ');
INSERT INTO cd_cep_br VALUES ('29.171-511', '821      ', 'R ICA', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.161-059', '821      ', 'R ICO', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('29.174-400', '821      ', 'R ICONHA', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.176-480', '821      ', 'R ICONHA', 'V SERRA I                     ');
INSERT INTO cd_cep_br VALUES ('29.161-820', '821      ', 'R ICONHA', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.173-118', '821      ', 'R IDA BITENCOURT FEU', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.173-076', '821      ', 'R IGREJA, DA', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('29.160-600', '821      ', 'R IGUACU', 'H FERRAZ                      ');
INSERT INTO cd_cep_br VALUES ('29.169-570', '821      ', 'R IGUATEMI', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('29.167-150', '821      ', 'AV ILHEUS', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.161-809', '821      ', 'R ILHEUS', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.162-520', '821      ', 'R ILIANITA', 'J ANCHIETA                    ');
INSERT INTO cd_cep_br VALUES ('29.173-033', '821      ', 'R IMBAUBA', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('29.172-135', '821      ', 'R IMBUIA', 'DR P FEU ROSA                 ');
INSERT INTO cd_cep_br VALUES ('29.171-380', '821      ', 'R IMBUIA', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('65.072-380', '1208     ', 'R VINTE E QUATRO', 'COHASERMA                     ');
INSERT INTO cd_cep_br VALUES ('65.054-760', '1208     ', 'R VINTE E QUATRO', 'COHATRAC IV                   ');
INSERT INTO cd_cep_br VALUES ('65.067-020', '1208     ', 'R VINTE E QUATRO', 'COHAB TURU                    ');
INSERT INTO cd_cep_br VALUES ('65.070-710', '1208     ', 'R VINTE E QUATRO', 'VINHAIS                       ');
INSERT INTO cd_cep_br VALUES ('65.035-770', '1208     ', 'R VINTE E QUATRO DE AGOSTO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('65.035-780', '1208     ', 'TV VINTE E QUATRO DE AGOSTO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('65.035-790', '1208     ', 'R VINTE E QUATRO DE OUTUBRO', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('65.032-110', '1208     ', 'R VINTE E SEIS', 'AREINHA                       ');
INSERT INTO cd_cep_br VALUES ('65.042-170', '1208     ', 'R VINTE E SEIS', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('65.062-030', '1208     ', 'R VINTE E SEIS', 'BEQUIMAO                      ');
INSERT INTO cd_cep_br VALUES ('65.072-760', '1208     ', 'R VINTE E SEIS', 'COHAJAP                       ');
INSERT INTO cd_cep_br VALUES ('65.054-780', '1208     ', 'R VINTE E SEIS', 'COHATRAC IV                   ');
INSERT INTO cd_cep_br VALUES ('65.067-040', '1208     ', 'R VINTE E SEIS', 'COHAB TURU                    ');
INSERT INTO cd_cep_br VALUES ('65.072-750', '1208     ', 'R VINTE E SEIS', 'PRQ SHALON                    ');
INSERT INTO cd_cep_br VALUES ('65.901-110', '1286     ', 'R TUPINAMBA', 'S J EGITO                     ');
INSERT INTO cd_cep_br VALUES ('65.910-450', '1286     ', 'R TUPY', 'VL REDENCAO I                 ');
INSERT INTO cd_cep_br VALUES ('65.916-160', '1286     ', 'R UBIRAJARA', 'BACURI                        ');
INSERT INTO cd_cep_br VALUES ('65.916-470', '1286     ', 'TV UM', 'PRQ BURITI                    ');
INSERT INTO cd_cep_br VALUES ('65.916-490', '1286     ', 'R UM', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('65.916-310', '1286     ', 'R UM', 'PRQ BURITI                    ');
INSERT INTO cd_cep_br VALUES ('65.919-300', '1286     ', 'R SAO JOAQUIM', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('65.910-130', '1286     ', 'R SAO JOSE', 'VL LOBAO                      ');
INSERT INTO cd_cep_br VALUES ('65.900-070', '1286     ', 'R SAO JOSE', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('29.173-257', '821      ', 'R JUNDIAI', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.171-017', '821      ', 'R JUPARA', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.173-374', '821      ', 'R JUPIRA', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.171-500', '821      ', 'R JURUENA', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.173-312', '821      ', 'R JOAQUIM BARBOSA', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.163-280', '821      ', 'R JOAQUIM DA SILVA CARNEIRO', 'S DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('29.163-102', '821      ', 'R JOAQUIM NABUCO', 'S DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('29.173-124', '821      ', 'R JOAQUIM SILVA', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.173-204', '821      ', 'R JOCAMINS, DOS', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.173-128', '821      ', 'R JOSE DE ANCHIETA', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.161-010', '821      ', 'R JOEL CORREA SANTOS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.163-525', '821      ', 'R JOHN LENNON>CONTINENTE DA EUROPA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.163-567', '821      ', 'R JOHN REED>CONTINENTE DA AMERICA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.167-410', '821      ', 'R JOINVILLE', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('65.077-590', '1208     ', 'R VINTE', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('65.061-810', '1208     ', 'R VINTE', 'R ANIL                        ');
INSERT INTO cd_cep_br VALUES ('65.071-170', '1208     ', 'R VINTE', 'VINHAIS                       ');
INSERT INTO cd_cep_br VALUES ('65.065-490', '1208     ', 'R SOROCABA', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('65.015-480', '1208     ', 'R SOTERO DOS REIS', 'VL BESSA                      ');
INSERT INTO cd_cep_br VALUES ('65.053-090', '1208     ', 'AV SOTERO DOS REIS(10)', 'COHAB ANIL III                ');
INSERT INTO cd_cep_br VALUES ('65.059-810', '1208     ', 'TV SOUSA ANDRADE', 'PRQ UNIVERSITARIO             ');
INSERT INTO cd_cep_br VALUES ('65.036-660', '1208     ', 'R SOUZA ANDRADE', 'APEADOURO                     ');
INSERT INTO cd_cep_br VALUES ('65.066-130', '1208     ', 'R SUCUPIRAS', 'PRQ ATLANTICO                 ');
INSERT INTO cd_cep_br VALUES ('65.075-400', '1208     ', 'R SUCUPIRAS, DAS', 'JD RENASCENCA                 ');
INSERT INTO cd_cep_br VALUES ('65.043-730', '1208     ', 'R SUMAUMA, DA(41)', 'COHAB SACAVEM                 ');
INSERT INTO cd_cep_br VALUES ('65.033-120', '1208     ', 'R SURURU', 'AREINHA                       ');
INSERT INTO cd_cep_br VALUES ('65.043-180', '1208     ', 'Q T', 'SIT LEAL                      ');
INSERT INTO cd_cep_br VALUES ('65.053-750', '1208     ', 'R T', 'COHATRAC I                    ');
INSERT INTO cd_cep_br VALUES ('65.041-600', '1208     ', 'R TABAJARA', 'BARES                         ');
INSERT INTO cd_cep_br VALUES ('65.035-730', '1208     ', 'TV TABAJARA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('65.063-760', '1208     ', 'R TADEU PALACIO', 'C ANIL                        ');
INSERT INTO cd_cep_br VALUES ('65.040-161', '1208     ', 'R TAGUATINGA', 'SACAVEM                       ');
INSERT INTO cd_cep_br VALUES ('65.057-470', '1208     ', 'AV TALES NETO', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('65.059-620', '1208     ', 'TV TALES NETO', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('65.085-710', '1208     ', 'VL TAMANCAO', 'A GUARDA                      ');
INSERT INTO cd_cep_br VALUES ('65.086-330', '1208     ', 'EST TAMANCAO', 'A GUARDA                      ');
INSERT INTO cd_cep_br VALUES ('65.020-600', '1208     ', 'AV TAMANDARE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.031-670', '1208     ', 'PC TAMANDARE', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('65.043-720', '1208     ', 'R TAMARINO, DO(40)', 'COHAB SACAVEM                 ');
INSERT INTO cd_cep_br VALUES ('65.041-610', '1208     ', 'R TAMOIOS, DOS', 'BARES                         ');
INSERT INTO cd_cep_br VALUES ('65.035-740', '1208     ', 'R TANCREDO CORDEIRO', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('65.086-770', '1208     ', 'R TANCREDO NEVES', 'A GUARDA                      ');
INSERT INTO cd_cep_br VALUES ('65.032-740', '1208     ', 'R TANCREDO NEVES', 'AREINHA                       ');
INSERT INTO cd_cep_br VALUES ('65.037-040', '1208     ', 'R TANCREDO NEVES', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('65.048-590', '1208     ', 'R TANCREDO NEVES', 'PIRAPORA                      ');
INSERT INTO cd_cep_br VALUES ('65.043-160', '1208     ', 'R TANCREDO NEVES(COROADINHO)', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.070-570', '1208     ', 'R TAO CETI', 'REC VINHAIS                   ');
INSERT INTO cd_cep_br VALUES ('65.041-620', '1208     ', 'R TAPAJOS', 'BARES                         ');
INSERT INTO cd_cep_br VALUES ('65.031-680', '1208     ', 'R TAPAJOS', 'PRQ AMAZONAS                  ');
INSERT INTO cd_cep_br VALUES ('65.048-000', '1208     ', 'R TAPINDARE', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.047-170', '1208     ', 'R TARQUINIO LOPES', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('65.060-720', '1208     ', 'R TARQUINIO LOPES', 'TURU                          ');
INSERT INTO cd_cep_br VALUES ('65.063-470', '1208     ', 'R TARQUINIO LOPES', 'A VELHO                       ');
INSERT INTO cd_cep_br VALUES ('65.074-550', '1208     ', 'R SETENTA E UM', 'VINHAIS                       ');
INSERT INTO cd_cep_br VALUES ('65.070-530', '1208     ', 'R SEVERIANO AZEVEDO(26)', 'COHAMA                        ');
INSERT INTO cd_cep_br VALUES ('65.052-780', '1208     ', 'R SEVERIANO AZEVEDO(47)', 'COHAB ANIL III                ');
INSERT INTO cd_cep_br VALUES ('65.055-100', '1208     ', 'PRQ SIELANDIA(CIAL)', 'TIRIRICAL                     ');
INSERT INTO cd_cep_br VALUES ('65.070-550', '1208     ', 'R SIGMA', 'REC VINHAIS                   ');
INSERT INTO cd_cep_br VALUES ('65.031-640', '1208     ', 'R SILVA ARAUJO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('65.073-380', '1208     ', 'R SILVA DINIZ', 'VL V FIALHO                   ');
INSERT INTO cd_cep_br VALUES ('65.020-560', '1208     ', 'TV SILVA JARDIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.021-000', '1208     ', 'R SILVA JARDIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.042-810', '1208     ', 'R SILVA JARDIM(08)', 'FILIPINHO                     ');
INSERT INTO cd_cep_br VALUES ('65.020-570', '1208     ', 'AV SILVA MAIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.053-270', '1208     ', 'CON SILVA PINHO', 'AURORA                        ');
INSERT INTO cd_cep_br VALUES ('65.010-660', '1208     ', 'BC SILVA, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.047-490', '1208     ', 'R SILVIO FROES ABREU(A)', 'RADIONAL                      ');
INSERT INTO cd_cep_br VALUES ('65.031-650', '1208     ', 'R SILVIO ROMERO', 'RER NATAL                     ');
INSERT INTO cd_cep_br VALUES ('65.041-590', '1208     ', 'R SIMEAO COSTA', 'J PAULO                       ');
INSERT INTO cd_cep_br VALUES ('65.041-580', '1208     ', '1a SIMEAO COSTA', 'J PAULO                       ');
INSERT INTO cd_cep_br VALUES ('65.041-582', '1208     ', '3a SIMIAO COSTA', 'J PAULO                       ');
INSERT INTO cd_cep_br VALUES ('65.041-581', '1208     ', '2a SIMIAO COSTA', 'J PAULO                       ');
INSERT INTO cd_cep_br VALUES ('65.075-390', '1208     ', 'R SIRIEMAS', 'JD RENASCENCA                 ');
INSERT INTO cd_cep_br VALUES ('65.066-490', '1208     ', 'CON SIRIENZE', 'TURU                          ');
INSERT INTO cd_cep_br VALUES ('65.067-700', '1208     ', 'R SIRIQUARAS, DAS', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('65.078-340', '1208     ', 'R SIRUS', 'REC VINHAIS                   ');
INSERT INTO cd_cep_br VALUES ('65.043-580', '1208     ', 'R SISAL, DO(026)', 'COHAB SACAVEM                 ');
INSERT INTO cd_cep_br VALUES ('65.081-110', '1208     ', 'R SITIO DA MONICA', 'VL D LUIS                     ');
INSERT INTO cd_cep_br VALUES ('65.020-580', '1208     ', 'VL SITIO DO MEIO', 'SIT MEIO                      ');
INSERT INTO cd_cep_br VALUES ('65.062-820', '1208     ', 'R SITIO SONHO AZUL', 'C CEU                         ');
INSERT INTO cd_cep_br VALUES ('65.095-400', '1208     ', 'R SOARES CORREA', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('65.078-350', '1208     ', 'R SOCIOLOGIA, DA', 'COHAFUMA                      ');
INSERT INTO cd_cep_br VALUES ('65.072-030', '1208     ', 'R SOCOS, DOS(31)', 'CALHAU                        ');
INSERT INTO cd_cep_br VALUES ('65.053-080', '1208     ', 'TV SOFIA DE SOUSA(01)', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('65.067-830', '1208     ', 'AV SOL E MAR', 'DIVINEIA                      ');
INSERT INTO cd_cep_br VALUES ('65.020-590', '1208     ', 'R SOL, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.033-150', '1208     ', 'TV JOAO VIEIRA', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('65.030-800', '1208     ', 'R JOAO VIEIRA DE SOUZA FILHO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('65.010-320', '1208     ', 'R JOAO VITAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.025-510', '1208     ', 'R JOAO XXIII', 'APICUM                        ');
INSERT INTO cd_cep_br VALUES ('65.030-810', '1208     ', 'R JOAQUIM ALFREDO FERNANDES', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('65.073-820', '1208     ', 'R JOAQUIM AUGUSTO CORREIA', 'COHAMA                        ');
INSERT INTO cd_cep_br VALUES ('65.052-500', '1208     ', 'R JOAQUIM FIGUEIREDO', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('65.051-290', '1208     ', 'R JOAQUIM GUELHOBEL', 'COHAB ANIL II                 ');
INSERT INTO cd_cep_br VALUES ('65.051-300', '1208     ', 'AV JOAQUIM MOCHEL', 'COHAB ANIL IV                 ');
INSERT INTO cd_cep_br VALUES ('65.040-760', '1208     ', 'AV JOAQUIM MOCHEL', 'PRQ PINDORAMA                 ');
INSERT INTO cd_cep_br VALUES ('65.025-520', '1208     ', 'R JOAQUIM NABUCO', 'LIRA                          ');
INSERT INTO cd_cep_br VALUES ('65.036-390', '1208     ', 'R JOAQUIM SANTOS', 'APEADOURO                     ');
INSERT INTO cd_cep_br VALUES ('65.036-380', '1208     ', 'TV JOAQUIM SANTOS', 'APEADOURO                     ');
INSERT INTO cd_cep_br VALUES ('65.916-660', '1286     ', 'R COPACABANA', 'PRQ BURITI                    ');
INSERT INTO cd_cep_br VALUES ('65.901-500', '1286     ', 'R CORIOLANO MILHOMEM', 'BACURI                        ');
INSERT INTO cd_cep_br VALUES ('65.901-030', '1286     ', 'R CORIOLANO MILHOMEM', 'S J EGITO                     ');
INSERT INTO cd_cep_br VALUES ('65.907-170', '1286     ', 'R CORIOLANO MILHOMEM', 'N IMPERATRIZ                  ');
INSERT INTO cd_cep_br VALUES ('65.900-330', '1286     ', 'R CORIOLANO MILHOMEM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.900-010', '1286     ', 'R CORONEL MANOEL BANDEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.901-060', '1286     ', 'R CORONEL MANOEL BANDEIRA', 'S J EGITO                     ');
INSERT INTO cd_cep_br VALUES ('65.916-020', '1286     ', 'R CORONEL MANOEL BANDEIRA', 'BACURI                        ');
INSERT INTO cd_cep_br VALUES ('65.052-650', '1208     ', 'AV SETE', 'COHAB ANIL IV                 ');
INSERT INTO cd_cep_br VALUES ('65.049-150', '1208     ', 'R SETE', 'PIRAPORA                      ');
INSERT INTO cd_cep_br VALUES ('65.056-000', '1208     ', 'R SETE DE SETEMBRO', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('65.056-151', '1208     ', 'R SETE DE SETEMBRO', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('65.047-150', '1208     ', '1a SETE DE SETEMBRO', 'VL PALMEIRA                   ');
INSERT INTO cd_cep_br VALUES ('65.095-480', '1208     ', 'R SETE DE SETEMBRO', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('65.085-780', '1208     ', 'VL SETE DE SETEMBRO', 'VL S SETEMBRO                 ');
INSERT INTO cd_cep_br VALUES ('65.047-151', '1208     ', '2a SETE DE SETEMBRO', 'VL PALMEIRA                   ');
INSERT INTO cd_cep_br VALUES ('65.074-540', '1208     ', 'R SETENTA', 'VINHAIS                       ');
INSERT INTO cd_cep_br VALUES ('65.074-600', '1208     ', 'R SETENTA E CINCO', 'VINHAIS                       ');
INSERT INTO cd_cep_br VALUES ('65.074-610', '1208     ', 'R SETENTA E CINCO-A', 'VINHAIS                       ');
INSERT INTO cd_cep_br VALUES ('65.074-560', '1208     ', 'R SETENTA E DOIS', 'VINHAIS                       ');
INSERT INTO cd_cep_br VALUES ('65.074-570', '1208     ', 'R SETENTA E DOIS-A', 'VINHAIS                       ');
INSERT INTO cd_cep_br VALUES ('65.025-330', '1208     ', 'TV MANAUS(J FERREIRA)', 'COREIA                        ');
INSERT INTO cd_cep_br VALUES ('65.040-650', '1208     ', 'R MANAUS(RICARDO MURAD)', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.043-370', '1208     ', 'R MANDACARU, DO(02)', 'COHAB SACAVEM                 ');
INSERT INTO cd_cep_br VALUES ('65.075-500', '1208     ', 'R MANDACARUS, DOS', 'JD RENASCENCA                 ');
INSERT INTO cd_cep_br VALUES ('65.059-530', '1208     ', 'TV TRES CORACOES', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('65.060-730', '1208     ', 'R TRES DE JANEIRO', 'C ANIL                        ');
INSERT INTO cd_cep_br VALUES ('65.060-740', '1208     ', 'TV TRES DE JANEIRO', 'C ANIL                        ');
INSERT INTO cd_cep_br VALUES ('65.060-750', '1208     ', 'R TRES DE MAIO', 'C ANIL                        ');
INSERT INTO cd_cep_br VALUES ('65.062-570', '1208     ', 'R TRES DE MAIO', 'ANGELIM                       ');
INSERT INTO cd_cep_br VALUES ('65.052-720', '1208     ', 'R TREZ', 'COHATRAC III                  ');
INSERT INTO cd_cep_br VALUES ('65.076-550', '1208     ', 'R TREZE', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('65.071-330', '1208     ', 'R TREZE', 'VINHAIS                       ');
INSERT INTO cd_cep_br VALUES ('65.063-100', '1208     ', 'R TREZE', 'ANGELIM                       ');
INSERT INTO cd_cep_br VALUES ('65.061-630', '1208     ', 'R TREZE', 'BEQUIMAO                      ');
INSERT INTO cd_cep_br VALUES ('65.072-640', '1208     ', 'R TREZE', 'COHAJAP                       ');
INSERT INTO cd_cep_br VALUES ('65.072-270', '1208     ', 'R TREZE', 'COHASERMA                     ');
INSERT INTO cd_cep_br VALUES ('65.053-830', '1208     ', 'R TREZE', 'COHATRAC II                   ');
INSERT INTO cd_cep_br VALUES ('65.054-700', '1208     ', 'R TREZE', 'COHATRAC III                  ');
INSERT INTO cd_cep_br VALUES ('65.054-450', '1208     ', 'R TREZE', 'COHATRAC IV                   ');
INSERT INTO cd_cep_br VALUES ('65.066-780', '1208     ', 'R TREZE', 'COHAB TURU                    ');
INSERT INTO cd_cep_br VALUES ('65.077-580', '1208     ', 'R TREZE', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('65.061-730', '1208     ', 'R TREZE', 'R ANIL                        ');
INSERT INTO cd_cep_br VALUES ('65.060-760', '1208     ', 'R TREZE DE MAIO', 'AURORA                        ');
INSERT INTO cd_cep_br VALUES ('65.057-480', '1208     ', 'R TREZE DE MAIO', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('65.052-430', '1208     ', 'R TREZE DE MAIO', 'MAIOBINHA                     ');
INSERT INTO cd_cep_br VALUES ('65.044-570', '1208     ', 'R TREZE DE MAIO', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.041-680', '1208     ', 'R TRINDADE', 'SIT LEAL                      ');
INSERT INTO cd_cep_br VALUES ('65.010-670', '1208     ', 'TV TRINDADE, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.032-140', '1208     ', 'R TRINTA', 'AREINHA                       ');
INSERT INTO cd_cep_br VALUES ('65.042-210', '1208     ', 'R TRINTA', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('65.062-260', '1208     ', 'R TRINTA', 'BEQUIMAO                      ');
INSERT INTO cd_cep_br VALUES ('65.054-820', '1208     ', 'R TRINTA', 'COHATRAC IV                   ');
INSERT INTO cd_cep_br VALUES ('65.071-200', '1208     ', 'R TRINTA', 'VINHAIS                       ');
INSERT INTO cd_cep_br VALUES ('65.032-800', '1208     ', 'TV TRINTA', 'AREINHA                       ');
INSERT INTO cd_cep_br VALUES ('65.042-260', '1208     ', 'R TRINTA E CINCO', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('65.062-310', '1208     ', 'R TRINTA E CINCO', 'BEQUIMAO                      ');
INSERT INTO cd_cep_br VALUES ('65.071-600', '1208     ', 'R TOCANTINS(45)', 'CALHAU                        ');
INSERT INTO cd_cep_br VALUES ('65.030-280', '1208     ', 'R TOLENTINO MACHADO(CARLOS VASCONCELOS)', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('65.053-150', '1208     ', 'PC TOM BOWER(28)', 'COHAB ANIL III                ');
INSERT INTO cd_cep_br VALUES ('65.053-160', '1208     ', 'R TOMAS PORCIUNCULA', 'COHAB ANIL III                ');
INSERT INTO cd_cep_br VALUES ('65.095-410', '1208     ', 'R TOMAS SOARES', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('65.035-750', '1208     ', 'R TOME DE SOUSA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('65.037-050', '1208     ', '1a TOME DE SOUSA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('65.070-590', '1208     ', 'PRQ TOPAZIO', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('65.061-000', '1208     ', 'CON TORRES DO SOL', 'BEQUIMAO                      ');
INSERT INTO cd_cep_br VALUES ('65.043-050', '1208     ', 'R TRAJANO GALVAO(05)', 'FILIPINHO                     ');
INSERT INTO cd_cep_br VALUES ('65.080-580', '1208     ', 'R TRANSMISSORES, DOS', 'S VIANA                       ');
INSERT INTO cd_cep_br VALUES ('65.036-760', '1208     ', 'R TRES', 'ALEMANHA                      ');
INSERT INTO cd_cep_br VALUES ('65.041-840', '1208     ', 'R TRES', 'JORDOA                        ');
INSERT INTO cd_cep_br VALUES ('65.041-830', '1208     ', 'TV TRES', 'JORDOA                        ');
INSERT INTO cd_cep_br VALUES ('65.047-340', '1208     ', 'R TRES', 'P ACUCAR                      ');
INSERT INTO cd_cep_br VALUES ('65.041-000', '1208     ', 'R TRES', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('65.076-350', '1208     ', '1a TRES', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('65.037-300', '1208     ', 'TV TRES', 'ALEMANHA                      ');
INSERT INTO cd_cep_br VALUES ('65.063-040', '1208     ', 'AV TRES', 'ANGELIM                       ');
INSERT INTO cd_cep_br VALUES ('65.066-700', '1208     ', 'AV TRES', 'COHAB TURU                    ');
INSERT INTO cd_cep_br VALUES ('65.071-020', '1208     ', 'AV TRES', 'VINHAIS                       ');
INSERT INTO cd_cep_br VALUES ('65.072-780', '1208     ', 'R TRES', 'AT CALHAU                     ');
INSERT INTO cd_cep_br VALUES ('65.049-090', '1208     ', 'R TRES', 'AT PINHO                      ');
INSERT INTO cd_cep_br VALUES ('65.063-480', '1208     ', 'R TRES', 'A VELHO                       ');
INSERT INTO cd_cep_br VALUES ('65.086-000', '1208     ', 'R TRES', 'A GUARDA                      ');
INSERT INTO cd_cep_br VALUES ('65.064-220', '1208     ', 'R TRES', 'AURORA                        ');
INSERT INTO cd_cep_br VALUES ('65.061-280', '1208     ', 'R TRES', 'BEQUIMAO                      ');
INSERT INTO cd_cep_br VALUES ('65.072-150', '1208     ', 'R TRES', 'COHAJAP                       ');
INSERT INTO cd_cep_br VALUES ('65.054-290', '1208     ', 'R TRES', 'COHAB ANIL II                 ');
INSERT INTO cd_cep_br VALUES ('65.054-530', '1208     ', 'R TRES', 'COHATRAC IV                   ');
INSERT INTO cd_cep_br VALUES ('65.053-520', '1208     ', 'R TRES', 'FORQUILHA                     ');
INSERT INTO cd_cep_br VALUES ('65.071-510', '1208     ', 'R TRES', 'JD C NETO                     ');
INSERT INTO cd_cep_br VALUES ('65.062-060', '1208     ', 'R TRES', 'R ANIL                        ');
INSERT INTO cd_cep_br VALUES ('65.065-600', '1208     ', 'R TRES', 'TURU                          ');
INSERT INTO cd_cep_br VALUES ('65.071-050', '1208     ', 'R TRES', 'VINHAIS                       ');
INSERT INTO cd_cep_br VALUES ('65.043-090', '1208     ', 'TV TRES', 'SACAVEM                       ');
INSERT INTO cd_cep_br VALUES ('65.063-230', '1208     ', 'R TRES', 'C ANIL                        ');
INSERT INTO cd_cep_br VALUES ('65.052-770', '1208     ', 'R TRES', 'COHAB ANIL IV                 ');
INSERT INTO cd_cep_br VALUES ('65.031-031', '1208     ', '2a LIBERDADE, DA', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('65.031-034', '1208     ', '5a LIBERDADE, DA', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('65.031-033', '1208     ', '4a LIBERDADE, DA', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('65.031-032', '1208     ', '3a LIBERDADE, DA', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('65.075-260', '1208     ', 'R LIMEIRAS, DAS', 'JD RENASCENCA                 ');
INSERT INTO cd_cep_br VALUES ('65.066-835', '1208     ', 'R LIMOEIRO DO NORTE', 'TURU                          ');
INSERT INTO cd_cep_br VALUES ('65.067-710', '1208     ', 'R LINDOIA DIVINEIA', 'DIVINEIA                      ');
INSERT INTO cd_cep_br VALUES ('65.040-040', '1208     ', 'R LINO MACHADO', 'J PAULO                       ');
INSERT INTO cd_cep_br VALUES ('65.026-020', '1208     ', 'TV LIRA, DO', 'LIRA                          ');
INSERT INTO cd_cep_br VALUES ('65.045-740', '1208     ', 'R LIRIOS, DOS', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('65.070-540', '1208     ', 'R LISANDRO DEUS DE CARVALHO', 'REC VINHAIS                   ');
INSERT INTO cd_cep_br VALUES ('65.074-160', '1208     ', 'R LISBOA FILHO(RUA 18)', 'COHAMA                        ');
INSERT INTO cd_cep_br VALUES ('65.051-450', '1208     ', 'R LISBOA SERRA(RUA 32)', 'COHAB ANIL III                ');
INSERT INTO cd_cep_br VALUES ('65.076-170', '1208     ', 'AV LITORANEA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('65.900-050', '1286     ', 'R QUINZE DE NOVEMBRO', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('65.910-350', '1286     ', 'R RAIMUNDO DE MORAIS BARROS', 'VL REDENCAO I                 ');
INSERT INTO cd_cep_br VALUES ('65.913-290', '1286     ', 'AV RAUL MARIANO', 'S QUADRA 602                  ');
INSERT INTO cd_cep_br VALUES ('65.913-270', '1286     ', 'R RIACHUELO', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('65.906-160', '1286     ', 'R RIACHUELO', 'IMIGRANTES                    ');
INSERT INTO cd_cep_br VALUES ('65.919-030', '1286     ', 'R RICARDO DE MORAIS', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('65.916-180', '1286     ', 'R RIO BRANCO', 'BACURI                        ');
INSERT INTO cd_cep_br VALUES ('65.903-370', '1286     ', 'R RIO DE JANEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.414-316', '2127     ', 'R LUIZ JOSE ALVES', 'L FREITAS                     ');
INSERT INTO cd_cep_br VALUES ('38.405-058', '2127     ', 'PC LUIZ MONTE', 'TIBERY                        ');
INSERT INTO cd_cep_br VALUES ('38.408-494', '2127     ', 'PC LUIZ PASTEUR', 'LAGOINHA                      ');
INSERT INTO cd_cep_br VALUES ('38.401-704', '2127     ', 'R LUIZ SIQUIEROLI', 'JD AMERICA I                  ');
INSERT INTO cd_cep_br VALUES ('38.402-218', '2127     ', 'R LUIZ SIQUIEROLI', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('38.411-214', '2127     ', 'AL LUIZ SUZIGANI', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('38.411-306', '2127     ', 'AL LUIZ TOLEDO PIZA', 'C UBERLANDIA                  ');
INSERT INTO cd_cep_br VALUES ('38.405-260', '2127     ', 'R LUIZ VIEIRA TAVARES', 'C PEREIRA                     ');
INSERT INTO cd_cep_br VALUES ('38.401-042', '2127     ', 'R LUIZ VISIBELLI', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.407-456', '2127     ', 'R LUIZ XV', 'VL MARIELZA                   ');
INSERT INTO cd_cep_br VALUES ('38.408-002', '2127     ', 'R LUIZA DE JESUS', 'CAZECA                        ');
INSERT INTO cd_cep_br VALUES ('38.401-472', '2127     ', 'R LUIZA PEREIRA', 'MARAVILHA                     ');
INSERT INTO cd_cep_br VALUES ('38.401-282', '2127     ', 'R LUPICINIO RODRIGUES', 'RES LIBERDADE                 ');
INSERT INTO cd_cep_br VALUES ('38.415-539', '2127     ', 'R LUSITANO', 'J CAMPING                     ');
INSERT INTO cd_cep_br VALUES ('65.075-640', '1208     ', 'R SAMAMBAIAS, DAS', 'JD RENASCENCA                 ');
INSERT INTO cd_cep_br VALUES ('65.046-410', '1208     ', 'R SAMARITANA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('65.048-290', '1208     ', 'R SAMBAIBA', 'PRQ PINDORAMA                 ');
INSERT INTO cd_cep_br VALUES ('65.071-390', '1208     ', 'AV SAMBAQUIS, DOS(A) (04)', 'CALHAU                        ');
INSERT INTO cd_cep_br VALUES ('65.068-400', '1208     ', 'R SAMPAIO CORREIA', 'TURU                          ');
INSERT INTO cd_cep_br VALUES ('65.037-010', '1208     ', 'R SAMUEL MELLO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('65.604-370', '1168     ', 'TV MORRO DO ALECRIM', 'MRO ALECRIM                   ');
INSERT INTO cd_cep_br VALUES ('65.604-380', '1168     ', 'R MORRO DO ALECRIM, DO', 'MRO ALECRIM                   ');
INSERT INTO cd_cep_br VALUES ('65.602-580', '1168     ', 'R MORRO VERDE, DO', 'M NOVO                        ');
INSERT INTO cd_cep_br VALUES ('65.607-090', '1168     ', 'R MURILO AZEVEDO', 'SERIEMA                       ');
INSERT INTO cd_cep_br VALUES ('65.604-450', '1168     ', 'CJ MUTIRAO', 'MUTIRAO                       ');
INSERT INTO cd_cep_br VALUES ('65.607-550', '1168     ', 'PC NAZARE, DE', 'TRIZIDELA                     ');
INSERT INTO cd_cep_br VALUES ('65.608-180', '1168     ', 'AV NEREU BITTENCOURT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.602-070', '1168     ', 'TV NORONHA, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.606-110', '1168     ', 'R NORTE, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.606-720', '1168     ', '2a NOSSA SENHORA DE FATIMA', 'V REDONDA                     ');
INSERT INTO cd_cep_br VALUES ('65.606-450', '1168     ', 'TV NOSSA SENHORA DE FATIMA', 'V REDONDA                     ');
INSERT INTO cd_cep_br VALUES ('65.606-440', '1168     ', 'R NOSSA SENHORA DE FATIMA', 'V REDONDA                     ');
INSERT INTO cd_cep_br VALUES ('65.602-180', '1168     ', 'TV NOSSA SENHORA DE FATIMA', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('65.600-560', '1168     ', 'R NOSSA SENHORA DE FATIMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.608-460', '1168     ', 'AV NOSSA SENHORA DE NAZARE', 'TRIZIDELA                     ');
INSERT INTO cd_cep_br VALUES ('65.608-470', '1168     ', 'TV NOSSA SENHORA DE NAZARE', 'TRIZIDELA                     ');
INSERT INTO cd_cep_br VALUES ('65.609-490', '1168     ', 'R NOVA', 'PONTE                         ');
INSERT INTO cd_cep_br VALUES ('65.608-320', '1168     ', 'R NOVA', 'TRIZIDELA                     ');
INSERT INTO cd_cep_br VALUES ('65.600-540', '1168     ', 'R NOVE DE NOVEMBRO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('65.602-710', '1168     ', 'BC NOVO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.607-370', '1168     ', 'R ODORICO MENDES', 'TRIZIDELA                     ');
INSERT INTO cd_cep_br VALUES ('65.602-210', '1168     ', 'R INDEPENDENCIA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.602-630', '1168     ', 'CJ IPEM, DO', 'SERIEMA                       ');
INSERT INTO cd_cep_br VALUES ('65.606-130', '1168     ', 'VL ITAPECURU', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.606-600', '1168     ', 'R ITAPECURUZINHO, DO', 'ITAPECURUZINHO                ');
INSERT INTO cd_cep_br VALUES ('65.609-550', '1168     ', 'R JANIO QUADROS', 'SALOBO                        ');
INSERT INTO cd_cep_br VALUES ('65.604-320', '1168     ', 'TV JERUSALEM', 'N CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('65.604-310', '1168     ', 'AV JERUSALEM', 'N CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('65.609-100', '1168     ', 'R JERUSALEM', 'CPO BELEM                     ');
INSERT INTO cd_cep_br VALUES ('65.604-040', '1168     ', 'PC JOAO CASTELO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.602-140', '1168     ', 'TV JOAO DE DEUS MOREIRA RAMOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.603-010', '1168     ', 'R JOAO LUIS ALBUQUERQUE (FOGO, DO/TV SAO JOSE)', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('65.604-460', '1168     ', 'CJ JOAO VIANA', 'J VIANA                       ');
INSERT INTO cd_cep_br VALUES ('65.600-050', '1168     ', 'R JOAQUIM BENEDITO DA SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.609-460', '1168     ', 'R JOSE FIRMINO DE CARVALHO', 'PONTE                         ');
INSERT INTO cd_cep_br VALUES ('65.609-210', '1168     ', 'TV JOSE SARNEY', 'CPO BELEM                     ');
INSERT INTO cd_cep_br VALUES ('65.609-200', '1168     ', 'R JOSE SARNEY', 'CPO BELEM                     ');
INSERT INTO cd_cep_br VALUES ('65.609-190', '1168     ', 'TV JOSE TADEU', 'CPO BELEM                     ');
INSERT INTO cd_cep_br VALUES ('65.609-180', '1168     ', 'R JOSE TADEU', 'CPO BELEM                     ');
INSERT INTO cd_cep_br VALUES ('65.606-550', '1168     ', 'R LAGES, DAS', 'CANGALHEIRO                   ');
INSERT INTO cd_cep_br VALUES ('65.606-560', '1168     ', 'TV LAGES, DAS', 'CANGALHEIRO                   ');
INSERT INTO cd_cep_br VALUES ('65.602-150', '1168     ', 'TV LIBERDADE, DA', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('65.602-130', '1168     ', 'R LIBERDADE, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.604-500', '1168     ', 'VL LOBAO', 'VL LOBAO                      ');
INSERT INTO cd_cep_br VALUES ('65.607-020', '1168     ', 'R LUBAMBO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.608-200', '1168     ', 'TV LUIS ALMEIDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.604-430', '1168     ', 'TV LUIS ROCHA', 'MUTIRAO                       ');
INSERT INTO cd_cep_br VALUES ('65.604-420', '1168     ', 'R LUIS ROCHA', 'MUTIRAO                       ');
INSERT INTO cd_cep_br VALUES ('65.606-060', '1168     ', 'PC MAGALHAES DE ALMEIDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.607-400', '1168     ', 'R MAGALHAES DE ALMEIDA', 'TRIZIDELA                     ');
INSERT INTO cd_cep_br VALUES ('65.600-580', '1168     ', 'BC MANGUEIRA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.604-480', '1168     ', 'VL MANOEL ARAUJO', 'N CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('65.602-090', '1168     ', 'TV MANOEL GONCALVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.600-110', '1168     ', 'R MANOEL GONCALVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.600-570', '1168     ', 'PC MANOEL PINTO DA MOTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.604-220', '1168     ', 'TV MARECHAL COSTA E SILVA', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('65.600-350', '1168     ', 'R MARECHAL COSTA E SILVA- ATE 1074/1075', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('65.604-210', '1168     ', 'R MARECHAL COSTA E SILVA- DE 1076/1077 AO FIM', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('65.607-490', '1168     ', 'R MARECHAL DEODORO', 'TRIZIDELA                     ');
INSERT INTO cd_cep_br VALUES ('65.607-530', '1168     ', 'R FAZENDINHA, DA', 'TRIZIDELA                     ');
INSERT INTO cd_cep_br VALUES ('65.607-540', '1168     ', 'TV FAZENDINHA, DA', 'TRIZIDELA                     ');
INSERT INTO cd_cep_br VALUES ('65.607-290', '1168     ', 'R FERROVIA, DA', 'C PIRAJA                      ');
INSERT INTO cd_cep_br VALUES ('65.607-300', '1168     ', '3a FERROVIA, DA', 'C PIRAJA                      ');
INSERT INTO cd_cep_br VALUES ('65.606-470', '1168     ', 'R FIO DA COHEBE, DO', 'V REDONDA                     ');
INSERT INTO cd_cep_br VALUES ('65.609-320', '1168     ', 'TV FIO, DO', 'PONTE                         ');
INSERT INTO cd_cep_br VALUES ('65.606-660', '1168     ', '4a FIO, DO', 'CANGALHEIRO                   ');
INSERT INTO cd_cep_br VALUES ('65.606-270', '1168     ', '2a FIO, DO', 'CANGALHEIRO                   ');
INSERT INTO cd_cep_br VALUES ('65.606-260', '1168     ', '1a FIO, DO', 'CANGALHEIRO                   ');
INSERT INTO cd_cep_br VALUES ('65.606-250', '1168     ', 'R FIO, DO', 'CANGALHEIRO                   ');
INSERT INTO cd_cep_br VALUES ('65.057-310', '1208     ', 'R PROGRESSO, DO', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('65.046-310', '1208     ', 'R PROGRESSO, DO', 'VL PALMEIRA                   ');
INSERT INTO cd_cep_br VALUES ('65.068-060', '1208     ', 'R PROGRESSO, DO', 'DIVINEIA                      ');
INSERT INTO cd_cep_br VALUES ('65.047-460', '1208     ', 'TV PROGRESSO, DO', 'VL PALMEIRA                   ');
INSERT INTO cd_cep_br VALUES ('65.044-380', '1208     ', 'AV PROGRESSO, DO', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.059-630', '1208     ', 'TV PROGRESSO, DO', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('65.031-480', '1208     ', 'R PROJETADA', 'AREINHA                       ');
INSERT INTO cd_cep_br VALUES ('65.060-520', '1208     ', 'R PROJETADA', 'C ANIL                        ');
INSERT INTO cd_cep_br VALUES ('65.054-100', '1208     ', 'R PROJETADA', 'FORQUILHA                     ');
INSERT INTO cd_cep_br VALUES ('65.076-260', '1208     ', 'R PROJETADA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('65.065-720', '1208     ', 'R PROJETADA', 'TURU                          ');
INSERT INTO cd_cep_br VALUES ('65.077-290', '1208     ', 'TV PROJETADA', 'P FAROL                       ');
INSERT INTO cd_cep_br VALUES ('65.042-500', '1208     ', 'R PROJETADA', 'JORDOA                        ');
INSERT INTO cd_cep_br VALUES ('65.072-000', '1208     ', 'R PROJETADA', 'QTAS CALHAU                   ');
INSERT INTO cd_cep_br VALUES ('65.062-740', '1208     ', 'R NOVE', 'ANGELIM                       ');
INSERT INTO cd_cep_br VALUES ('65.077-490', '1208     ', 'R NOVE', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('65.061-650', '1208     ', 'R NOVE', 'BEQUIMAO                      ');
INSERT INTO cd_cep_br VALUES ('65.072-440', '1208     ', 'R NOVE', 'COHASERMA                     ');
INSERT INTO cd_cep_br VALUES ('65.073-560', '1208     ', 'R NOSSA SENHORA DAS GRACAS', 'VL V FIALHO                   ');
INSERT INTO cd_cep_br VALUES ('65.074-020', '1208     ', 'TV NOSSA SENHORA DAS GRACAS', 'C CEU                         ');
INSERT INTO cd_cep_br VALUES ('65.037-550', '1208     ', 'TV NOSSA SENHORA DAS GRACAS', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('65.085-530', '1208     ', 'R NOSSA SENHORA DE FATIMA', 'A GUARDA                      ');
INSERT INTO cd_cep_br VALUES ('65.609-470', '1168     ', 'R GUILHERME DE ABREU', 'PONTE                         ');
INSERT INTO cd_cep_br VALUES ('65.606-160', '1168     ', 'R GUSTAVO COLACO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.604-440', '1168     ', 'CJ HELIO QUEIROZ', 'CJ H QUEIROZ                  ');
INSERT INTO cd_cep_br VALUES ('65.606-040', '1168     ', 'TV HOSPITAL, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.609-300', '1168     ', 'AV INDEPENDENCIA, DA', 'PONTE                         ');
INSERT INTO cd_cep_br VALUES ('65.606-015', '1168     ', 'TV DESEMBARGADOR MORATO- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.600-210', '1168     ', 'R DEZENOVE DE ABRIL', 'PIQUIZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('65.608-380', '1168     ', 'R DEZESSEIS DE JANEIRO', 'TRIZIDELA                     ');
INSERT INTO cd_cep_br VALUES ('65.607-040', '1168     ', 'TV DJALMA MACHADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.053-720', '1208     ', 'R Q', 'COHATRAC I                    ');
INSERT INTO cd_cep_br VALUES ('65.047-630', '1208     ', 'R Q', 'RADIONAL                      ');
INSERT INTO cd_cep_br VALUES ('65.086-260', '1208     ', 'TV QUADRA 69, DA', 'A GUARDA                      ');
INSERT INTO cd_cep_br VALUES ('65.042-000', '1208     ', 'Q QUADRAS(TODAS)', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('65.046-280', '1208     ', 'R PRIMEIRO DE MAIO', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('65.032-770', '1208     ', 'R VINTE', 'AREINHA                       ');
INSERT INTO cd_cep_br VALUES ('65.044-630', '1208     ', 'R VINTE CINCO DE DEZEMBRO', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.032-100', '1208     ', 'R VINTE E CINCO', 'AREINHA                       ');
INSERT INTO cd_cep_br VALUES ('65.042-160', '1208     ', 'R VINTE E CINCO', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('65.062-640', '1208     ', 'R VINTE E CINCO', 'ANGELIM                       ');
INSERT INTO cd_cep_br VALUES ('65.062-020', '1208     ', 'R VINTE E CINCO', 'BEQUIMAO                      ');
INSERT INTO cd_cep_br VALUES ('65.072-740', '1208     ', 'R VINTE E CINCO', 'COHAJAP                       ');
INSERT INTO cd_cep_br VALUES ('65.054-770', '1208     ', 'R VINTE E CINCO', 'COHATRAC IV                   ');
INSERT INTO cd_cep_br VALUES ('65.067-030', '1208     ', 'R VINTE E CINCO', 'COHAB TURU                    ');
INSERT INTO cd_cep_br VALUES ('65.070-720', '1208     ', 'R VINTE E CINCO', 'VINHAIS                       ');
INSERT INTO cd_cep_br VALUES ('65.047-240', '1208     ', 'R VINTE E CINCO DE DEZEMBRO', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('65.070-210', '1208     ', 'R VINTE E CINCO DE MAIO', 'REC VINHAIS                   ');
INSERT INTO cd_cep_br VALUES ('65.042-140', '1208     ', 'R VINTE E DOIS', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('65.063-160', '1208     ', 'R VINTE E DOIS', 'ANGELIM                       ');
INSERT INTO cd_cep_br VALUES ('65.061-840', '1208     ', 'R VINTE E DOIS', 'BEQUIMAO                      ');
INSERT INTO cd_cep_br VALUES ('65.071-490', '1208     ', 'R VINTE E DOIS', 'CALHAU                        ');
INSERT INTO cd_cep_br VALUES ('65.072-710', '1208     ', 'R VINTE E DOIS', 'COHAJAP                       ');
INSERT INTO cd_cep_br VALUES ('65.072-360', '1208     ', 'R VINTE E DOIS', 'COHASERMA                     ');
INSERT INTO cd_cep_br VALUES ('65.054-740', '1208     ', 'R VINTE E DOIS', 'COHATRAC IV                   ');
INSERT INTO cd_cep_br VALUES ('65.067-010', '1208     ', 'R VINTE E DOIS', 'COHAB TURU                    ');
INSERT INTO cd_cep_br VALUES ('65.032-130', '1208     ', 'R VINTE E NOVE', 'AREINHA                       ');
INSERT INTO cd_cep_br VALUES ('65.042-200', '1208     ', 'R VINTE E NOVE', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('65.062-050', '1208     ', 'R VINTE E NOVE', 'BEQUIMAO                      ');
INSERT INTO cd_cep_br VALUES ('65.054-810', '1208     ', 'R VINTE E NOVE', 'COHATRAC IV                   ');
INSERT INTO cd_cep_br VALUES ('65.070-750', '1208     ', 'R VINTE E NOVE', 'VINHAIS                       ');
INSERT INTO cd_cep_br VALUES ('65.086-160', '1208     ', 'TV VINTE E NOVE', 'A GUARDA                      ');
INSERT INTO cd_cep_br VALUES ('65.073-760', '1208     ', 'TV VINTE E NOVE DE AGOSTO', 'VL V FIALHO                   ');
INSERT INTO cd_cep_br VALUES ('65.057-000', '1208     ', 'R VINTE E NOVE DE JULHO', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('65.070-760', '1208     ', 'R VINTE E NOVE-A', 'VINHAIS                       ');
INSERT INTO cd_cep_br VALUES ('65.042-190', '1208     ', 'R VINTE E OITO', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('65.062-170', '1208     ', 'R VINTE E OITO', 'BEQUIMAO                      ');
INSERT INTO cd_cep_br VALUES ('65.054-800', '1208     ', 'R VINTE E OITO', 'COHATRAC IV                   ');
INSERT INTO cd_cep_br VALUES ('65.075-660', '1208     ', 'AV VALES', 'JD RENASCENCA                 ');
INSERT INTO cd_cep_br VALUES ('65.036-680', '1208     ', 'R VASCO DA GAMA', 'ALEMANHA                      ');
INSERT INTO cd_cep_br VALUES ('65.052-480', '1208     ', 'R VASSOURAS, DAS', 'FORQUILHA                     ');
INSERT INTO cd_cep_br VALUES ('65.025-810', '1208     ', 'R VAZ DE CAMINHA', 'VL PASSOS                     ');
INSERT INTO cd_cep_br VALUES ('65.043-590', '1208     ', 'R VELAME(27)', 'COHAB SACAVEM                 ');
INSERT INTO cd_cep_br VALUES ('65.072-130', '1208     ', 'EST VELHA DO CALHAU', 'COHASERMA                     ');
INSERT INTO cd_cep_br VALUES ('65.095-430', '1208     ', 'EST VELHA DO COLEGIO AGRICOLA', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('65.070-220', '1208     ', 'EST VELHA DO VINHAIS', 'VINHAIS                       ');
INSERT INTO cd_cep_br VALUES ('65.020-640', '1208     ', 'AV VENCESLAU BRAZ(DJALMA MARQUES)', 'FABRIL                        ');
INSERT INTO cd_cep_br VALUES ('65.020-630', '1208     ', '1a VENCESLAU BRAZ(DJALMA MARQUES)', 'FABRIL                        ');
INSERT INTO cd_cep_br VALUES ('65.036-700', '1208     ', 'R VENEZA, DA', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('65.070-610', '1208     ', 'R VENUS', 'REC VINHAIS                   ');
INSERT INTO cd_cep_br VALUES ('65.048-790', '1208     ', 'AV VERA CRUZ', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('65.044-470', '1208     ', 'R VERA CRUZ', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.076-640', '1208     ', 'R VERBENAS , DAS', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('65.020-650', '1208     ', 'R VESPASIANO RAMOS', 'DIAMANTE                      ');
INSERT INTO cd_cep_br VALUES ('65.043-030', '1208     ', 'R VESPASIANO RAMOS(13)', 'FILIPINHO                     ');
INSERT INTO cd_cep_br VALUES ('65.070-620', '1208     ', 'R VIA LACTEA', 'REC VINHAIS                   ');
INSERT INTO cd_cep_br VALUES ('65.020-660', '1208     ', 'R VIANA VAZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.043-010', '1208     ', 'R VIANA VAZ(11)', 'FILIPINHO                     ');
INSERT INTO cd_cep_br VALUES ('65.042-460', '1208     ', 'R VICENTE DA MATA', 'PRQ TIMBIRAS                  ');
INSERT INTO cd_cep_br VALUES ('65.025-820', '1208     ', 'R VICENTE DE CARVALHO', 'COREIA                        ');
INSERT INTO cd_cep_br VALUES ('65.047-230', '1208     ', 'R VICENTE FIALHO', 'P ACUCAR                      ');
INSERT INTO cd_cep_br VALUES ('65.047-220', '1208     ', 'R VICENTE FIALHO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('65.042-420', '1208     ', 'AV VICENTE VENANCIO DE QUEIROGA', 'PRQ TIMBIRAS                  ');
INSERT INTO cd_cep_br VALUES ('65.044-050', '1208     ', 'R VIEIRA DA SILVA', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.048-370', '1208     ', 'TV VIEIRA DA SILVA', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.015-000', '1208     ', 'TV VILA BESSA, DA', 'VL BESSA                      ');
INSERT INTO cd_cep_br VALUES ('65.086-140', '1208     ', 'R VILA BONSUCESSO', 'A GUARDA                      ');
INSERT INTO cd_cep_br VALUES ('65.063-830', '1208     ', 'R VILA BOTAFOGO', 'AURORA                        ');
INSERT INTO cd_cep_br VALUES ('65.052-730', '1208     ', 'CON VILA ESMERALDA', 'FORQUILHA                     ');
INSERT INTO cd_cep_br VALUES ('65.063-720', '1208     ', 'R VILA MILITAR', 'C ANIL                        ');
INSERT INTO cd_cep_br VALUES ('65.064-060', '1208     ', 'CON VILA NORONHA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('65.066-430', '1208     ', 'EST VINHAIS', 'VINHAIS                       ');
INSERT INTO cd_cep_br VALUES ('65.037-460', '1208     ', 'R VINICIUS DE MORAES', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('65.061-800', '1208     ', 'R VINTE', 'BEQUIMAO                      ');
INSERT INTO cd_cep_br VALUES ('65.051-570', '1208     ', 'R MONSENHOR MOURAO(40)', 'COHAB ANIL III                ');
INSERT INTO cd_cep_br VALUES ('65.068-370', '1208     ', 'R MATA ROMA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('65.032-600', '1208     ', 'R MATA ROMA', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('65.052-370', '1208     ', 'EST MATA, DA', 'MAIOBINHA                     ');
INSERT INTO cd_cep_br VALUES ('65.067-540', '1208     ', 'R MATA, DA', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('65.095-590', '1208     ', 'AV MATADOURO INDUSTRIAL, DO', 'TIBIRI                        ');
INSERT INTO cd_cep_br VALUES ('65.095-200', '1208     ', 'R MATADOURO, DO', 'TIBIRI                        ');
INSERT INTO cd_cep_br VALUES ('65.095-780', '1208     ', 'R MATADOURO, DO', 'TIBIRIZINHO                   ');
INSERT INTO cd_cep_br VALUES ('65.045-000', '1208     ', 'R MATANCA, DA', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('65.074-770', '1208     ', 'R MATEMATICA, DA', 'COHAFUMA                      ');
INSERT INTO cd_cep_br VALUES ('65.056-080', '1208     ', 'R MATO, DO', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('65.040-780', '1208     ', 'R MATO, DO', 'SACAVEM                       ');
INSERT INTO cd_cep_br VALUES ('65.065-270', '1208     ', 'R MATOS CARVALHO', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('65.055-340', '1208     ', 'AV MATOS CARVALHO', 'TIRIRICAL                     ');
INSERT INTO cd_cep_br VALUES ('65.054-650', '1208     ', 'R SETE', 'COHATRAC IV                   ');
INSERT INTO cd_cep_br VALUES ('65.043-420', '1208     ', 'R SETE', 'COHAB SACAVEM                 ');
INSERT INTO cd_cep_br VALUES ('65.067-060', '1208     ', 'R SETE', 'COHAB TURU                    ');
INSERT INTO cd_cep_br VALUES ('65.042-800', '1208     ', 'R SETE', 'FILIPINHO                     ');
INSERT INTO cd_cep_br VALUES ('65.071-660', '1208     ', 'R SETE', 'JD C NETO                     ');
INSERT INTO cd_cep_br VALUES ('65.077-570', '1208     ', 'R SETE', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('65.062-120', '1208     ', 'R SETE', 'R ANIL                        ');
INSERT INTO cd_cep_br VALUES ('65.065-740', '1208     ', 'R SETE', 'TURU                          ');
INSERT INTO cd_cep_br VALUES ('65.071-090', '1208     ', 'R SETE', 'VINHAIS                       ');
INSERT INTO cd_cep_br VALUES ('65.063-260', '1208     ', 'R SETE', 'AURORA                        ');
INSERT INTO cd_cep_br VALUES ('65.634-660', '1172     ', 'LOT SETE ESTRELAS', 'S ESTRELAS                    ');
INSERT INTO cd_cep_br VALUES ('65.630-690', '1172     ', 'R SETECENTOS', 'FORMOSA                       ');
INSERT INTO cd_cep_br VALUES ('65.630-710', '1172     ', 'R SETECENTOS E CINQUENTA', 'FORMOSA                       ');
INSERT INTO cd_cep_br VALUES ('65.632-300', '1172     ', 'LOT SUCESSAO', 'SUCESSAO                      ');
INSERT INTO cd_cep_br VALUES ('65.630-800', '1172     ', 'R SUDOESTE', 'UIRAPURU                      ');
INSERT INTO cd_cep_br VALUES ('65.631-360', '1172     ', 'R TENENTE ANTONIO CORREIA DA SILVA- ATE 099/100', 'BOA VISTA                     ');
INSERT INTO cd_cep_br VALUES ('65.636-640', '1172     ', 'R TENENTE ANTONIO CORREIA DA SILVA- DE 101/102 A', 'PRQ PIAUI                     ');
INSERT INTO cd_cep_br VALUES ('65.631-470', '1172     ', 'R TENENTE MARTINS', 'BOA VISTA                     ');
INSERT INTO cd_cep_br VALUES ('65.631-200', '1172     ', 'R TERESINA- ATE 428/429', 'PRQ PIAUI                     ');
INSERT INTO cd_cep_br VALUES ('65.636-500', '1172     ', 'AV TERESINA- DE 430/431 AO FIM', 'PRQ PIAUI                     ');
INSERT INTO cd_cep_br VALUES ('65.633-310', '1172     ', 'R TIBURCIO DE SOUSA PENA', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('65.630-410', '1172     ', 'TV TIMBIRAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.025-001', '1208     ', 'AV KENNEDY- ATE 150/151', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.025-002', '1208     ', 'AV KENNEDY- DE 152/153 A 444/473', 'COREIA                        ');
INSERT INTO cd_cep_br VALUES ('65.075-280', '1208     ', 'R MANDIOCAS, DAS', 'JD RENASCENCA                 ');
INSERT INTO cd_cep_br VALUES ('65.015-260', '1208     ', 'R MANGA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.085-510', '1208     ', 'R MANGUEIRA, DA', 'ITAQUI                        ');
INSERT INTO cd_cep_br VALUES ('65.055-320', '1208     ', 'R MANGUEIRA, DA', 'TIRIRICAL                     ');
INSERT INTO cd_cep_br VALUES ('65.040-810', '1208     ', 'R MANGUEIRA, DA', 'VL I SALDANHA                 ');
INSERT INTO cd_cep_br VALUES ('65.045-770', '1208     ', 'R MANGUEIRA, DA', 'VL PALMEIRA                   ');
INSERT INTO cd_cep_br VALUES ('65.045-780', '1208     ', 'TV MANGUEIRA, DA', 'VL PALMEIRA                   ');
INSERT INTO cd_cep_br VALUES ('65.040-820', '1208     ', 'R MANGUEIRA, DA', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.056-440', '1208     ', 'TV MANGUEIRA, DA', 'TIRIRICAL                     ');
INSERT INTO cd_cep_br VALUES ('65.063-600', '1208     ', 'R MANGUEIRA, DA', 'ANGELIM                       ');
INSERT INTO cd_cep_br VALUES ('65.048-200', '1208     ', 'R LORDES, DOS', 'PRQ NOBRES                    ');
INSERT INTO cd_cep_br VALUES ('65.065-230', '1208     ', 'AL LORENA', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('65.075-480', '1208     ', 'R LOTOS', 'JD RENASCENCA                 ');
INSERT INTO cd_cep_br VALUES ('65.055-790', '1208     ', 'R LOURENCO SOUSA', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('65.055-310', '1208     ', 'R LOURENCO VIEIRA DA SILVA', 'TIRIRICAL                     ');
INSERT INTO cd_cep_br VALUES ('65.059-770', '1208     ', 'TV LOURENCO VIEIRA DA SILVA', 'TIRIRICAL                     ');
INSERT INTO cd_cep_br VALUES ('65.037-490', '1208     ', 'TV LOURIVAL', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('65.015-240', '1208     ', 'R LUCIANO DOS REIS(RUA DA MISERICORDIA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.026-030', '1208     ', 'R LUCIO MENDONCA', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('65.060-330', '1208     ', 'R LUIS DE CAMOES', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('65.036-420', '1208     ', 'R LUIS DE CARVALHO', 'ALEMANHA                      ');
INSERT INTO cd_cep_br VALUES ('65.051-460', '1208     ', 'R LUIS DE SEVILHA(VP 37)', 'COHAB ANIL II                 ');
INSERT INTO cd_cep_br VALUES ('65.061-170', '1208     ', 'R LUIS GAMA', 'IPASE                         ');
INSERT INTO cd_cep_br VALUES ('65.035-370', '1208     ', 'R LUIS GUIMARAES', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('65.051-470', '1208     ', 'R LUIS MIRO(VP 26)', 'COHAB ANIL II                 ');
INSERT INTO cd_cep_br VALUES ('65.070-290', '1208     ', 'R LUIS ROCHA', 'VL V FIALHO                   ');
INSERT INTO cd_cep_br VALUES ('65.095-180', '1208     ', 'R LUIS ROCHA PORTO', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('65.036-430', '1208     ', 'R LUIS SERRA', 'ALEMANHA                      ');
INSERT INTO cd_cep_br VALUES ('65.053-470', '1208     ', 'R LUIS VIANA', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('65.035-270', '1208     ', 'AV LUIZ ROCHA GOVERNADOR', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('65.077-110', '1208     ', 'R LUIZ SERSON', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('65.036-330', '1208     ', 'R LUSO TORRES GENERAL', 'VL I SALDANHA                 ');
INSERT INTO cd_cep_br VALUES ('65.010-340', '1208     ', 'R LUZIA BRUCE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.042-760', '1208     ', 'R LUZIA BRUCE(04)', 'FILIPINHO                     ');
INSERT INTO cd_cep_br VALUES ('65.059-600', '1208     ', 'TV LUZIA, SANTA', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('65.031-050', '1208     ', 'Q M', 'AREINHA                       ');
INSERT INTO cd_cep_br VALUES ('65.047-470', '1208     ', 'AV M', 'RADIONAL                      ');
INSERT INTO cd_cep_br VALUES ('65.072-520', '1208     ', 'R M', 'PRQ ATHENAS                   ');
INSERT INTO cd_cep_br VALUES ('65.061-460', '1208     ', 'R M', 'M NOVO                        ');
INSERT INTO cd_cep_br VALUES ('65.053-690', '1208     ', 'R M', 'COHATRAC I                    ');
INSERT INTO cd_cep_br VALUES ('65.042-680', '1208     ', 'Q M', 'SIT LEAL                      ');
INSERT INTO cd_cep_br VALUES ('65.025-550', '1208     ', 'R MACAPA', 'GOIABAL                       ');
INSERT INTO cd_cep_br VALUES ('65.077-200', '1208     ', 'R MACARICOS, DOS', 'P FAROL                       ');
INSERT INTO cd_cep_br VALUES ('65.048-450', '1208     ', 'R MACAUBA', 'PIRAPORA                      ');
INSERT INTO cd_cep_br VALUES ('65.076-180', '1208     ', 'R MACAUBAS, DAS', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('65.031-060', '1208     ', 'R MACEIO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('65.035-380', '1208     ', 'R MACHADO DE ASSIS', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('65.035-390', '1208     ', 'TV MACHADO DE ASSIS', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('65.073-510', '1208     ', 'R LAZER, DO', 'VL V FIALHO                   ');
INSERT INTO cd_cep_br VALUES ('65.051-390', '1208     ', 'R LEAO VELOSO(VP 24)', 'COHAB ANIL II                 ');
INSERT INTO cd_cep_br VALUES ('65.067-530', '1208     ', 'R LEBLON', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('65.051-400', '1208     ', 'R LEITAO CUNHA(VP 25)', 'COHAB ANIL II                 ');
INSERT INTO cd_cep_br VALUES ('65.043-500', '1208     ', 'R LENTILHAS, DAS(RUA 17)', 'COHAB SACAVEM                 ');
INSERT INTO cd_cep_br VALUES ('65.051-410', '1208     ', 'PC LEON RIGHINI(PC 23)', 'COHAB ANIL III                ');
INSERT INTO cd_cep_br VALUES ('65.051-420', '1208     ', 'R LEONCIO CASTRO(RUA 35)', 'COHAB ANIL III                ');
INSERT INTO cd_cep_br VALUES ('65.015-230', '1208     ', 'R LEONCIO RODRIGUES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.051-430', '1208     ', 'R LEONETE OLIVEIRA(VP 30)', 'COHAB ANIL II                 ');
INSERT INTO cd_cep_br VALUES ('65.061-160', '1208     ', 'R LEOPOLDINA FROES', 'IPASE                         ');
INSERT INTO cd_cep_br VALUES ('65.074-150', '1208     ', 'R LESLIE TAVARES(RUA 17)', 'COHAMA                        ');
INSERT INTO cd_cep_br VALUES ('65.061-520', '1208     ', 'AV LESTE', 'BEQUIMAO                      ');
INSERT INTO cd_cep_br VALUES ('65.074-780', '1208     ', 'R LETRAS, DAS', 'COHAFUMA                      ');
INSERT INTO cd_cep_br VALUES ('65.073-520', '1208     ', 'R LETRAS, DAS', 'VL V FIALHO                   ');
INSERT INTO cd_cep_br VALUES ('65.051-440', '1208     ', 'R LEVI SANTOS', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('65.056-480', '1208     ', 'AV LIBANESES, DOS', 'TIRIRICAL                     ');
INSERT INTO cd_cep_br VALUES ('65.057-160', '1208     ', 'R LIBERDADE', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('65.031-040', '1208     ', 'R LIBERDADE, DA', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('65.031-030', '1208     ', '1a LIBERDADE, DA', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('65.045-730', '1208     ', 'R LIBERDADE, DA', 'PRQ JAGUAREMA                 ');
INSERT INTO cd_cep_br VALUES ('65.059-210', '1208     ', 'R LIBERDADE, DA', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('65.020-830', '1208     ', 'TV AMENDOEIRA, DA', 'DIAMANTE                      ');
INSERT INTO cd_cep_br VALUES ('65.025-060', '1208     ', 'R AMENDOEIRAS, DAS', 'APICUM                        ');
INSERT INTO cd_cep_br VALUES ('65.080-010', '1208     ', '1a ALBERTO SALES', 'S VIANA                       ');
INSERT INTO cd_cep_br VALUES ('65.080-011', '1208     ', '2a ALBERTO SALES', 'S VIANA                       ');
INSERT INTO cd_cep_br VALUES ('65.044-270', '1208     ', 'R ALBERTO TELES(VL DOS FRADES)', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.048-080', '1208     ', 'R ALCANTARA', 'PRQ PINDORAMA                 ');
INSERT INTO cd_cep_br VALUES ('65.061-240', '1208     ', 'AV ALCANTARA MACHADO(AVENIDA A)', 'M NOVO                        ');
INSERT INTO cd_cep_br VALUES ('65.036-020', '1208     ', 'R ALCIDES PEREIRA', 'CARATATIUA                    ');
INSERT INTO cd_cep_br VALUES ('65.050-050', '1208     ', 'AV ALCINO BILIO(RUA 13)', 'COHAB ANIL III                ');
INSERT INTO cd_cep_br VALUES ('65.070-010', '1208     ', 'R ALDEBARA', 'REC VINHAIS                   ');
INSERT INTO cd_cep_br VALUES ('65.010-040', '1208     ', 'R ALECRIM, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.045-030', '1208     ', 'R ALECRIM, DO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('65.025-050', '1208     ', 'R ALEGRE', 'COREIA                        ');
INSERT INTO cd_cep_br VALUES ('37.006-060', '2061     ', 'R SAO MIGUEL', 'VL N S ANJOS                  ');
INSERT INTO cd_cep_br VALUES ('37.002-110', '2061     ', 'R SAO PAULO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('37.004-530', '2061     ', 'PC SAO PEDRO', 'VL FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('37.006-080', '2061     ', 'R SAO RAFAEL', 'VL N S ANJOS                  ');
INSERT INTO cd_cep_br VALUES ('37.002-330', '2061     ', 'R SAO SEBASTIAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('37.062-570', '2061     ', 'R SAO TIAGO', 'PRQ URUPES                    ');
INSERT INTO cd_cep_br VALUES ('37.006-160', '2061     ', 'R SAO VICENTE', 'PRQ CATANDUVAS                ');
INSERT INTO cd_cep_br VALUES ('37.056-090', '2061     ', 'R SAPUCAI', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('37.056-330', '2061     ', 'R SEBASTIAO DE OLIVEIRA', 'CJ HAB CENTENARIO             ');
INSERT INTO cd_cep_br VALUES ('37.062-040', '2061     ', 'R SEBASTIAO GONCALVES BRAGA', 'CJ HAB CENTENARIO             ');
INSERT INTO cd_cep_br VALUES ('65.046-620', '1208     ', 'R SANTO ANTONIO', 'VL PALMEIRA                   ');
INSERT INTO cd_cep_br VALUES ('65.046-630', '1208     ', 'TV SANTO ANTONIO', 'VL PALMEIRA                   ');
INSERT INTO cd_cep_br VALUES ('65.052-200', '1208     ', 'R SANTO ANTONIO', 'MAIOBINHA                     ');
INSERT INTO cd_cep_br VALUES ('65.064-390', '1208     ', 'R SANTO ANTONIO', 'AURORA                        ');
INSERT INTO cd_cep_br VALUES ('65.072-010', '1208     ', 'R SANTO ANTONIO', 'CALHAU                        ');
INSERT INTO cd_cep_br VALUES ('65.044-310', '1208     ', 'R SANTO ANTONIO', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.067-260', '1208     ', 'R SANTO ANTONIO', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('65.059-380', '1208     ', 'R SANTO ANTONIO', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('65.067-580', '1208     ', 'R SANTO ANTONIO', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('65.071-300', '1208     ', 'R SANTO ANTONIO', 'REC VINHAIS                   ');
INSERT INTO cd_cep_br VALUES ('65.076-620', '1208     ', 'R SANTO ANTONIO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('36.200-476', '1542     ', 'R SALDANHA MARINHO', 'CARMO                         ');
INSERT INTO cd_cep_br VALUES ('36.201-084', '1542     ', 'R SANITARIA', 'S TEREZA I                    ');
INSERT INTO cd_cep_br VALUES ('36.202-004', '1542     ', 'R SANTA CATARINA', 'FUNCIONARIOS                  ');
INSERT INTO cd_cep_br VALUES ('36.205-050', '1542     ', 'R SANTA CLARA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('36.204-126', '1542     ', 'R SANTA EFIGENIA', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('65.085-610', '1208     ', 'R SANTA ANA', 'ITAQUI                        ');
INSERT INTO cd_cep_br VALUES ('65.056-170', '1208     ', 'R SANTA BARBARA', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('65.055-520', '1208     ', 'EST SANTA BARBARA', 'TIRIRICAL                     ');
INSERT INTO cd_cep_br VALUES ('65.055-510', '1208     ', 'R SANTA BARBARA', 'TIRIRICAL                     ');
INSERT INTO cd_cep_br VALUES ('65.055-530', '1208     ', 'TV SANTA BARBARA', 'TIRIRICAL                     ');
INSERT INTO cd_cep_br VALUES ('65.046-420', '1208     ', 'R SANTA BARBARA', 'VL PALMEIRA                   ');
INSERT INTO cd_cep_br VALUES ('65.046-430', '1208     ', 'TV SANTA BARBARA', 'VL PALMEIRA                   ');
INSERT INTO cd_cep_br VALUES ('65.058-190', '1208     ', 'VL SANTA BARBARA', 'TIRIRICAL                     ');
INSERT INTO cd_cep_br VALUES ('65.037-020', '1208     ', 'R SANTA BARBARA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('65.037-090', '1208     ', 'TV SANTA BARBARA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('65.048-690', '1208     ', 'R SANTA BARBARA', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.063-440', '1208     ', 'R SANTA CATARINA', 'A NOVO                        ');
INSERT INTO cd_cep_br VALUES ('65.047-780', '1208     ', 'R SANTA CATARINA', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('65.036-610', '1208     ', 'BC SANTA CECILIA', 'CARATATIUA                    ');
INSERT INTO cd_cep_br VALUES ('65.036-620', '1208     ', 'R SANTA CLARA', 'CARATATIUA                    ');
INSERT INTO cd_cep_br VALUES ('65.073-640', '1208     ', 'R SANTA CLARA', 'VL V FIALHO                   ');
INSERT INTO cd_cep_br VALUES ('65.048-550', '1208     ', 'R SANTA CLARA', 'PIRAPORA                      ');
INSERT INTO cd_cep_br VALUES ('65.026-110', '1208     ', 'R SANTA CRUZ', 'LIRA                          ');
INSERT INTO cd_cep_br VALUES ('65.058-140', '1208     ', 'VL SANTA EFIGENIA', 'C OPERARIA                    ');
INSERT INTO cd_cep_br VALUES ('65.044-461', '1208     ', 'R SANTA ESMERALDA', 'PRQ TIMBIRAS                  ');
INSERT INTO cd_cep_br VALUES ('65.035-580', '1208     ', 'TV SANTA FILOMENA', 'F DEUS                        ');
INSERT INTO cd_cep_br VALUES ('65.026-070', '1208     ', 'R ROMA, PADRE', 'LIRA                          ');
INSERT INTO cd_cep_br VALUES ('65.045-820', '1208     ', 'PC RONDON MAL', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('65.051-770', '1208     ', 'PC ROOSEVELT , PRESIDENTE (30)', 'COHAB ANIL III                ');
INSERT INTO cd_cep_br VALUES ('65.026-240', '1208     ', 'PC ROQUE, SAO', 'LIRA                          ');
INSERT INTO cd_cep_br VALUES ('65.071-550', '1208     ', 'R RORAIMA(36)', 'CALHAU                        ');
INSERT INTO cd_cep_br VALUES ('65.036-640', '1208     ', 'TV ROSA, SANTA', 'CARATATIUA                    ');
INSERT INTO cd_cep_br VALUES ('65.068-420', '1208     ', 'R ROSA, SANTA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('65.076-610', '1208     ', 'R ROSEANE SARNEY', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('65.066-120', '1208     ', 'TV ROUXINOIS, DOS', 'PRQ ATLANTICO                 ');
INSERT INTO cd_cep_br VALUES ('65.075-630', '1208     ', 'R ROUXINOIS, DOS', 'JD RENASCENCA                 ');
INSERT INTO cd_cep_br VALUES ('65.077-240', '1208     ', 'R ROUXINOIS, DOS', 'P FAROL                       ');
INSERT INTO cd_cep_br VALUES ('65.077-030', '1208     ', '9a RUA QUATRO, DA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('65.086-100', '1208     ', 'TV RUA TRES, DA', 'A GUARDA                      ');
INSERT INTO cd_cep_br VALUES ('65.065-570', '1208     ', 'R RUBEM ALMEIDA', 'TURU                          ');
INSERT INTO cd_cep_br VALUES ('65.051-000', '1208     ', 'R RUBEM TAVARES(28)', 'COHAB ANIL III                ');
INSERT INTO cd_cep_br VALUES ('65.059-790', '1208     ', 'TV RUBENS ALMEIDA', 'PRQ UNIVERSITARIO             ');
INSERT INTO cd_cep_br VALUES ('65.026-100', '1208     ', 'AV RUI BARBOSA', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('65.015-420', '1208     ', 'VL RUTH', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.042-720', '1208     ', 'Q S', 'SIT LEAL                      ');
INSERT INTO cd_cep_br VALUES ('65.053-740', '1208     ', 'R S', 'COHATRAC II                   ');
INSERT INTO cd_cep_br VALUES ('65.010-630', '1208     ', 'R SAAVEDRA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.073-151', '1208     ', 'R SABARA', 'REC VINHAIS                   ');
INSERT INTO cd_cep_br VALUES ('65.076-740', '1208     ', 'R SABBAS COSTA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('65.063-520', '1208     ', 'TV SABIA', 'A NOVO                        ');
INSERT INTO cd_cep_br VALUES ('65.055-710', '1208     ', 'PRQ SABIA', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('65.063-420', '1208     ', 'R SABIA, DO', 'A NOVO                        ');
INSERT INTO cd_cep_br VALUES ('65.075-360', '1208     ', 'R SABIAS, DOS', 'JD RENASCENCA                 ');
INSERT INTO cd_cep_br VALUES ('65.041-270', '1208     ', 'R SACAVEM, DO', 'SACAVEM                       ');
INSERT INTO cd_cep_br VALUES ('65.055-500', '1208     ', 'EST SACAVEM, DO', 'TIRIRICAL                     ');
INSERT INTO cd_cep_br VALUES ('65.073-370', '1208     ', 'R SACO, DO', 'VL V FIALHO                   ');
INSERT INTO cd_cep_br VALUES ('65.064-380', '1208     ', 'R SAGRADO CORACAO DE MARIA', 'AURORA                        ');
INSERT INTO cd_cep_br VALUES ('65.046-400', '1208     ', 'VL SAIONARA', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('65.061-350', '1208     ', 'R SALDANHA DA GAMA(C)', 'M NOVO                        ');
INSERT INTO cd_cep_br VALUES ('65.044-460', '1208     ', 'R SALES DE QUEIROZ', 'PRQ TIMBIRAS                  ');
INSERT INTO cd_cep_br VALUES ('65.044-720', '1208     ', 'TV SALES DE QUEIROZ', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.041-280', '1208     ', 'AT SALGUEIRO, DO', 'SACAVEM                       ');
INSERT INTO cd_cep_br VALUES ('65.031-560', '1208     ', 'R SALINA, DA', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('65.041-300', '1208     ', 'R SALINA, DA', 'J PAULO                       ');
INSERT INTO cd_cep_br VALUES ('65.036-581', '1208     ', '2a RIBAMAR PEREIRA', 'ALEMANHA                      ');
INSERT INTO cd_cep_br VALUES ('65.015-410', '1208     ', 'AV RIBAMAR PINHEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.060-540', '1208     ', 'EST RIBAMAR, DE', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('65.052-380', '1208     ', 'EST RIBAMAR, DE', 'MAIOBINHA                     ');
INSERT INTO cd_cep_br VALUES ('65.060-541', '1208     ', 'EST RIBAMAR, DE', 'AURORA                        ');
INSERT INTO cd_cep_br VALUES ('65.010-560', '1208     ', 'R RIBEIRAO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.046-380', '1208     ', 'BC RIBEIRAO, DO', 'VL PALMEIRA                   ');
INSERT INTO cd_cep_br VALUES ('65.046-370', '1208     ', 'R RIBEIRAO, DO', 'VL PALMEIRA                   ');
INSERT INTO cd_cep_br VALUES ('65.080-510', '1208     ', 'R RIBEIRAO, DO', 'S VIANA                       ');
INSERT INTO cd_cep_br VALUES ('65.010-540', '1208     ', 'FNT RIBEIRAO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.076-280', '1208     ', 'TV RIBEIRO DO AMARAL', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('65.076-500', '1208     ', 'R RIBEIRO DO AMARAL (08)', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('65.058-110', '1208     ', 'VL FLAMENGO', 'C OPERARIA                    ');
INSERT INTO cd_cep_br VALUES ('65.066-310', '1208     ', 'R FLAMENGO, DO', 'CALHAU                        ');
INSERT INTO cd_cep_br VALUES ('65.066-060', '1208     ', 'R FLAMINGO', 'PRQ ATLANTICO                 ');
INSERT INTO cd_cep_br VALUES ('65.071-620', '1208     ', 'R FLAMINGOS(RUA 05)', 'CALHAU                        ');
INSERT INTO cd_cep_br VALUES ('65.055-210', '1208     ', 'R FLAVIO BEZERRA', 'TIRIRICAL                     ');
INSERT INTO cd_cep_br VALUES ('65.044-120', '1208     ', 'R FLORES', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.066-530', '1208     ', 'R FLORES', 'TURU                          ');
INSERT INTO cd_cep_br VALUES ('65.070-660', '1208     ', 'R FLORES', 'VINHAIS                       ');
INSERT INTO cd_cep_br VALUES ('65.060-170', '1208     ', 'R FLORES, DAS', 'C ANIL                        ');
INSERT INTO cd_cep_br VALUES ('65.060-180', '1208     ', '1a FLORES, DAS', 'C ANIL                        ');
INSERT INTO cd_cep_br VALUES ('65.030-600', '1208     ', 'R FLORES, DAS', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('65.030-610', '1208     ', 'TV FLORES, DAS', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('65.051-820', '1208     ', 'RES PLANALTO AURORA', 'AURORA                        ');
INSERT INTO cd_cep_br VALUES ('65.066-500', '1208     ', 'CJ PLANALTO I', 'TURU                          ');
INSERT INTO cd_cep_br VALUES ('65.066-510', '1208     ', 'CJ PLANALTO II', 'TURU                          ');
INSERT INTO cd_cep_br VALUES ('65.066-520', '1208     ', 'CJ PLANALTO III', 'TURU                          ');
INSERT INTO cd_cep_br VALUES ('65.074-190', '1208     ', 'CJ PLANALTO VINHAIS I', 'VINHAIS                       ');
INSERT INTO cd_cep_br VALUES ('65.074-191', '1208     ', 'CJ PLANALTO VINHAIS II', 'VINHAIS                       ');
INSERT INTO cd_cep_br VALUES ('65.074-192', '1208     ', 'CJ PLANALTO VINHAIS III', 'VINHAIS                       ');
INSERT INTO cd_cep_br VALUES ('65.070-400', '1208     ', 'R PLUTAO', 'REC VINHAIS                   ');
INSERT INTO cd_cep_br VALUES ('65.046-390', '1208     ', 'AV ROBERTO SIMONSEN', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('65.045-270', '1208     ', 'TV ROBERTO SIMONSEN(DEZESSETE DE AGOSTO)', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('65.025-750', '1208     ', 'R ROCHA POMBO', 'VL PASSOS                     ');
INSERT INTO cd_cep_br VALUES ('65.041-260', '1208     ', 'TER RODOVIARIO DE SAO LUIS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('65.074-180', '1208     ', 'R RODRIGUES FERNANDES (13)', 'COHAMA                        ');
INSERT INTO cd_cep_br VALUES ('65.035-570', '1208     ', 'R ROMA VELHA', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('65.065-380', '1208     ', 'R RAUL PEREIRA', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('65.035-560', '1208     ', 'R RECANTO DA FLORESTA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('65.064-030', '1208     ', 'CJ RECANTO PLANALTO', 'AURORA                        ');
INSERT INTO cd_cep_br VALUES ('65.051-800', '1208     ', 'R REIS CARVALHO(31)', 'COHAB ANIL IV                 ');
INSERT INTO cd_cep_br VALUES ('36.200-018', '1542     ', 'R JOSE EDE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('36.200-632', '1542     ', 'R JOSE ELIAS JUNIOR', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('36.200-108', '1542     ', 'R JOSE FELIPE SAD', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('36.202-202', '1542     ', 'R JOSE FERREIRA SOBRINHO', 'DINIZ II                      ');
INSERT INTO cd_cep_br VALUES ('36.202-504', '1542     ', 'R JOSE FONSECA', 'GROGOTO                       ');
INSERT INTO cd_cep_br VALUES ('36.201-482', '1542     ', 'R JOSE FRANCISCO COSTA', 'M M QUINTAO                   ');
INSERT INTO cd_cep_br VALUES ('65.041-220', '1208     ', 'R PRIMEIRO DE MAIO', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.057-300', '1208     ', 'R PRIMEIRO DE MAIO', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('65.035-520', '1208     ', 'R PRIMEIRO DE MAIO', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('65.095-280', '1208     ', 'R PRIMEIRO DE MAIO', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('65.056-150', '1208     ', 'R PRIMEIRO DE MAIO', 'VL ITAMAR                     ');
INSERT INTO cd_cep_br VALUES ('65.046-290', '1208     ', 'R PRIMEIRO DE MAIO', 'VL PALMEIRA                   ');
INSERT INTO cd_cep_br VALUES ('65.070-470', '1208     ', 'R PRIMEIRO DE MAIO', 'VL V FIALHO                   ');
INSERT INTO cd_cep_br VALUES ('65.052-170', '1208     ', 'R PRIMEIRO DE MAIO', 'MAIOBINHA                     ');
INSERT INTO cd_cep_br VALUES ('65.059-520', '1208     ', 'TV PRIMEIRO DE MAIO', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('65.048-710', '1208     ', 'TV PRIMEIRO DE MAIO', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('65.095-290', '1208     ', 'R PRIMEIRO DE MAIO', 'TIBIRI                        ');
INSERT INTO cd_cep_br VALUES ('65.056-160', '1208     ', 'R PRIMEIRO DE NOVEMBRO', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('65.048-070', '1208     ', 'R PRIMEIRO DE NOVEMBRO', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.060-510', '1208     ', 'R PRIMEIRO DE SETEMBRO', 'AURORA                        ');
INSERT INTO cd_cep_br VALUES ('65.036-560', '1208     ', 'R PRINCESA DO SERTAO', 'J PAULO                       ');
INSERT INTO cd_cep_br VALUES ('65.046-300', '1208     ', 'R PRINCESA ISABEL', 'VL PALMEIRA                   ');
INSERT INTO cd_cep_br VALUES ('65.070-480', '1208     ', 'R PRINCIPAL', 'VL V FIALHO                   ');
INSERT INTO cd_cep_br VALUES ('65.037-000', '1208     ', 'R PRINCIPAL', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('65.052-840', '1208     ', 'AV PRINCIPAL', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('65.095-820', '1208     ', 'R PRINCIPAL', 'TIBIRIZINHO                   ');
INSERT INTO cd_cep_br VALUES ('65.037-080', '1208     ', 'TV PRINCIPAL', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('65.072-580', '1208     ', 'AV PRINCIPAL', 'COHAJAP                       ');
INSERT INTO cd_cep_br VALUES ('65.049-010', '1208     ', 'AV PRINCIPAL', 'PIRAPORA                      ');
INSERT INTO cd_cep_br VALUES ('65.063-400', '1208     ', 'R PRINCIPAL', 'A NOVO                        ');
INSERT INTO cd_cep_br VALUES ('65.073-010', '1208     ', 'R PRINCIPAL', 'COHAJAP                       ');
INSERT INTO cd_cep_br VALUES ('65.048-260', '1208     ', 'R PRINCIPAL', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.095-300', '1208     ', 'R PRINCIPAL', 'TIBIRI                        ');
INSERT INTO cd_cep_br VALUES ('65.048-270', '1208     ', 'R PRINCIPES, DOS', 'PRQ NOBRES                    ');
INSERT INTO cd_cep_br VALUES ('65.037-030', '1208     ', 'R PROFESSOR BRAGA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('65.031-440', '1208     ', 'R PROFESSOR MATA ROMA', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('65.031-450', '1208     ', 'R PROFESSOR NASCIMENTO MORAES', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('65.080-330', '1208     ', 'R PROFESSOR NASCIMENTO MORAES', 'S VIANA                       ');
INSERT INTO cd_cep_br VALUES ('65.080-340', '1208     ', 'TV PROFESSOR NASCIMENTO MORAES', 'S VIANA                       ');
INSERT INTO cd_cep_br VALUES ('65.031-470', '1208     ', 'R PROFESSORA ZILA PAZ', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('65.031-460', '1208     ', 'TV PROFESSORA ZILA PAZ', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('65.078-300', '1208     ', 'R PROFESSORES, DOS', 'COHAFUMA                      ');
INSERT INTO cd_cep_br VALUES ('65.041-230', '1208     ', 'R PROGRESSO, DO', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.085-581', '1208     ', 'AV PORTUGUESES, DOS', 'A GUARDA                      ');
INSERT INTO cd_cep_br VALUES ('65.085-582', '1208     ', 'AV PORTUGUESES, DOS', 'ITAQUI                        ');
INSERT INTO cd_cep_br VALUES ('65.057-290', '1208     ', 'R PORTUGUSES', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('65.073-320', '1208     ', 'R PRACA DOS MENINOS', 'VL V FIALHO                   ');
INSERT INTO cd_cep_br VALUES ('65.073-330', '1208     ', 'R PRACA, DA', 'VL V FIALHO                   ');
INSERT INTO cd_cep_br VALUES ('65.010-490', '1208     ', 'FRA PRAIA GRANDE, DA(REVIVER)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.041-210', '1208     ', 'R PRATA, DA', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.044-710', '1208     ', 'TV PRATA, DA', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.020-460', '1208     ', 'R PRAZERES, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.020-480', '1208     ', 'R PRECIOSA', 'DIAMANTE                      ');
INSERT INTO cd_cep_br VALUES ('65.020-470', '1208     ', 'TV PRECIOSA', 'DIAMANTE                      ');
INSERT INTO cd_cep_br VALUES ('65.010-810', '1208     ', 'BC PRECIPICIO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.010-500', '1208     ', 'BC PRENSA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.031-390', '1208     ', 'PC PRESIDENTE DUTRA', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('65.031-400', '1208     ', 'R PRESIDENTE DUTRA', 'RER NATAL                     ');
INSERT INTO cd_cep_br VALUES ('65.070-430', '1208     ', 'R PRESIDENTE DUTRA', 'VL V FIALHO                   ');
INSERT INTO cd_cep_br VALUES ('65.076-720', '1208     ', 'AV PRESIDENTE DUTRA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('65.076-800', '1208     ', 'TV PRESIDENTE DUTRA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('65.031-422', '1208     ', '3a PRESIDENTE MEDICI', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('65.031-421', '1208     ', '2a PRESIDENTE MEDICI', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('65.031-420', '1208     ', '1a PRESIDENTE MEDICI', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('65.031-410', '1208     ', 'AV PRESIDENTE MEDICI', 'AREINHA                       ');
INSERT INTO cd_cep_br VALUES ('65.070-440', '1208     ', 'R PRESIDENTE MEDICI', 'VL V FIALHO                   ');
INSERT INTO cd_cep_br VALUES ('65.076-750', '1208     ', 'R PRESIDENTE SARNEY', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('65.076-760', '1208     ', 'R PRESIDENTE TANCREDO NEVES', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('65.025-730', '1208     ', 'R PRESIDENTE VARGAS', 'COREIA                        ');
INSERT INTO cd_cep_br VALUES ('65.046-270', '1208     ', 'CJ PRIMAVERA', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('65.060-500', '1208     ', 'PRQ PRIMAVERA', 'AURORA                        ');
INSERT INTO cd_cep_br VALUES ('65.067-340', '1208     ', 'R PRIMAVERA', 'TURU                          ');
INSERT INTO cd_cep_br VALUES ('65.044-390', '1208     ', 'VL PRIMAVERA', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.035-510', '1208     ', 'R PRIMAVERA, DA', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('65.076-520', '1208     ', 'R DEZ', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('65.071-120', '1208     ', 'R DEZ', 'VINHAIS                       ');
INSERT INTO cd_cep_br VALUES ('65.076-540', '1208     ', 'TV DEZ', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('65.053-390', '1208     ', 'R DEZ', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('65.063-070', '1208     ', 'R DEZ DE JULHO', 'ANGELIM                       ');
INSERT INTO cd_cep_br VALUES ('65.032-070', '1208     ', 'R DEZENOVE', 'AREINHA                       ');
INSERT INTO cd_cep_br VALUES ('65.062-620', '1208     ', 'R DEZENOVE', 'ANGELIM                       ');
INSERT INTO cd_cep_br VALUES ('65.061-790', '1208     ', 'R DEZENOVE', 'BEQUIMAO                      ');
INSERT INTO cd_cep_br VALUES ('65.072-330', '1208     ', 'R DEZENOVE', 'COHASERMA                     ');
INSERT INTO cd_cep_br VALUES ('65.054-250', '1208     ', 'R DEZENOVE', 'COHATRAC II                   ');
INSERT INTO cd_cep_br VALUES ('65.054-500', '1208     ', 'R DEZENOVE', 'COHATRAC IV                   ');
INSERT INTO cd_cep_br VALUES ('65.066-830', '1208     ', 'R DEZENOVE', 'COHAB TURU                    ');
INSERT INTO cd_cep_br VALUES ('65.077-400', '1208     ', 'R DEZENOVE', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('65.070-690', '1208     ', 'R DEZENOVE', 'VINHAIS                       ');
INSERT INTO cd_cep_br VALUES ('65.035-110', '1208     ', 'R DEZENOVE DE MARCO', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('65.063-690', '1208     ', 'AV BRASIL', 'C ANIL                        ');
INSERT INTO cd_cep_br VALUES ('65.062-760', '1208     ', 'R BRASIL', 'C CEU                         ');
INSERT INTO cd_cep_br VALUES ('65.068-430', '1208     ', 'TV BRASIL', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('65.065-770', '1208     ', 'CH BRASIL', 'TURU                          ');
INSERT INTO cd_cep_br VALUES ('65.067-360', '1208     ', 'CH BRASIL', 'TURU                          ');
INSERT INTO cd_cep_br VALUES ('65.052-410', '1208     ', 'R BRASILIA', 'MAIOBINHA                     ');
INSERT INTO cd_cep_br VALUES ('65.045-120', '1208     ', 'R BOM CLIMA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('65.085-060', '1208     ', 'AV BOM JESUS', 'A GUARDA                      ');
INSERT INTO cd_cep_br VALUES ('65.035-500', '1208     ', 'R POCO, DO', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('65.070-460', '1208     ', 'R POCO, DO', 'VINHAIS                       ');
INSERT INTO cd_cep_br VALUES ('65.070-461', '1208     ', 'TV POCO, DO', 'REC VINHAIS                   ');
INSERT INTO cd_cep_br VALUES ('65.033-090', '1208     ', 'R POETA LAZARO', 'AREINHA                       ');
INSERT INTO cd_cep_br VALUES ('65.044-600', '1208     ', 'R POETA LAZARO', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.070-410', '1208     ', 'R POLAR', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('65.051-760', '1208     ', 'PC POMPEU GALDIN(10)', 'COHAB ANIL III                ');
INSERT INTO cd_cep_br VALUES ('65.080-000', '1208     ', 'R POMPEU, SENADOR', 'S VIANA                       ');
INSERT INTO cd_cep_br VALUES ('65.087-040', '1208     ', 'EST PONTA DA ESPERA', 'ITAQUI                        ');
INSERT INTO cd_cep_br VALUES ('65.046-240', '1208     ', 'R PONTA GROSSA', 'P ACUCAR                      ');
INSERT INTO cd_cep_br VALUES ('65.063-770', '1208     ', 'TV POPULAR', 'C ANIL                        ');
INSERT INTO cd_cep_br VALUES ('65.070-420', '1208     ', 'CJ PORTAL DO SUL', 'VINHAIS                       ');
INSERT INTO cd_cep_br VALUES ('38.410-510', '2127     ', 'R ROYALTIES', 'JD AURORAS                    ');
INSERT INTO cd_cep_br VALUES ('38.401-550', '2127     ', 'R RUBENS CAZABONA', 'VL SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('38.401-082', '2127     ', 'R RUBENS CHAVES', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.401-510', '2127     ', 'R RUBENS DE FREITAS', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('38.406-390', '2127     ', 'R RUBENS GIL', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('65.072-170', '1208     ', 'R CINCO', 'COHASERMA                     ');
INSERT INTO cd_cep_br VALUES ('65.049-220', '1208     ', 'R CINCO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('65.040-450', '1208     ', 'R CINCO DE JANEIRO', 'JORDOA                        ');
INSERT INTO cd_cep_br VALUES ('65.057-070', '1208     ', 'R CINCO DE MAIO', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('65.095-660', '1208     ', 'R CINCO DE MAIO', 'TIBIRI                        ');
INSERT INTO cd_cep_br VALUES ('65.043-110', '1208     ', 'AV CASTELINHO', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('65.065-090', '1208     ', 'R CASTELO BRANCO', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('65.064-260', '1208     ', 'TV CASTELO BRANCO', 'AURORA                        ');
INSERT INTO cd_cep_br VALUES ('65.076-090', '1208     ', 'AV CASTELO BRANCO- LADO IMPAR', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('65.076-091', '1208     ', 'AV CASTELO BRANCO- LADO PAR', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('65.030-290', '1208     ', '1a CASTRO ALVES', 'VL PASSOS                     ');
INSERT INTO cd_cep_br VALUES ('65.025-230', '1208     ', 'R CASTRO ALVES', 'VL PASSOS                     ');
INSERT INTO cd_cep_br VALUES ('65.030-291', '1208     ', '2a CASTRO ALVES', 'VL PASSOS                     ');
INSERT INTO cd_cep_br VALUES ('65.045-190', '1208     ', 'TV CATOLE, DO', 'VL PALMEIRA                   ');
INSERT INTO cd_cep_br VALUES ('65.010-800', '1208     ', 'BC CATRAEIRO, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.025-240', '1208     ', 'PC CATULO DA PAIXAO CEARENSE', 'VL PASSOS                     ');
INSERT INTO cd_cep_br VALUES ('65.030-300', '1208     ', '1a CATULO DA PAIXAO CEARENSE', 'VL PASSOS                     ');
INSERT INTO cd_cep_br VALUES ('65.030-302', '1208     ', '3a CATULO DA PAIXAO CEARENSE', 'VL PASSOS                     ');
INSERT INTO cd_cep_br VALUES ('65.030-301', '1208     ', '2a CATULO DA PAIXAO CEARENSE', 'VL PASSOS                     ');
INSERT INTO cd_cep_br VALUES ('65.067-230', '1208     ', 'R CAXIAS', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('65.055-730', '1208     ', 'R CEARA', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('65.061-110', '1208     ', 'R CECILIA MEIRELES', 'IPASE                         ');
INSERT INTO cd_cep_br VALUES ('65.076-100', '1208     ', 'R CEDROS, DOS', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('65.065-100', '1208     ', 'R CEGONHAS, DAS', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('65.086-120', '1208     ', 'Q CEIT/DEIT', 'A GUARDA                      ');
INSERT INTO cd_cep_br VALUES ('65.066-220', '1208     ', 'VL CELSO COUTINHO', 'TURU                          ');
INSERT INTO cd_cep_br VALUES ('65.020-130', '1208     ', 'R CELSO MAGALHAES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.041-810', '1208     ', 'R CELSO MAGALHAES(RUA 02)', 'FILIPINHO                     ');
INSERT INTO cd_cep_br VALUES ('65.067-240', '1208     ', 'R CELSO PAIVA', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('65.095-100', '1208     ', 'R CELSO RIBEIRO', 'TIBIRI                        ');
INSERT INTO cd_cep_br VALUES ('65.095-530', '1208     ', 'R CELSO ROBERTO', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('65.072-100', '1208     ', 'R CEM', 'VINHAIS                       ');
INSERT INTO cd_cep_br VALUES ('65.047-400', '1208     ', 'R CEMA, DO', 'VL PALMEIRA                   ');
INSERT INTO cd_cep_br VALUES ('65.055-090', '1208     ', 'R CEMITERIO, DO', 'TIRIRICAL                     ');
INSERT INTO cd_cep_br VALUES ('65.066-230', '1208     ', 'R CEMITERIO, DO', 'TURU                          ');
INSERT INTO cd_cep_br VALUES ('65.050-490', '1208     ', 'R CENSOR', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('65.058-040', '1208     ', 'UNI CENTO E CINCO', 'C OPERARIA                    ');
INSERT INTO cd_cep_br VALUES ('65.074-250', '1208     ', 'R CENTO E DOIS', 'P VINHAIS                     ');
INSERT INTO cd_cep_br VALUES ('65.072-090', '1208     ', 'R CENTO E DOIS', 'CALHAU                        ');
INSERT INTO cd_cep_br VALUES ('65.058-030', '1208     ', 'UNI CENTO E TRES', 'C OPERARIA                    ');
INSERT INTO cd_cep_br VALUES ('65.074-260', '1208     ', 'R CENTO E TRES', 'P VINHAIS                     ');
INSERT INTO cd_cep_br VALUES ('65.072-080', '1208     ', 'R CENTO E TRES', 'CALHAU                        ');
INSERT INTO cd_cep_br VALUES ('65.058-020', '1208     ', 'UNI CENTO E UM', 'C OPERARIA                    ');
INSERT INTO cd_cep_br VALUES ('65.067-220', '1208     ', 'R CANTANHEDE', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('65.048-400', '1208     ', 'R CANTICOS', 'PIRAPORA                      ');
INSERT INTO cd_cep_br VALUES ('65.030-260', '1208     ', 'R CANUTAMA', 'PRQ AMAZONAS                  ');
INSERT INTO cd_cep_br VALUES ('65.040-420', '1208     ', 'R CAPINZAL, DO', 'JORDOA                        ');
INSERT INTO cd_cep_br VALUES ('65.041-660', '1208     ', 'R CAPOEIRA', 'J PAULO                       ');
INSERT INTO cd_cep_br VALUES ('65.076-080', '1208     ', 'CJ CAPOF', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('65.060-090', '1208     ', 'R CARAJAS', 'C ANIL                        ');
INSERT INTO cd_cep_br VALUES ('65.030-270', '1208     ', 'R CARAJAS', 'PRQ AMAZONAS                  ');
INSERT INTO cd_cep_br VALUES ('65.035-080', '1208     ', 'TV CARAMURU', 'BAIXINHA                      ');
INSERT INTO cd_cep_br VALUES ('65.037-120', '1208     ', 'R CARAMURU', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('65.036-110', '1208     ', 'R CARATATIUA', 'CARATATIUA                    ');
INSERT INTO cd_cep_br VALUES ('65.036-100', '1208     ', 'TV CARATATIUA', 'CARATATIUA                    ');
INSERT INTO cd_cep_br VALUES ('65.055-080', '1208     ', 'R CARAVELAS', 'TIRIRICAL                     ');
INSERT INTO cd_cep_br VALUES ('65.071-730', '1208     ', 'R CARAVELAS, DAS', 'CALHAU                        ');
INSERT INTO cd_cep_br VALUES ('65.067-490', '1208     ', 'R CARCARAS', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('65.071-740', '1208     ', 'R CARIRIS, DOS', 'CALHAU                        ');
INSERT INTO cd_cep_br VALUES ('65.061-100', '1208     ', 'R CARLOS CHAGAS', 'IPASE                         ');
INSERT INTO cd_cep_br VALUES ('65.050-440', '1208     ', 'R CARLOS DE LAERT(RUA 12)', 'COHAB ANIL III                ');
INSERT INTO cd_cep_br VALUES ('65.025-210', '1208     ', 'R CARLOS GOMES', 'VL PASSOS                     ');
INSERT INTO cd_cep_br VALUES ('65.035-090', '1208     ', 'R CARLOS LAERT', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('65.036-131', '1208     ', '2a CARLOS MACICIRA', 'ALEMANHA                      ');
INSERT INTO cd_cep_br VALUES ('65.036-140', '1208     ', 'R CARLOS MACIEIRA', 'ALEMANHA                      ');
INSERT INTO cd_cep_br VALUES ('65.036-130', '1208     ', '1a CARLOS MACIEIRA', 'ALEMANHA                      ');
INSERT INTO cd_cep_br VALUES ('29.173-422', '821      ', 'R JOSE MAIOLLI', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.160-790', '821      ', 'AV JOSE MARTINS RATO', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('29.169-825', '821      ', 'TV JOSE MIGUEL', 'PITANGA                       ');
INSERT INTO cd_cep_br VALUES ('29.165-700', '821      ', 'R JOSE PINTO', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.164-432', '821      ', 'R JOSE SANTOS NEVES', 'CARAPEBUS I                   ');
INSERT INTO cd_cep_br VALUES ('29.161-012', '821      ', 'R JOSE SILVA LIMA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.164-110', '821      ', 'R JOSE SIQUEIRA', 'JD LIMOEIRO                   ');
INSERT INTO cd_cep_br VALUES ('29.164-791', '821      ', 'R JUA, DO', 'BICANGA                       ');
INSERT INTO cd_cep_br VALUES ('29.167-060', '821      ', 'R JUAZEIRO', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.164-795', '821      ', 'R JUAZEIRO, DO', 'BICANGA                       ');
INSERT INTO cd_cep_br VALUES ('29.160-230', '821      ', 'R JURITIS, DOS', 'E SALLES                      ');
INSERT INTO cd_cep_br VALUES ('29.172-660', '821      ', 'R JUAZEIROS, DOS', 'DR P FEU ROSA                 ');
INSERT INTO cd_cep_br VALUES ('29.171-791', '821      ', 'R JUBATI', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.173-003', '821      ', 'R JUBIABA', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('65.074-380', '1208     ', 'R ARAME', 'VINHAIS                       ');
INSERT INTO cd_cep_br VALUES ('65.040-240', '1208     ', 'R ARAME, DO', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('65.040-230', '1208     ', 'TV ARAME, DO', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('65.040-250', '1208     ', 'R ARAME, DO', 'JORDOA                        ');
INSERT INTO cd_cep_br VALUES ('65.040-260', '1208     ', 'TV ARAME, DO', 'JORDOA                        ');
INSERT INTO cd_cep_br VALUES ('65.055-030', '1208     ', 'R ARAME, DO', 'TIRIRICAL                     ');
INSERT INTO cd_cep_br VALUES ('65.045-070', '1208     ', 'R ARAME, DO', 'VL PALMEIRA                   ');
INSERT INTO cd_cep_br VALUES ('65.071-480', '1208     ', 'R ARAMITAS(RUA DOS AMORES) (RUA 21)', 'CALHAU                        ');
INSERT INTO cd_cep_br VALUES ('65.066-020', '1208     ', 'R ARARAS', 'PRQ ATLANTICO                 ');
INSERT INTO cd_cep_br VALUES ('65.075-840', '1208     ', 'R ARARAS, DAS', 'P FAROL                       ');
INSERT INTO cd_cep_br VALUES ('65.025-080', '1208     ', 'R ARARIPE JUNIOR', 'LIRA                          ');
INSERT INTO cd_cep_br VALUES ('65.030-100', '1208     ', 'R ARATUS, DOS', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('65.032-071', '1208     ', 'R ARCO-IRES', 'AREINHA                       ');
INSERT INTO cd_cep_br VALUES ('65.064-250', '1208     ', 'TV CAMPO DO GUARANY', 'AURORA                        ');
INSERT INTO cd_cep_br VALUES ('65.055-070', '1208     ', 'TV CAMPO ESTRELA, DO', 'TIRIRICAL                     ');
INSERT INTO cd_cep_br VALUES ('65.056-410', '1208     ', 'R CAMPO ESTRELA, DO', 'TIRIRICAL                     ');
INSERT INTO cd_cep_br VALUES ('65.071-340', '1208     ', 'R CAMPO MAIOR', 'REC VINHAIS                   ');
INSERT INTO cd_cep_br VALUES ('65.095-680', '1208     ', 'R CAMPO TIBIRIZINHO, DO', 'TIBIRIZINHO                   ');
INSERT INTO cd_cep_br VALUES ('65.085-210', '1208     ', 'R CAMPO, DO', 'A GUARDA                      ');
INSERT INTO cd_cep_br VALUES ('65.040-390', '1208     ', 'R CAMPO, DO', 'JORDOA                        ');
INSERT INTO cd_cep_br VALUES ('65.076-070', '1208     ', 'R CAMPO, DO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('65.095-080', '1208     ', 'R CAMPO, DO', 'TIBIRI                        ');
INSERT INTO cd_cep_br VALUES ('65.095-090', '1208     ', 'R CAMPO, DO', 'TIBIRIZINHO                   ');
INSERT INTO cd_cep_br VALUES ('65.063-310', '1208     ', 'R CAMPO, DO', 'A VELHO                       ');
INSERT INTO cd_cep_br VALUES ('65.087-090', '1208     ', 'R CAMPO, DO', 'ITAQUI                        ');
INSERT INTO cd_cep_br VALUES ('65.043-230', '1208     ', 'R CAMPO, DO', 'T SACAVEM                     ');
INSERT INTO cd_cep_br VALUES ('29.173-067', '821      ', 'R JONAS MONTENEGRO', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('29.161-011', '821      ', 'R JONATANS NUNES LOUREIRO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.176-260', '821      ', 'AV JONES DOS SANTOS NEVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('36.204-022', '1542     ', 'R SANTA LUIZA', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('36.204-628', '1542     ', 'R SANTA MONICA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('36.205-390', '1542     ', 'R POTI', 'CAICARAS                      ');
INSERT INTO cd_cep_br VALUES ('36.205-234', '1542     ', 'R PREFEITO JOAO LOPES', 'CHS ANDORINHAS                ');
INSERT INTO cd_cep_br VALUES ('36.202-380', '1542     ', 'AV PREFEITO SIMAO TAMM BIAS FORTES', 'GROGOTO                       ');
INSERT INTO cd_cep_br VALUES ('36.201-062', '1542     ', 'R PRESIDENTE AFONSO PENA', 'S TEREZA I                    ');
INSERT INTO cd_cep_br VALUES ('36.202-336', '1542     ', 'PC PRESIDENTE ANTONIO CARLOS', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('36.201-092', '1542     ', 'R PRESIDENTE CARLOS LUZ', 'S TEREZA I                    ');
INSERT INTO cd_cep_br VALUES ('36.201-070', '1542     ', 'R PRESIDENTE CASTELO BRANCO', 'S TEREZA I                    ');
INSERT INTO cd_cep_br VALUES ('36.200-042', '1542     ', 'R PRESIDENTE KENNEDY', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('36.201-488', '1542     ', 'R PRESIDENTE MEDICI', 'M M QUINTAO                   ');
INSERT INTO cd_cep_br VALUES ('36.200-668', '1542     ', 'R PRESIDENTE MELO VIANA', 'CARMO                         ');
INSERT INTO cd_cep_br VALUES ('36.200-640', '1542     ', 'R PRESIDENTE RAUL SOARES', 'CARMO                         ');
INSERT INTO cd_cep_br VALUES ('36.200-072', '1542     ', 'R PRIMEIRO DE MAIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('36.205-320', '1542     ', 'R PROFESSOR ABELARDO RODRIGUES DE LIMA', 'VILELA                        ');
INSERT INTO cd_cep_br VALUES ('36.201-566', '1542     ', 'R PROFESSOR AGENOR SOARES', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('36.204-072', '1542     ', 'R PROFESSOR ARNALDO MONTEIRO', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('36.200-128', '1542     ', 'R PROFESSOR CARLOS BENJAMIM GONCALVES', 'B MORTE                       ');
INSERT INTO cd_cep_br VALUES ('36.202-276', '1542     ', 'R PROFESSOR HENRIQUE ALEVATO', 'DINIZ II                      ');
INSERT INTO cd_cep_br VALUES ('36.202-058', '1542     ', 'R PROFESSOR JOSE GARCIA DE ASSIS', 'FUNCIONARIOS                  ');
INSERT INTO cd_cep_br VALUES ('36.204-120', '1542     ', 'R PROFESSOR JOSE JORDAO DOS SANTOS FERREIR', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('36.201-032', '1542     ', 'R PROFESSOR MAGNOS DE MELO', 'B MORTE                       ');
INSERT INTO cd_cep_br VALUES ('36.202-076', '1542     ', 'R PROFESSOR NOE DE LIMA', 'FUNCIONARIOS                  ');
INSERT INTO cd_cep_br VALUES ('36.200-604', '1542     ', 'R PROFESSOR OSVALDO NAVARRO', 'CAMPO                         ');
INSERT INTO cd_cep_br VALUES ('36.202-274', '1542     ', 'R PROFESSOR PIRES DE MORAIS', 'DINIZ II                      ');
INSERT INTO cd_cep_br VALUES ('36.205-238', '1542     ', 'R PROFESSOR VASCONCELOS', 'CHS ANDORINHAS                ');
INSERT INTO cd_cep_br VALUES ('36.202-738', '1542     ', 'R PROFESSOR WALDEMAR GONCALVES', 'J PAULO II                    ');
INSERT INTO cd_cep_br VALUES ('36.204-114', '1542     ', 'R PROFESSORA CORINA QUINTAO', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('36.201-300', '1542     ', 'R PROFESSORA MARIA JORGE', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('36.202-196', '1542     ', 'R PROFESSORA SANTINA VIANA', 'DINIZ II                      ');
INSERT INTO cd_cep_br VALUES ('36.204-038', '1542     ', 'R PROJETADA', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('36.202-302', '1542     ', 'R PRUDENTE DE CARVALHO ARAUJO', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('36.200-484', '1542     ', 'R PRUDENTE DE MORAIS', 'CAMPO                         ');
INSERT INTO cd_cep_br VALUES ('36.202-424', '1542     ', 'R Q', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('36.204-042', '1542     ', 'R QUATRO', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('36.202-026', '1542     ', 'BC QUATRO', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('36.205-634', '1542     ', 'R QUATRO', 'N SUICA                       ');
INSERT INTO cd_cep_br VALUES ('36.201-350', '1542     ', 'PC QUERIDINHA BIAS FORTES', 'MTE MARIO                     ');
INSERT INTO cd_cep_br VALUES ('36.205-642', '1542     ', 'R QUINQUIN COSTA', 'JD ALTEROSAS                  ');
INSERT INTO cd_cep_br VALUES ('36.205-662', '1542     ', 'R QUINZE', 'JD ALTEROSAS                  ');
INSERT INTO cd_cep_br VALUES ('36.200-654', '1542     ', 'R PADRE MANOEL RODRIGUES', 'CARMO                         ');
INSERT INTO cd_cep_br VALUES ('36.202-008', '1542     ', 'R PADRE NELSON TAFURI', 'FUNCIONARIOS                  ');
INSERT INTO cd_cep_br VALUES ('36.204-332', '1542     ', 'R PADRE QUESTOR DE BARROS', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('36.200-478', '1542     ', 'BC PADRE ROMA', 'CARMO                         ');
INSERT INTO cd_cep_br VALUES ('36.202-294', '1542     ', 'R PADRE SINFRONIO DE CASTRO', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('36.200-652', '1542     ', 'R PADRE TOBIAS DA SILVA', 'CARMO                         ');
INSERT INTO cd_cep_br VALUES ('36.202-290', '1542     ', 'R PADRE TOLEDO', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('36.204-004', '1542     ', 'R PARA', 'ANDARAI                       ');
INSERT INTO cd_cep_br VALUES ('36.205-418', '1542     ', 'R PARA', 'CAICARAS                      ');
INSERT INTO cd_cep_br VALUES ('36.205-400', '1542     ', 'R PARACATU', 'CAICARAS                      ');
INSERT INTO cd_cep_br VALUES ('36.205-414', '1542     ', 'R PARAGUAI', 'CAICARAS                      ');
INSERT INTO cd_cep_br VALUES ('36.205-294', '1542     ', 'R PARAIBA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('36.202-316', '1542     ', 'R PARANA', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('36.205-380', '1542     ', 'R PARANA', 'CAICARAS                      ');
INSERT INTO cd_cep_br VALUES ('36.205-370', '1542     ', 'R PARANAPANEMA', 'CAICARAS                      ');
INSERT INTO cd_cep_br VALUES ('36.205-362', '1542     ', 'R PARAOPEBA', 'CAICARAS                      ');
INSERT INTO cd_cep_br VALUES ('36.205-514', '1542     ', 'R PASCHOAL ANDRETO', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('36.205-318', '1542     ', 'R PASCOAL BRAS', 'VILELA                        ');
INSERT INTO cd_cep_br VALUES ('36.205-038', '1542     ', 'R PAULINO DE MELO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('36.201-496', '1542     ', 'R PAULO ANTONIO DE PAULA', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('36.201-522', '1542     ', 'R PAULO DE OLIVEIRA COSTA', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('36.202-052', '1542     ', 'R PAULO VIEIRA', 'FUNCIONARIOS                  ');
INSERT INTO cd_cep_br VALUES ('36.201-144', '1542     ', 'R PEDRO BERGAMASCHI', 'COL R SILVA                   ');
INSERT INTO cd_cep_br VALUES ('36.204-188', '1542     ', 'R PEDRO BERTOLIN', 'PASSARINHOS                   ');
INSERT INTO cd_cep_br VALUES ('65.916-510', '1286     ', 'R TRES', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('65.913-310', '1286     ', 'R TRES', 'S QUADRA 602                  ');
INSERT INTO cd_cep_br VALUES ('65.916-330', '1286     ', 'R TRES', 'PRQ BURITI                    ');
INSERT INTO cd_cep_br VALUES ('65.906-030', '1286     ', 'R TRES', 'IMIGRANTES                    ');
INSERT INTO cd_cep_br VALUES ('65.910-200', '1286     ', 'R TRES DE JUNHO', 'VL LOBAO                      ');
INSERT INTO cd_cep_br VALUES ('65.912-380', '1286     ', 'R TRES MARIA', 'PRQ S LUCIA                   ');
INSERT INTO cd_cep_br VALUES ('65.916-400', '1286     ', 'R TREZE', 'PRQ BURITI                    ');
INSERT INTO cd_cep_br VALUES ('65.916-580', '1286     ', 'R TREZE', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('65.900-550', '1286     ', 'R TREZE DE MAIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.900-220', '1286     ', 'R TREZE DE MAIO', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('65.913-080', '1286     ', 'R TREZE DE MARCO', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('65.910-480', '1286     ', 'R TUPA', 'VL REDENCAO I                 ');
INSERT INTO cd_cep_br VALUES ('65.917-230', '1286     ', 'R TUPI', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('65.913-050', '1286     ', 'R TUPINAMBA', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('65.901-370', '1286     ', 'R TUPINAMBA', 'MERCADINHO                    ');
INSERT INTO cd_cep_br VALUES ('36.205-336', '1542     ', 'R ITALO AMERICO DE AZEVEDO', 'VILELA                        ');
INSERT INTO cd_cep_br VALUES ('36.202-068', '1542     ', 'R IZABEL SILVA', 'FUNCIONARIOS                  ');
INSERT INTO cd_cep_br VALUES ('36.205-504', '1542     ', 'R FRANCISCO BERGAME', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('36.204-144', '1542     ', 'R FRANCISCO BORGES MONTES', 'CAM NOVO                      ');
INSERT INTO cd_cep_br VALUES ('36.204-278', '1542     ', 'PC FRANCISCO CARLOS DA ROCHA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('36.202-066', '1542     ', 'R FRANCISCO DA SILVA FORTES', 'FUNCIONARIOS                  ');
INSERT INTO cd_cep_br VALUES ('36.202-510', '1542     ', 'R FRANCISCO DE PAULA ALMADA', 'GROGOTO                       ');
INSERT INTO cd_cep_br VALUES ('65.048-380', '1208     ', 'R ARCO-IRIS', 'PIRAPORA                      ');
INSERT INTO cd_cep_br VALUES ('65.043-650', '1208     ', 'R ARDEIRAS, DAS(RUA 33)', 'COHAB SACAVEM                 ');
INSERT INTO cd_cep_br VALUES ('65.065-030', '1208     ', 'AV ARGENTINA', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('65.050-280', '1208     ', 'R ARGOS DA LEI(RUA 03)', 'COHAB ANIL II                 ');
INSERT INTO cd_cep_br VALUES ('65.035-800', '1208     ', 'R ARIMATEIA CISNE', 'APEADOURO                     ');
INSERT INTO cd_cep_br VALUES ('65.075-031', '1208     ', 'R AMENDOEIRAS, DAS', 'JD RENASCENCA                 ');
INSERT INTO cd_cep_br VALUES ('65.020-030', '1208     ', 'R AMENDOEIRAS, DAS', 'SIT MEIO                      ');
INSERT INTO cd_cep_br VALUES ('65.074-050', '1208     ', 'R AMERICO CESAR', 'COHAMA                        ');
INSERT INTO cd_cep_br VALUES ('65.065-560', '1208     ', 'BC AMIZADE', 'TURU                          ');
INSERT INTO cd_cep_br VALUES ('65.067-170', '1208     ', 'R AMIZADE', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('65.015-510', '1208     ', 'TV AMIZADE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.050-160', '1208     ', 'R ANA AMELIA VALE(RUA QUATRO)', 'COHAB ANIL III                ');
INSERT INTO cd_cep_br VALUES ('65.916-030', '1286     ', 'TV SEIS', 'PRQ BURITI                    ');
INSERT INTO cd_cep_br VALUES ('65.906-060', '1286     ', 'R SEIS', 'IMIGRANTES                    ');
INSERT INTO cd_cep_br VALUES ('65.919-120', '1286     ', 'R SEIS DE DEZEMBRO', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('65.903-200', '1286     ', 'R SENADOR MILLET', 'M NOVO                        ');
INSERT INTO cd_cep_br VALUES ('65.919-180', '1286     ', 'R SERGIPE', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('65.901-320', '1286     ', 'R SERGIPE', 'MERCADINHO                    ');
INSERT INTO cd_cep_br VALUES ('36.202-526', '1542     ', 'R JOSE FRANCISCO DE OLIVEIRA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('36.205-334', '1542     ', 'R JOSE FRANCISCO DE OLIVEIRA LEITE', 'VILELA                        ');
INSERT INTO cd_cep_br VALUES ('36.205-276', '1542     ', 'R JOSE FRANCISCO PAES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('36.204-074', '1542     ', 'R JOSE GONCALVES ARAUJO', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('36.202-408', '1542     ', 'R J', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('36.201-360', '1542     ', 'R J', 'S V PAULA                     ');
INSERT INTO cd_cep_br VALUES ('36.202-372', '1542     ', 'R JACINTO FERREIRA GOMES', 'GROGOTO                       ');
INSERT INTO cd_cep_br VALUES ('36.201-110', '1542     ', 'R JACOB HERTHEL', 'S TEREZA II (G XAVIER)        ');
INSERT INTO cd_cep_br VALUES ('36.205-528', '1542     ', 'R JACOB LOSCHI', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('36.202-190', '1542     ', 'R JACOB TONUSSI', 'DINIZ II                      ');
INSERT INTO cd_cep_br VALUES ('36.205-350', '1542     ', 'R JAGUARIBE', 'CAICARAS                      ');
INSERT INTO cd_cep_br VALUES ('36.200-032', '1542     ', 'R JAIME DO REGO MACEDO', 'IBIAPABA                      ');
INSERT INTO cd_cep_br VALUES ('36.204-152', '1542     ', 'R JAIME GRALHA MAIA', 'CAM NOVO                      ');
INSERT INTO cd_cep_br VALUES ('36.204-226', '1542     ', 'R JAIME RIBEIRO', 'CAM NOVO                      ');
INSERT INTO cd_cep_br VALUES ('36.200-634', '1542     ', 'R JANDIRA PRADO SANTOS', 'CARMO                         ');
INSERT INTO cd_cep_br VALUES ('36.205-412', '1542     ', 'R JEQUITINHONHA', 'CAICARAS                      ');
INSERT INTO cd_cep_br VALUES ('36.200-472', '1542     ', 'R JOAO AQUINO DE ARAUJO', 'JARDIM                        ');
INSERT INTO cd_cep_br VALUES ('36.200-680', '1542     ', 'R JOAO BATISTA CANTARUTI', 'CARMO                         ');
INSERT INTO cd_cep_br VALUES ('36.202-746', '1542     ', 'R JOAO BATISTA MONTEIRO', 'J PAULO II                    ');
INSERT INTO cd_cep_br VALUES ('36.201-124', '1542     ', 'R JOAO BENTO ROSA', 'S TEREZA II (G XAVIER)        ');
INSERT INTO cd_cep_br VALUES ('36.200-684', '1542     ', 'R JOAO BERTOLA', 'CARMO                         ');
INSERT INTO cd_cep_br VALUES ('36.200-404', '1542     ', 'R JOAO BRONZIO DE ALMEIDA', 'JARDIM                        ');
INSERT INTO cd_cep_br VALUES ('36.201-132', '1542     ', 'R JOAO CALMETO DE CASTRO', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('36.202-364', '1542     ', 'PC JOAO CAMILO DOS SANTOS', 'PONTILHAO                     ');
INSERT INTO cd_cep_br VALUES ('36.201-538', '1542     ', 'R JOAO GUALBERTO DE ARAUJO', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('36.204-164', '1542     ', 'PC JOAO GUALBERTO DE ARAUJO', 'CAM NOVO                      ');
INSERT INTO cd_cep_br VALUES ('36.204-024', '1542     ', 'R JOAO GUILHERMINO DE ASSIS', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('36.204-496', '1542     ', 'R JOAO JULIO DE OLIVEIRA', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('36.204-162', '1542     ', 'R JOAO MOREIRA VIDIGAL', 'CAM NOVO                      ');
INSERT INTO cd_cep_br VALUES ('36.202-188', '1542     ', 'R JOAO NARCISO DE SOUZA', 'DINIZ II                      ');
INSERT INTO cd_cep_br VALUES ('36.202-164', '1542     ', 'R JOAO PAULO I', 'DINIZ                         ');
INSERT INTO cd_cep_br VALUES ('36.202-034', '1542     ', 'BC JOAO PAULO II', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('36.202-028', '1542     ', 'R JOAO PAULO II', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('36.201-128', '1542     ', 'R JOAO PINHEIRO', 'S TEREZA II (G XAVIER)        ');
INSERT INTO cd_cep_br VALUES ('36.205-348', '1542     ', 'R JOAO PRENASSI', 'CAICARAS                      ');
INSERT INTO cd_cep_br VALUES ('36.202-278', '1542     ', 'R JOAO RIBEIRO DA FONSECA', 'DINIZ II                      ');
INSERT INTO cd_cep_br VALUES ('36.205-264', '1542     ', 'R JOAO RIBEIRO DE NAVARRO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('36.200-672', '1542     ', 'R JOAO TURQUETTE', 'CARMO                         ');
INSERT INTO cd_cep_br VALUES ('36.205-040', '1542     ', 'R JOAO XXIII', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('36.205-124', '1542     ', 'R JOAQUIM ALVES DE OLIVEIRA', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('36.200-470', '1542     ', 'PC JOAQUIM CANDIDO PEREIRA', 'JARDIM                        ');
INSERT INTO cd_cep_br VALUES ('36.204-382', '1542     ', 'R JOAQUIM CARVALHO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('36.204-128', '1542     ', 'R GUMERCINO SARAIVA', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('36.202-404', '1542     ', 'R H', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('36.201-370', '1542     ', 'R H', 'S V PAULA                     ');
INSERT INTO cd_cep_br VALUES ('36.204-044', '1542     ', 'R H', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('36.205-244', '1542     ', 'R H', 'CHS ANDORINHAS                ');
INSERT INTO cd_cep_br VALUES ('36.204-502', '1542     ', 'R H', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('36.202-304', '1542     ', 'R HAMILTON NAVARRO', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('36.200-500', '1542     ', 'R HEIDER PEREIRA TEIXEIRA', 'CAMPO                         ');
INSERT INTO cd_cep_br VALUES ('36.202-334', '1542     ', 'R HELENA FORTINI', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('36.202-370', '1542     ', 'R HENRIQUE DINIZ', 'GROGOTO                       ');
INSERT INTO cd_cep_br VALUES ('36.200-080', '1542     ', 'R HERMILIO ALVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('36.200-630', '1542     ', 'R HERMILIO ELIAS JUNIOR', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('36.204-292', '1542     ', 'R HERMINIA DELACIO TEIXEIRA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('36.201-486', '1542     ', 'R HONORIO FERREIRA ARMOND', 'M M QUINTAO                   ');
INSERT INTO cd_cep_br VALUES ('36.204-232', '1542     ', 'R HORACIO CAMPOS BELO', 'CAM NOVO                      ');
INSERT INTO cd_cep_br VALUES ('36.200-628', '1542     ', 'R HORACIO TEIXEIRA LEITE GUIMARAES', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('36.205-508', '1542     ', 'R HUMBERTO CANDIAN', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('36.200-060', '1542     ', 'R HUMBERTO WILKE BORATO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('36.202-406', '1542     ', 'R I', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('36.201-368', '1542     ', 'R I', 'S V PAULA                     ');
INSERT INTO cd_cep_br VALUES ('36.200-674', '1542     ', 'R I', 'CARMO                         ');
INSERT INTO cd_cep_br VALUES ('36.201-096', '1542     ', 'R IBERTIOGA', 'S TEREZA I                    ');
INSERT INTO cd_cep_br VALUES ('36.205-424', '1542     ', 'R IGUACU', 'CAICARAS                      ');
INSERT INTO cd_cep_br VALUES ('36.201-108', '1542     ', 'R INCONFIDENTES', 'S TEREZA II (G XAVIER)        ');
INSERT INTO cd_cep_br VALUES ('36.205-394', '1542     ', 'R INDAIA', 'CAICARAS                      ');
INSERT INTO cd_cep_br VALUES ('65.900-530', '1286     ', 'R CEARA', 'JUCARA                        ');
INSERT INTO cd_cep_br VALUES ('65.907-090', '1286     ', 'R CEARA', 'N IMPERATRIZ                  ');
INSERT INTO cd_cep_br VALUES ('65.916-530', '1286     ', 'R CINCO', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('65.916-350', '1286     ', 'R CINCO', 'PRQ BURITI                    ');
INSERT INTO cd_cep_br VALUES ('65.906-050', '1286     ', 'R CINCO', 'IMIGRANTES                    ');
INSERT INTO cd_cep_br VALUES ('65.910-460', '1286     ', 'R CISNE', 'VL REDENCAO I                 ');
INSERT INTO cd_cep_br VALUES ('65.915-010', '1286     ', 'R COLETORA 2', 'CJ VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('65.915-020', '1286     ', 'R COLETORA 3', 'CJ VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('65.917-030', '1286     ', 'R CONSELHEIRO FRANCISCO COELHO', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('65.917-120', '1286     ', 'R CONSELHEIRO FRANCISCO PARMA', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('65.913-420', '1286     ', 'AV CONSTELACOES, DAS', 'RES C ESTRELAS                ');
INSERT INTO cd_cep_br VALUES ('65.912-250', '1286     ', 'R CONTIGO', 'PRQ S LUCIA                   ');
INSERT INTO cd_cep_br VALUES ('65.095-650', '1208     ', 'R DEZENOVE DE NOVEMBRO', 'TIBIRI                        ');
INSERT INTO cd_cep_br VALUES ('65.032-060', '1208     ', 'R DEZESSEIS', 'AREINHA                       ');
INSERT INTO cd_cep_br VALUES ('65.063-130', '1208     ', 'R DEZESSEIS', 'ANGELIM                       ');
INSERT INTO cd_cep_br VALUES ('65.062-220', '1208     ', 'R DEZESSEIS', 'BEQUIMAO                      ');
INSERT INTO cd_cep_br VALUES ('65.072-660', '1208     ', 'R DEZESSEIS', 'COHAJAP                       ');
INSERT INTO cd_cep_br VALUES ('65.072-300', '1208     ', 'R DEZESSEIS', 'COHASERMA                     ');
INSERT INTO cd_cep_br VALUES ('65.054-220', '1208     ', 'R DEZESSEIS', 'COHATRAC II                   ');
INSERT INTO cd_cep_br VALUES ('65.054-470', '1208     ', 'R DEZESSEIS', 'COHATRAC IV                   ');
INSERT INTO cd_cep_br VALUES ('36.200-070', '1542     ', 'R FRANCISCO FIGUEIREDO ABRANCHES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('36.205-010', '1542     ', 'R FRANCISCO PENHA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('36.200-408', '1542     ', 'R FRANCISCO RIGOTTI', 'JARDIM                        ');
INSERT INTO cd_cep_br VALUES ('36.200-092', '1542     ', 'R FRANCISCO SA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('36.201-026', '1542     ', 'R FRANCISCO SALES', 'B MORTE                       ');
INSERT INTO cd_cep_br VALUES ('36.201-030', '1542     ', 'R FRANCISCO VALE', 'B MORTE                       ');
INSERT INTO cd_cep_br VALUES ('36.202-374', '1542     ', 'R FRANCISCO VENANCIO REZENDE', 'GROGOTO                       ');
INSERT INTO cd_cep_br VALUES ('36.201-532', '1542     ', 'R FRANCISCO VITAL GOMES', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('36.201-302', '1542     ', 'R FREI ORLANDO', 'MTE MARIO                     ');
INSERT INTO cd_cep_br VALUES ('36.200-098', '1542     ', 'R FREIRE DE ANDRADE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('36.202-400', '1542     ', 'R G', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('36.201-372', '1542     ', 'R G', 'S V PAULA                     ');
INSERT INTO cd_cep_br VALUES ('36.204-046', '1542     ', 'R G', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('65.066-080', '1208     ', 'R GAVIOES, DOS', 'PRQ ATLANTICO                 ');
INSERT INTO cd_cep_br VALUES ('65.077-170', '1208     ', 'R GAVIOES, DOS', 'P FAROL                       ');
INSERT INTO cd_cep_br VALUES ('65.061-400', '1208     ', 'R GENARO DE CARVALHO', 'M NOVO                        ');
INSERT INTO cd_cep_br VALUES ('65.066-320', '1208     ', 'R GENERAL ARTUR CARVALHO', 'TURU                          ');
INSERT INTO cd_cep_br VALUES ('65.066-330', '1208     ', 'TV GENERAL ARTUR CARVALHO', 'TURU                          ');
INSERT INTO cd_cep_br VALUES ('38.408-042', '2127     ', 'PC RUBENS PEREIRA DE REZENDE', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('38.414-478', '2127     ', 'R RIO MADEIRA', 'MANSOUR                       ');
INSERT INTO cd_cep_br VALUES ('38.414-452', '2127     ', 'R RIO MARANON', 'MANSOUR                       ');
INSERT INTO cd_cep_br VALUES ('38.414-466', '2127     ', 'AV RIO MISSISSIPI', 'MANSOUR                       ');
INSERT INTO cd_cep_br VALUES ('38.414-432', '2127     ', 'R RIO MISSOURI', 'MANSOUR                       ');
INSERT INTO cd_cep_br VALUES ('38.414-460', '2127     ', 'R RIO MOGI GUACU', 'MANSOUR                       ');
INSERT INTO cd_cep_br VALUES ('38.414-476', '2127     ', 'R RIO NEGRO', 'MANSOUR                       ');
INSERT INTO cd_cep_br VALUES ('38.414-414', '2127     ', 'AV RIO NILO', 'MANSOUR                       ');
INSERT INTO cd_cep_br VALUES ('38.414-420', '2127     ', 'R RIO ORANGE', 'MANSOUR                       ');
INSERT INTO cd_cep_br VALUES ('38.414-442', '2127     ', 'R RIO ORENOCO', 'MANSOUR                       ');
INSERT INTO cd_cep_br VALUES ('38.414-462', '2127     ', 'R RIO PAJEU', 'MANSOUR                       ');
INSERT INTO cd_cep_br VALUES ('38.414-464', '2127     ', 'R RIO PARACATU', 'MANSOUR                       ');
INSERT INTO cd_cep_br VALUES ('38.414-492', '2127     ', 'R RIO PARAGUASSU', 'MANSOUR                       ');
INSERT INTO cd_cep_br VALUES ('38.414-498', '2127     ', 'R RIO PARANAIBA', 'MANSOUR                       ');
INSERT INTO cd_cep_br VALUES ('38.414-510', '2127     ', 'R RIO PARANAPANEMA', 'MANSOUR                       ');
INSERT INTO cd_cep_br VALUES ('38.414-494', '2127     ', 'R RIO PARANOA', 'MANSOUR                       ');
INSERT INTO cd_cep_br VALUES ('38.414-504', '2127     ', 'R RIO PARDO', 'MANSOUR                       ');
INSERT INTO cd_cep_br VALUES ('38.400-090', '2127     ', 'R RIO PRETO- ATE 272/273', 'VL POVOA                      ');
INSERT INTO cd_cep_br VALUES ('38.408-388', '2127     ', 'R RIO PRETO- DE 274/275 AO FIM', 'VL POVOA                      ');
INSERT INTO cd_cep_br VALUES ('38.414-428', '2127     ', 'R RIO RENO', 'MANSOUR                       ');
INSERT INTO cd_cep_br VALUES ('38.414-456', '2127     ', 'R RIO SALADO', 'MANSOUR                       ');
INSERT INTO cd_cep_br VALUES ('38.414-470', '2127     ', 'R RIO SAO MANOEL', 'MANSOUR                       ');
INSERT INTO cd_cep_br VALUES ('38.414-424', '2127     ', 'R RIO SENA', 'MANSOUR                       ');
INSERT INTO cd_cep_br VALUES ('38.414-474', '2127     ', 'AV RIO SERIDO', 'MANSOUR                       ');
INSERT INTO cd_cep_br VALUES ('38.414-438', '2127     ', 'R RIO SOLIMOES', 'MANSOUR                       ');
INSERT INTO cd_cep_br VALUES ('38.414-422', '2127     ', 'R RIO TAMISA', 'MANSOUR                       ');
INSERT INTO cd_cep_br VALUES ('38.414-450', '2127     ', 'R RIO TAQUARI', 'MANSOUR                       ');
INSERT INTO cd_cep_br VALUES ('38.414-502', '2127     ', 'R RIO TEJUCO', 'MANSOUR                       ');
INSERT INTO cd_cep_br VALUES ('38.414-434', '2127     ', 'R RIO TIBRE', 'MANSOUR                       ');
INSERT INTO cd_cep_br VALUES ('38.414-508', '2127     ', 'R RIO TIETE', 'MANSOUR                       ');
INSERT INTO cd_cep_br VALUES ('38.414-446', '2127     ', 'R RIO UAUPES', 'MANSOUR                       ');
INSERT INTO cd_cep_br VALUES ('38.414-488', '2127     ', 'R RIO URUGUAI', 'MANSOUR                       ');
INSERT INTO cd_cep_br VALUES ('38.414-480', '2127     ', 'R RIO VERDE', 'MANSOUR                       ');
INSERT INTO cd_cep_br VALUES ('38.414-430', '2127     ', 'R RIO VOLGA', 'MANSOUR                       ');
INSERT INTO cd_cep_br VALUES ('38.414-482', '2127     ', 'R RIO XINGU', 'MANSOUR                       ');
INSERT INTO cd_cep_br VALUES ('38.411-008', '2127     ', 'R RITA', 'ALTAMIRA                      ');
INSERT INTO cd_cep_br VALUES ('38.412-024', '2127     ', 'PC RITA FERREIRA', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('38.408-454', '2127     ', 'R RITA FONSECA MARQUEZ', 'V PEREIRA                     ');
INSERT INTO cd_cep_br VALUES ('38.401-591', '2127     ', 'AL RITA MATIAS', 'RES GRAMADO                   ');
INSERT INTO cd_cep_br VALUES ('38.412-358', '2127     ', 'R REPORTER, DO', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('38.406-323', '2127     ', 'R REPRESA, DA', 'QTAS BOSQUE                   ');
INSERT INTO cd_cep_br VALUES ('38.405-070', '2127     ', 'R REPUBLICA DA SIRIA', 'TIBERY                        ');
INSERT INTO cd_cep_br VALUES ('38.402-028', '2127     ', 'R REPUBLICA PIRATINI', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('38.405-266', '2127     ', 'PC REPUBLICA, DA', 'C PEREIRA                     ');
INSERT INTO cd_cep_br VALUES ('38.411-270', '2127     ', 'AL REPUBLICANOS, DOS', 'C UBERLANDIA                  ');
INSERT INTO cd_cep_br VALUES ('38.401-628', '2127     ', 'PC RESIDENCIAL GRAMADO, DO', 'RES GRAMADO                   ');
INSERT INTO cd_cep_br VALUES ('38.410-536', '2127     ', 'R RESSURREICAO', 'JD AURORAS                    ');
INSERT INTO cd_cep_br VALUES ('38.400-094', '2127     ', 'R REZENDE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.412-018', '2127     ', 'R RIACHUELO', 'TUBALINA                      ');
INSERT INTO cd_cep_br VALUES ('38.400-504', '2127     ', 'R RICARDO FELICE', 'MARTINS                       ');
INSERT INTO cd_cep_br VALUES ('38.400-120', '2127     ', 'TV RICARDO SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.400-722', '2127     ', 'R RICARDO SIQUIEROLLI', 'BRASIL                        ');
INSERT INTO cd_cep_br VALUES ('38.415-066', '2127     ', 'AV RIO ACIMA', 'D ZULMIRA                     ');
INSERT INTO cd_cep_br VALUES ('38.414-416', '2127     ', 'R RIO ALBANY', 'MANSOUR                       ');
INSERT INTO cd_cep_br VALUES ('38.414-486', '2127     ', 'R RIO ARAGUAIA', 'MANSOUR                       ');
INSERT INTO cd_cep_br VALUES ('38.414-472', '2127     ', 'R RIO ARIPUANA', 'MANSOUR                       ');
INSERT INTO cd_cep_br VALUES ('38.414-448', '2127     ', 'R RIO BENI', 'MANSOUR                       ');
INSERT INTO cd_cep_br VALUES ('38.400-056', '2127     ', 'AV RIO BRANCO- ATE 765/768', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.400-058', '2127     ', 'AV RIO BRANCO- DE 769/770 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.414-468', '2127     ', 'R RIO CITARE', 'MANSOUR                       ');
INSERT INTO cd_cep_br VALUES ('38.414-484', '2127     ', 'R RIO CLARO', 'MANSOUR                       ');
INSERT INTO cd_cep_br VALUES ('38.414-436', '2127     ', 'R RIO CONGO', 'MANSOUR                       ');
INSERT INTO cd_cep_br VALUES ('38.414-440', '2127     ', 'R RIO CORUMBA', 'MANSOUR                       ');
INSERT INTO cd_cep_br VALUES ('38.414-454', '2127     ', 'R RIO DA PRATA', 'MANSOUR                       ');
INSERT INTO cd_cep_br VALUES ('38.414-426', '2127     ', 'R RIO DANUBIO', 'MANSOUR                       ');
INSERT INTO cd_cep_br VALUES ('38.400-658', '2127     ', 'R RIO DE JANEIRO', 'BRASIL                        ');
INSERT INTO cd_cep_br VALUES ('38.414-500', '2127     ', 'R RIO DOCE', 'MANSOUR                       ');
INSERT INTO cd_cep_br VALUES ('38.405-088', '2127     ', 'AV EUROPA', 'TIBERY                        ');
INSERT INTO cd_cep_br VALUES ('38.406-401', '2127     ', 'AL EUROPA', 'M AEROPORTO                   ');
INSERT INTO cd_cep_br VALUES ('38.411-190', '2127     ', 'R EVARISTO JOSE DE OLIVEIRA', 'JD KARAIBA                    ');
INSERT INTO cd_cep_br VALUES ('38.406-416', '2127     ', 'AL EVEREST', 'M AEROPORTO                   ');
INSERT INTO cd_cep_br VALUES ('38.410-494', '2127     ', 'R EXCECAO', 'JD AURORAS                    ');
INSERT INTO cd_cep_br VALUES ('38.411-322', '2127     ', 'AL EXILIO, DO', 'C UBERLANDIA                  ');
INSERT INTO cd_cep_br VALUES ('38.405-114', '2127     ', 'AV EXPEDICIONARIOS', 'TIBERY                        ');
INSERT INTO cd_cep_br VALUES ('38.405-017', '2127     ', 'R EXPEDICIONARIOS, DOS', 'TIBERY                        ');
INSERT INTO cd_cep_br VALUES ('38.411-340', '2127     ', 'R FABIO ANDRADE CUNHA', 'JD COLINA                     ');
INSERT INTO cd_cep_br VALUES ('38.414-320', '2127     ', 'R FABIO ARAUJO', 'L FREITAS                     ');
INSERT INTO cd_cep_br VALUES ('38.410-212', '2127     ', 'R FABIO CARDOSO', 'PRQ S JORGE I                 ');
INSERT INTO cd_cep_br VALUES ('38.414-242', '2127     ', 'R FABIO FELICE', 'L FREITAS                     ');
INSERT INTO cd_cep_br VALUES ('38.401-750', '2127     ', 'R FABIO MASINI', 'JD AMERICA II                 ');
INSERT INTO cd_cep_br VALUES ('38.407-132', '2127     ', 'R FACAO', 'S MONICA II                   ');
INSERT INTO cd_cep_br VALUES ('65.065-140', '1208     ', 'R DOMINGOS LORENA', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('65.061-120', '1208     ', 'R DOMINGOS OLIMPIO', 'IPASE                         ');
INSERT INTO cd_cep_br VALUES ('65.062-240', '1208     ', 'R DOMINGOS OLIVEIRA', 'IPASE                         ');
INSERT INTO cd_cep_br VALUES ('65.025-320', '1208     ', 'R DOMINGOS PERDIGAO', 'APICUM                        ');
INSERT INTO cd_cep_br VALUES ('65.065-150', '1208     ', 'R DOMINGOS RODRIGUES', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('65.040-510', '1208     ', 'R DOMINGOS SALES', 'SACAVEM                       ');
INSERT INTO cd_cep_br VALUES ('65.040-520', '1208     ', 'TV DOMINGOS SALES', 'SACAVEM                       ');
INSERT INTO cd_cep_br VALUES ('65.050-650', '1208     ', 'PC DOMINGOS TRIBUZZI(PC 01)', 'COHAB ANIL I                  ');
INSERT INTO cd_cep_br VALUES ('65.066-810', '1208     ', 'R DEZESSEIS', 'COHAB TURU                    ');
INSERT INTO cd_cep_br VALUES ('65.077-410', '1208     ', 'R DEZESSEIS', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('65.061-760', '1208     ', 'R DEZESSEIS', 'R ANIL                        ');
INSERT INTO cd_cep_br VALUES ('65.076-580', '1208     ', 'R DEZESSEIS', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('65.070-060', '1208     ', 'R DEZESSEIS', 'VINHAIS                       ');
INSERT INTO cd_cep_br VALUES ('65.056-030', '1208     ', 'R DEZESSEIS DE JULHO', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('65.057-580', '1208     ', 'R DEZESSEIS DE JULHO', 'TIRIRICAL                     ');
INSERT INTO cd_cep_br VALUES ('65.057-500', '1208     ', 'TV DEZESSEIS DE OUTUBRO', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('65.030-381', '1208     ', '2a DAGMAR DESTERRO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('65.040-490', '1208     ', 'VL DALVA', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('65.052-120', '1208     ', 'R DAMAZIO PINHEIRO', 'MAIOBINHA                     ');
INSERT INTO cd_cep_br VALUES ('65.045-250', '1208     ', 'R DANIEL DE LA TOUCHE', 'VL PALMEIRA                   ');
INSERT INTO cd_cep_br VALUES ('65.061-021', '1208     ', 'AV DANIEL DE LA TOUCHE', 'BEQUIMAO                      ');
INSERT INTO cd_cep_br VALUES ('65.061-020', '1208     ', 'AV DANIEL DE LA TOUCHE', 'IPASE                         ');
INSERT INTO cd_cep_br VALUES ('36.205-310', '1542     ', 'R LIBERATO JOANA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('36.201-068', '1542     ', 'PC LIBERDADE', 'S TEREZA I                    ');
INSERT INTO cd_cep_br VALUES ('36.200-002', '1542     ', 'R LIMA DUARTE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('36.202-272', '1542     ', 'R LINDOURO ANTAO', 'DINIZ II                      ');
INSERT INTO cd_cep_br VALUES ('36.202-318', '1542     ', 'R LINO ARMOND', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('65.030-001', '1208     ', 'AV KENNEDY- DE 446/475 AO FIM', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('65.058-180', '1208     ', 'VL KIOLA', 'C OPERARIA                    ');
INSERT INTO cd_cep_br VALUES ('65.031-020', '1208     ', 'Q L', 'AREINHA                       ');
INSERT INTO cd_cep_br VALUES ('65.053-680', '1208     ', 'R L', 'COHATRAC I                    ');
INSERT INTO cd_cep_br VALUES ('65.061-450', '1208     ', 'R L', 'M NOVO                        ');
INSERT INTO cd_cep_br VALUES ('65.072-510', '1208     ', 'R L', 'PRQ ATHENAS                   ');
INSERT INTO cd_cep_br VALUES ('65.045-720', '1208     ', 'CJ LA RAVARDIERE', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('65.045-760', '1208     ', 'R LA RAVARDIERE', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('65.070-280', '1208     ', 'R LAERTE SANTOS', 'VL V FIALHO                   ');
INSERT INTO cd_cep_br VALUES ('65.077-480', '1208     ', 'R LAGOA, DA', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('65.010-330', '1208     ', 'TV LAPA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.075-250', '1208     ', 'R LARANJEIRAS, DAS', 'JD RENASCENCA                 ');
INSERT INTO cd_cep_br VALUES ('65.061-580', '1208     ', 'CON LAS BRISAS', 'BEQUIMAO                      ');
INSERT INTO cd_cep_br VALUES ('65.051-370', '1208     ', 'R LAURA EVERTON', 'COHAB ANIL II                 ');
INSERT INTO cd_cep_br VALUES ('65.060-320', '1208     ', 'R LAURINDO RIBEIRO', 'AURORA                        ');
INSERT INTO cd_cep_br VALUES ('65.060-310', '1208     ', 'TV LAURINDO RIBEIRO', 'AURORA                        ');
INSERT INTO cd_cep_br VALUES ('65.035-360', '1208     ', 'TV LAURINDO RIBEIRO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('65.051-380', '1208     ', 'AV LAURO LEITE(AV 17)', 'COHAB ANIL III                ');
INSERT INTO cd_cep_br VALUES ('65.043-270', '1208     ', 'R LAVADEIRA, DA', 'SACAVEM                       ');
INSERT INTO cd_cep_br VALUES ('65.042-010', '1208     ', 'R JOSE BARRETO(RUA 03)', 'FILIPINHO                     ');
INSERT INTO cd_cep_br VALUES ('65.074-140', '1208     ', 'R JOSE BONIFACIO(RUA 11)', 'COHAMA                        ');
INSERT INTO cd_cep_br VALUES ('65.036-840', '1208     ', 'R JOSE BURNET', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('65.073-830', '1208     ', 'R JOSE CANDIDO DE MORAES', 'COHAMA                        ');
INSERT INTO cd_cep_br VALUES ('65.076-460', '1208     ', 'R JOSE CARLOS MARCIEIRA(RUA 07)', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('65.045-690', '1208     ', 'R JOSE DE ALENCAR', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('65.025-530', '1208     ', 'R JOSE DE ALENCAR', 'VL PASSOS                     ');
INSERT INTO cd_cep_br VALUES ('65.048-190', '1208     ', 'R JOSE DE ALENCAR', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.074-410', '1208     ', 'R JOSE DO PATROCINIO(RUA 20)', 'COHAMA                        ');
INSERT INTO cd_cep_br VALUES ('65.020-770', '1208     ', 'R JOSE DOS SANTOS', 'DIAMANTE                      ');
INSERT INTO cd_cep_br VALUES ('65.051-320', '1208     ', 'R JOSE EULALIO(VP 33)', 'COHAB ANIL II                 ');
INSERT INTO cd_cep_br VALUES ('65.044-580', '1208     ', 'R JOSE EVANGELISTA', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.051-330', '1208     ', 'R JOSE JORGE(VP 31)', 'COHAB ANIL II                 ');
INSERT INTO cd_cep_br VALUES ('65.065-210', '1208     ', 'R JOSE LUIS', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('65.051-340', '1208     ', 'R JOSE MANOEL GARCIA(RUA 26)', 'COHAB ANIL III                ');
INSERT INTO cd_cep_br VALUES ('65.037-060', '1208     ', 'TV JOSE MARTINS', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('65.051-350', '1208     ', 'R JOSE PEDRO RIBEIRO', 'COHAB ANIL III                ');
INSERT INTO cd_cep_br VALUES ('65.035-350', '1208     ', 'R JOSE RIBAMAR PRADO', 'F DEUS                        ');
INSERT INTO cd_cep_br VALUES ('65.030-830', '1208     ', 'R JOSE SARNEY', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('65.030-820', '1208     ', 'TV JOSE SARNEY', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('65.055-300', '1208     ', 'R JOSE SARNEY', 'TIRIRICAL                     ');
INSERT INTO cd_cep_br VALUES ('65.055-290', '1208     ', 'TV JOSE SARNEY', 'TIRIRICAL                     ');
INSERT INTO cd_cep_br VALUES ('65.085-470', '1208     ', 'AV JOSE SARNEY', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('65.045-700', '1208     ', 'PC JOSE SARNEY', 'VL PALMEIRA                   ');
INSERT INTO cd_cep_br VALUES ('65.045-710', '1208     ', 'TV JOSE SARNEY', 'VL PALMEIRA                   ');
INSERT INTO cd_cep_br VALUES ('65.020-720', '1208     ', 'AV JOSE SARNEY', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.048-760', '1208     ', 'R JOSE SARNEY', 'P ACUCAR                      ');
INSERT INTO cd_cep_br VALUES ('65.049-130', '1208     ', 'TV JOSE SARNEY', 'P ACUCAR                      ');
INSERT INTO cd_cep_br VALUES ('65.095-550', '1208     ', 'R JOSE SARNEY', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('65.044-520', '1208     ', 'AV JOSE SARNEY', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.044-180', '1208     ', 'R JOSE SARNEY', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.044-181', '1208     ', 'TV JOSE SARNEYTV1', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.044-182', '1208     ', 'TV JOSE SARNEYTV2', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.036-400', '1208     ', 'R JOSE TIMOTEO', 'CARATATIUA                    ');
INSERT INTO cd_cep_br VALUES ('65.066-560', '1208     ', 'R JOSE TUPINAMBA', 'TURU                          ');
INSERT INTO cd_cep_br VALUES ('65.025-540', '1208     ', 'R JOSE VERISSIMO', 'COREIA                        ');
INSERT INTO cd_cep_br VALUES ('65.055-780', '1208     ', 'R JOSEMAR PINHEIRO', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('65.043-490', '1208     ', 'R JUCA(RUA 16)', 'COHAB SACAVEM                 ');
INSERT INTO cd_cep_br VALUES ('65.020-320', '1208     ', 'R JOAO LUIS', 'DIAMANTE                      ');
INSERT INTO cd_cep_br VALUES ('65.020-330', '1208     ', 'TV JOAO LUIS', 'DIAMANTE                      ');
INSERT INTO cd_cep_br VALUES ('65.051-270', '1208     ', 'R JOAO MANOEL DA CUNHA(RUA 30)', 'COHAB ANIL IV                 ');
INSERT INTO cd_cep_br VALUES ('65.040-030', '1208     ', 'R JOAO MORENO', 'J PAULO                       ');
INSERT INTO cd_cep_br VALUES ('65.051-280', '1208     ', 'R JOAO PALACIO(VP 30)', 'COHAB ANIL II                 ');
INSERT INTO cd_cep_br VALUES ('65.051-200', '1208     ', 'VL JOAO PAULO II', 'FORQUILHA                     ');
INSERT INTO cd_cep_br VALUES ('65.040-750', '1208     ', 'FRA JOAO PAULO, DO', 'J PAULO                       ');
INSERT INTO cd_cep_br VALUES ('65.040-001', '1208     ', 'AV JOAO PESSOA', 'FILIPINHO                     ');
INSERT INTO cd_cep_br VALUES ('65.040-000', '1208     ', 'AV JOAO PESSOA', 'J PAULO                       ');
INSERT INTO cd_cep_br VALUES ('65.035-320', '1208     ', 'AV JOAO PESSOA', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('65.040-003', '1208     ', 'AV JOAO PESSOA', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('65.025-500', '1208     ', 'R JOAO RAMALHO', 'APICUM                        ');
INSERT INTO cd_cep_br VALUES ('65.053-260', '1208     ', 'VL JOAO REBELO', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('65.026-010', '1208     ', 'R JOAO RIBEIRO', 'LIRA                          ');
INSERT INTO cd_cep_br VALUES ('65.030-020', '1208     ', 'R A', 'AREINHA                       ');
INSERT INTO cd_cep_br VALUES ('65.063-180', '1208     ', 'R A', 'A NOVO                        ');
INSERT INTO cd_cep_br VALUES ('65.054-360', '1208     ', 'R A', 'COHATRAC I                    ');
INSERT INTO cd_cep_br VALUES ('65.067-080', '1208     ', 'R A', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('65.073-210', '1208     ', 'R A', 'VL V FIALHO                   ');
INSERT INTO cd_cep_br VALUES ('65.076-010', '1208     ', 'R ABACATEIROS, DOS', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('65.015-530', '1208     ', 'CJ ABC', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.055-010', '1208     ', 'R ABILIO COSTA', 'TIRIRICAL                     ');
INSERT INTO cd_cep_br VALUES ('36.205-402', '1542     ', 'R URUCUIA', 'CAICARAS                      ');
INSERT INTO cd_cep_br VALUES ('36.204-178', '1542     ', 'R URUGUAI', 'CAICARAS                      ');
INSERT INTO cd_cep_br VALUES ('36.205-300', '1542     ', 'R VALERIO ABRANCHES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('36.205-062', '1542     ', 'R VASCO DA GAMA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('36.202-480', '1542     ', 'BC VENANCIO GONCALVES VIDAL', 'GROGOTO                       ');
INSERT INTO cd_cep_br VALUES ('36.204-410', '1542     ', 'R VEREADOR GERALDO LOPES', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('36.202-498', '1542     ', 'R VEREADOR GERALDO MAGELA', 'GROGOTO                       ');
INSERT INTO cd_cep_br VALUES ('65.056-450', '1208     ', 'R SAO DOMINGOS', 'TIRIRICAL                     ');
INSERT INTO cd_cep_br VALUES ('65.041-390', '1208     ', 'R SAO FRANCISCO', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.035-620', '1208     ', 'R SANTO ANTONIO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('65.035-600', '1208     ', 'TV SANTO ANTONIO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('65.046-610', '1208     ', 'R SANTO ANTONIO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('65.046-590', '1208     ', 'TV SANTO ANTONIO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('65.056-190', '1208     ', 'R SANTO ANTONIO', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('65.095-330', '1208     ', 'R SANTO ANTONIO', 'TIBIRI                        ');
INSERT INTO cd_cep_br VALUES ('65.051-310', '1208     ', 'R JOSE ANTONIO DE FREITAS', 'COHAB ANIL IV                 ');
INSERT INTO cd_cep_br VALUES ('65.059-200', '1208     ', 'R JOSE AUGUSTO CORREA', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('65.073-270', '1208     ', 'R JOSE AUGUSTO CORREA', 'COHAMA                        ');
INSERT INTO cd_cep_br VALUES ('65.060-300', '1208     ', 'R JEEP, DO', 'AURORA                        ');
INSERT INTO cd_cep_br VALUES ('65.064-280', '1208     ', 'TV JEEP, DO', 'AURORA                        ');
INSERT INTO cd_cep_br VALUES ('65.085-410', '1208     ', 'AV JENIPAPEIRO, DO', 'A GUARDA                      ');
INSERT INTO cd_cep_br VALUES ('65.020-310', '1208     ', 'R JENIPAPEIRO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.076-490', '1208     ', 'R JENIPAPEIROS, DOS', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('65.043-380', '1208     ', 'AV JEQUITIBAS, DOS(AV 03)', 'COHAB SACAVEM                 ');
INSERT INTO cd_cep_br VALUES ('65.051-210', '1208     ', 'AV JERONIMO DE ALBUQUERQUE', 'COHAB ANIL I                  ');
INSERT INTO cd_cep_br VALUES ('65.049-080', '1208     ', 'R CINCO', 'PIRAPORA                      ');
INSERT INTO cd_cep_br VALUES ('65.043-040', '1208     ', 'R CINCO', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('65.054-670', '1208     ', 'R CINCO', 'COHATRAC III                  ');
INSERT INTO cd_cep_br VALUES ('65.903-340', '1286     ', 'R SERGIPE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.907-290', '1286     ', 'R SERGIPE', 'VL CARAJAS                    ');
INSERT INTO cd_cep_br VALUES ('65.903-000', '1286     ', 'R SERGIPE', 'T PODERES                     ');
INSERT INTO cd_cep_br VALUES ('65.906-070', '1286     ', 'R SETE', 'IMIGRANTES                    ');
INSERT INTO cd_cep_br VALUES ('65.919-330', '1286     ', 'R SETE DE SETEMBRO', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('65.919-080', '1286     ', 'R SETE DE SETEMBRO', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('65.906-190', '1286     ', 'R SILVINO SANTOS', 'IMIGRANTES                    ');
INSERT INTO cd_cep_br VALUES ('65.901-490', '1286     ', 'R SIMPLICIO MOREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.901-040', '1286     ', 'R SIMPLICIO MOREIRA', 'S J EGITO                     ');
INSERT INTO cd_cep_br VALUES ('65.907-190', '1286     ', 'R SIMPLICIO MOREIRA', 'N IMPERATRIZ                  ');
INSERT INTO cd_cep_br VALUES ('65.912-370', '1286     ', 'R SOBRADINHO', 'PRQ S LUCIA                   ');
INSERT INTO cd_cep_br VALUES ('65.913-350', '1286     ', 'R SOL, DO', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('65.919-280', '1286     ', 'R SOMBRA, DA', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('65.907-150', '1286     ', 'R SOUZA LIMA', 'N IMPERATRIZ                  ');
INSERT INTO cd_cep_br VALUES ('65.901-620', '1286     ', 'R RIO GRANDE DO NORTE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.919-140', '1286     ', 'R RIO GRANDE DO NORTE', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('65.900-520', '1286     ', 'R RIO GRANDE DO NORTE', 'JUCARA                        ');
INSERT INTO cd_cep_br VALUES ('65.903-110', '1286     ', 'R RIO GRANDE DO SUL', 'M NOVO                        ');
INSERT INTO cd_cep_br VALUES ('65.910-100', '1286     ', 'R RUI BARBOSA', 'T PODERES                     ');
INSERT INTO cd_cep_br VALUES ('65.900-570', '1286     ', 'R RUI BARBOSA', 'JUCARA                        ');
INSERT INTO cd_cep_br VALUES ('65.900-440', '1286     ', 'R RUI BARBOSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.910-265', '1286     ', 'R RUI BARBOSA', 'VL LOBAO                      ');
INSERT INTO cd_cep_br VALUES ('65.910-540', '1286     ', 'R RUI BARBOSA', 'VL REDENCAO                   ');
INSERT INTO cd_cep_br VALUES ('65.916-640', '1286     ', 'R SALINOPOLIS', 'PRQ BURITI                    ');
INSERT INTO cd_cep_br VALUES ('65.910-120', '1286     ', 'R SALVIO DINO', 'VL LOBAO                      ');
INSERT INTO cd_cep_br VALUES ('65.903-090', '1286     ', 'R SANTA CATARINA', 'M NOVO                        ');
INSERT INTO cd_cep_br VALUES ('65.910-430', '1286     ', 'R SANTA CECILIA', 'VL REDENCAO I                 ');
INSERT INTO cd_cep_br VALUES ('65.913-240', '1286     ', 'R SANTA CECILIA- DE 0014/0015 A 1819/1820', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('65.917-100', '1286     ', 'R SANTA ISABEL', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('65.917-180', '1286     ', 'R SANTA RITA', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('65.910-270', '1286     ', 'R SANTA TERESA', 'VL LOBAO                      ');
INSERT INTO cd_cep_br VALUES ('65.900-540', '1286     ', 'R SANTA TEREZA', 'JUCARA                        ');
INSERT INTO cd_cep_br VALUES ('65.900-470', '1286     ', 'R SANTA TEREZA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.905-080', '1286     ', 'R SANTA TEREZINHA', 'B SUCESSO                     ');
INSERT INTO cd_cep_br VALUES ('65.905-060', '1286     ', 'R SANTANA', 'B SUCESSO                     ');
INSERT INTO cd_cep_br VALUES ('65.905-090', '1286     ', 'R SANTO AGOSTINHO', 'B SUCESSO                     ');
INSERT INTO cd_cep_br VALUES ('65.907-420', '1286     ', 'R SANTO ANTONIO', 'N IMPERATRIZ                  ');
INSERT INTO cd_cep_br VALUES ('65.907-040', '1286     ', 'R SANTO CRISTO', 'N IMPERATRIZ                  ');
INSERT INTO cd_cep_br VALUES ('65.912-050', '1286     ', 'R SANTOS DIAS', 'PRQ S LUCIA                   ');
INSERT INTO cd_cep_br VALUES ('65.912-220', '1286     ', 'R SANTOS DUMONT', 'PRQ S LUCIA                   ');
INSERT INTO cd_cep_br VALUES ('65.907-080', '1286     ', 'R SAO BENTO', 'N IMPERATRIZ                  ');
INSERT INTO cd_cep_br VALUES ('65.900-130', '1286     ', 'R SAO DOMINGOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.919-110', '1286     ', 'R SAO DOMINGOS', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('65.910-170', '1286     ', 'R SAO FRANCISCO', 'VL LOBAO                      ');
INSERT INTO cd_cep_br VALUES ('65.912-120', '1286     ', 'R SAO FRANCISCO', 'PRQ S LUCIA                   ');
INSERT INTO cd_cep_br VALUES ('65.907-350', '1286     ', 'R SAO FRANCISCO', 'VL CARAJAS                    ');
INSERT INTO cd_cep_br VALUES ('65.907-050', '1286     ', 'R SAO FRANCISCO', 'N IMPERATRIZ                  ');
INSERT INTO cd_cep_br VALUES ('65.912-030', '1286     ', 'R SAO JOAO', 'PRQ S LUCIA                   ');
INSERT INTO cd_cep_br VALUES ('65.917-000', '1286     ', 'R SAO JOAO', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('65.910-210', '1286     ', 'R SAO JOAO', 'VL LOBAO                      ');
INSERT INTO cd_cep_br VALUES ('65.907-360', '1286     ', 'R SAO JOAO', 'VL CARAJAS                    ');
INSERT INTO cd_cep_br VALUES ('65.907-060', '1286     ', 'R SAO JOAO', 'N IMPERATRIZ                  ');
INSERT INTO cd_cep_br VALUES ('65.917-160', '1286     ', 'R PETRONIO PORTELA', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('65.901-250', '1286     ', 'R PIAUI', 'MERCADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.901-600', '1286     ', 'R PIAUI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.907-100', '1286     ', 'R PIAUI', 'N IMPERATRIZ                  ');
INSERT INTO cd_cep_br VALUES ('65.912-280', '1286     ', 'R PIRACICABA', 'PRQ S LUCIA                   ');
INSERT INTO cd_cep_br VALUES ('65.919-350', '1286     ', 'R PORTUGUESA', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('65.916-110', '1286     ', 'R PRESIDENTE DUTRA', 'BACURI                        ');
INSERT INTO cd_cep_br VALUES ('65.910-280', '1286     ', 'R PRESIDENTE DUTRA', 'VL LOBAO                      ');
INSERT INTO cd_cep_br VALUES ('65.912-210', '1286     ', 'R PRIMEIRO DE MAIO', 'PRQ S LUCIA                   ');
INSERT INTO cd_cep_br VALUES ('65.910-330', '1286     ', 'R PROFESSOR JOSE QUEIROZ', 'VL REDENCAO I                 ');
INSERT INTO cd_cep_br VALUES ('65.907-250', '1286     ', 'R PROJETADA', 'N IMPERATRIZ                  ');
INSERT INTO cd_cep_br VALUES ('65.916-050', '1286     ', 'R PROJETADA A', 'BACURI                        ');
INSERT INTO cd_cep_br VALUES ('65.907-380', '1286     ', 'R PROJETADA A', 'JD IMPERATRIZ                 ');
INSERT INTO cd_cep_br VALUES ('65.907-390', '1286     ', 'R PROJETADA B', 'JD IMPERATRIZ                 ');
INSERT INTO cd_cep_br VALUES ('65.086-760', '1208     ', 'R SOL, DO', 'AT ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('65.042-100', '1208     ', 'R SOL,DO', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.055-002', '1208     ', 'CON SOLAR DAS HORTECIAS', 'TIRIRICAL                     ');
INSERT INTO cd_cep_br VALUES ('65.065-530', '1208     ', 'CON SOLAR DO OUTONO', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('65.066-390', '1208     ', 'CJ SOLAR DOS LUSIADAS', 'TURU                          ');
INSERT INTO cd_cep_br VALUES ('65.047-380', '1208     ', 'R SETE', 'P ACUCAR                      ');
INSERT INTO cd_cep_br VALUES ('65.042-090', '1208     ', 'R SETE', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('65.065-760', '1208     ', 'AV SETE', 'TURU                          ');
INSERT INTO cd_cep_br VALUES ('65.062-720', '1208     ', 'R SETE', 'ANGELIM                       ');
INSERT INTO cd_cep_br VALUES ('65.086-040', '1208     ', 'R SETE', 'A GUARDA                      ');
INSERT INTO cd_cep_br VALUES ('65.062-200', '1208     ', 'R SETE', 'BEQUIMAO                      ');
INSERT INTO cd_cep_br VALUES ('65.072-590', '1208     ', 'R SETE', 'COHAJAP                       ');
INSERT INTO cd_cep_br VALUES ('65.072-210', '1208     ', 'R SETE', 'COHASERMA                     ');
INSERT INTO cd_cep_br VALUES ('65.054-330', '1208     ', 'R SETE', 'COHATRAC II                   ');
INSERT INTO cd_cep_br VALUES ('65.054-580', '1208     ', 'R SETE', 'COHATRAC III                  ');
INSERT INTO cd_cep_br VALUES ('65.080-170', '1208     ', 'R FLORES, DAS', 'S VIANA                       ');
INSERT INTO cd_cep_br VALUES ('65.060-182', '1208     ', '3a FLORES, DAS', 'C ANIL                        ');
INSERT INTO cd_cep_br VALUES ('65.010-230', '1208     ', 'R FLORES, DAS(RUA ALUIZIO DE AZEVEDO)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.047-540', '1208     ', 'R F', 'RADIONAL                      ');
INSERT INTO cd_cep_br VALUES ('65.063-350', '1208     ', 'R F', 'A NOVO                        ');
INSERT INTO cd_cep_br VALUES ('65.050-810', '1208     ', 'R FABIO REIS (19)', 'COHAB ANIL III                ');
INSERT INTO cd_cep_br VALUES ('65.095-140', '1208     ', 'R FABRICA, DA', 'TIBIRI                        ');
INSERT INTO cd_cep_br VALUES ('65.035-210', '1208     ', 'R FAGUNDES VARELA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('65.035-200', '1208     ', 'TV FAGUNDES VARELA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('29.168-490', '821      ', 'R GOLEIROS, DOS', 'PTO CANOA                     ');
INSERT INTO cd_cep_br VALUES ('29.163-290', '821      ', 'AV GONCALVES DIAS', 'S DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('29.165-100', '821      ', 'R GONCALVES DIAS', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.173-440', '821      ', 'R GONCALVES DIAS', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.161-862', '821      ', 'R GONZAGA', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.163-650', '821      ', 'R GORBACHEV>CONTINENTE DA ASIA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.163-656', '821      ', 'R GORKI>CONTINENTE DA ASIA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.173-001', '821      ', 'R GOTA D AGUA', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('29.173-407', '821      ', 'R GOVERNADOR FRANCISCO LACERDA DE AGUIAR', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.166-270', '821      ', 'R GOVERNADOR VALADARES', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.174-380', '821      ', 'R GOVERNADOR VALADARES', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.170-380', '821      ', 'R GOVERNADOR VALADARES', 'N CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.168-830', '821      ', 'R GOVERNADOR VALADARES', 'PTO CANOA                     ');
INSERT INTO cd_cep_br VALUES ('65.072-160', '1208     ', 'R SETENTA E NOVE', 'CALHAU                        ');
INSERT INTO cd_cep_br VALUES ('65.074-630', '1208     ', 'R SETENTA E OITO', 'VINHAIS                       ');
INSERT INTO cd_cep_br VALUES ('65.074-620', '1208     ', 'R SETENTA E SETE', 'VINHAIS                       ');
INSERT INTO cd_cep_br VALUES ('65.074-580', '1208     ', 'R SETENTA E TRES', 'VINHAIS                       ');
INSERT INTO cd_cep_br VALUES ('65.074-590', '1208     ', 'R SETENTA E TRES-A', 'VINHAIS                       ');
INSERT INTO cd_cep_br VALUES ('65.065-730', '1208     ', 'R SEIS', 'TURU                          ');
INSERT INTO cd_cep_br VALUES ('65.025-250', '1208     ', 'R GENERAL OSORIO(CATULO DA PAIXAO CEARENSE)', 'VL PASSOS                     ');
INSERT INTO cd_cep_br VALUES ('65.030-630', '1208     ', 'R GENERAL TASSO FRAGOSO(ARAME)', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('65.030-650', '1208     ', 'R GENESIO REGO', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('65.074-800', '1208     ', 'R GEOGRAFIA, DA', 'COHAFUMA                      ');
INSERT INTO cd_cep_br VALUES ('65.051-040', '1208     ', 'R GEORGES GARDNNER(RUA 20)', 'COHAB ANIL III                ');
INSERT INTO cd_cep_br VALUES ('65.086-640', '1208     ', 'R GERVASIO SANTOS', 'A GUARDA                      ');
INSERT INTO cd_cep_br VALUES ('65.045-500', '1208     ', 'R FLORESTA, DA', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('65.057-110', '1208     ', 'R FLORESTA, DA', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('65.035-240', '1208     ', 'R FLORESTA, DA', 'F DEUS                        ');
INSERT INTO cd_cep_br VALUES ('65.047-820', '1208     ', 'TV FLORESTA, DA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('65.044-430', '1208     ', 'R FLORIANO PEIXOTO', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.015-150', '1208     ', 'R FONTE DO BISPO', 'FNT BISPO                     ');
INSERT INTO cd_cep_br VALUES ('65.036-270', '1208     ', 'R FORMOSA', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('65.036-260', '1208     ', 'TV FORMOSA', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('65.063-650', '1208     ', 'TV FORTALEZA', 'ANGELIM                       ');
INSERT INTO cd_cep_br VALUES ('65.063-580', '1208     ', 'R FORTALEZA', 'ANGELIM                       ');
INSERT INTO cd_cep_br VALUES ('65.025-030', '1208     ', 'R FORTALEZA(RUA AGENOR VIEIRA)', 'GOIABAL                       ');
INSERT INTO cd_cep_br VALUES ('65.030-620', '1208     ', 'TV FORTUNA, DA', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('65.044-130', '1208     ', 'VL FRADES, DOS', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.010-240', '1208     ', 'PC FRAN PACHECO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.073-800', '1208     ', 'R FRAN PACHECO', 'COHAMA                        ');
INSERT INTO cd_cep_br VALUES ('65.036-284', '1208     ', 'AV FRANCESES, DOS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('65.036-280', '1208     ', 'AV FRANCESES, DOS', 'APEADOURO                     ');
INSERT INTO cd_cep_br VALUES ('65.036-281', '1208     ', 'AV FRANCESES, DOS', 'ALEMANHA                      ');
INSERT INTO cd_cep_br VALUES ('65.036-282', '1208     ', 'AV FRANCESES, DOS', 'VL I SALDANHA                 ');
INSERT INTO cd_cep_br VALUES ('65.036-283', '1208     ', 'AV FRANCESES, DOS', 'VL PALMEIRA                   ');
INSERT INTO cd_cep_br VALUES ('65.036-290', '1208     ', 'R FRANCISCO ALVES', 'CARATATIUA                    ');
INSERT INTO cd_cep_br VALUES ('65.045-540', '1208     ', 'R FRANCISCO ALVES(GOVERNADOR ARCHER)', 'VL PALMEIRA                   ');
INSERT INTO cd_cep_br VALUES ('65.057-120', '1208     ', 'R FRANCISCO DAS CHAGAS', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('65.050-000', '1208     ', 'R FRANCISCO GUIMARAES(VP 14)', 'COHAB ANIL I                  ');
INSERT INTO cd_cep_br VALUES ('65.073-790', '1208     ', 'R FRANCISCO MARQUES RODRIGUES(RUA 05)', 'COHAMA                        ');
INSERT INTO cd_cep_br VALUES ('65.074-090', '1208     ', 'R FRANCISCO SERRA(RUA 23)', 'COHAMA                        ');
INSERT INTO cd_cep_br VALUES ('65.073-480', '1208     ', 'R FRATERNIDADE, DA', 'VL V FIALHO                   ');
INSERT INTO cd_cep_br VALUES ('65.073-810', '1208     ', 'R FREDERICO FILGUEIRAS', 'COHAMA                        ');
INSERT INTO cd_cep_br VALUES ('65.077-320', '1208     ', 'R FREI ANTONIO', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('65.077-600', '1208     ', 'TV FREI ANTONIO', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('65.040-610', '1208     ', 'R FREI CANECA', 'JORDOA                        ');
INSERT INTO cd_cep_br VALUES ('65.040-611', '1208     ', 'TV FREI CANECA', 'JORDOA                        ');
INSERT INTO cd_cep_br VALUES ('65.051-010', '1208     ', 'R FREI CRISTOVAO LISBOA(RUA 18)', 'COHAB ANIL III                ');
INSERT INTO cd_cep_br VALUES ('65.042-580', '1208     ', 'R FREI DARIO', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.043-250', '1208     ', 'R FREI GODOFREDO', 'T SACAVEM                     ');
INSERT INTO cd_cep_br VALUES ('65.060-190', '1208     ', 'R FREI HERMENEGILDO', 'AURORA                        ');
INSERT INTO cd_cep_br VALUES ('65.060-200', '1208     ', 'TV FREI HERMENEGILDO', 'AURORA                        ');
INSERT INTO cd_cep_br VALUES ('65.051-020', '1208     ', 'R FREI HILARIO(RUA 15)', 'COHAB ANIL IV                 ');
INSERT INTO cd_cep_br VALUES ('65.025-380', '1208     ', 'R FELIPE CAMARAO', 'VL PASSOS                     ');
INSERT INTO cd_cep_br VALUES ('65.025-390', '1208     ', 'R FELIX PACHECO', 'LIRA                          ');
INSERT INTO cd_cep_br VALUES ('65.025-400', '1208     ', 'TV FELIX PACHECO', 'LIRA                          ');
INSERT INTO cd_cep_br VALUES ('65.060-140', '1208     ', 'BC FELIZ', 'AURORA                        ');
INSERT INTO cd_cep_br VALUES ('65.010-210', '1208     ', 'TV FELIZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.025-410', '1208     ', 'BC FELIZ', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('65.045-490', '1208     ', 'TV FELIZ', 'VL PALMEIRA                   ');
INSERT INTO cd_cep_br VALUES ('65.055-200', '1208     ', 'TV FELIZ', 'TIRIRICAL                     ');
INSERT INTO cd_cep_br VALUES ('65.050-820', '1208     ', 'R FERDINANDO DENIS(RUA 17)', 'COHAB ANIL III                ');
INSERT INTO cd_cep_br VALUES ('65.073-280', '1208     ', 'R FERNANDO DE NORONHA', 'COHAMA                        ');
INSERT INTO cd_cep_br VALUES ('65.037-340', '1208     ', 'R FERNANDO MENDONCA', 'VL PAZ                        ');
INSERT INTO cd_cep_br VALUES ('65.010-220', '1208     ', 'CJ FERROVIARIOS, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.040-580', '1208     ', 'CJ FERROVIARIOS, DOS', 'JORDOA                        ');
INSERT INTO cd_cep_br VALUES ('65.076-150', '1208     ', 'R FIGUEIRAS, DAS', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('65.050-830', '1208     ', 'R FILOGONIO LISBOA', 'COHAB ANIL I                  ');
INSERT INTO cd_cep_br VALUES ('65.050-840', '1208     ', 'PC FILOMENA BORGES(PC 02)', 'COHAB ANIL I                  ');
INSERT INTO cd_cep_br VALUES ('65.074-820', '1208     ', 'R FILOSOFIA, DA', 'COHAFUMA                      ');
INSERT INTO cd_cep_br VALUES ('65.060-150', '1208     ', 'R FIO, DO', 'C ANIL                        ');
INSERT INTO cd_cep_br VALUES ('65.060-160', '1208     ', 'TV FIO, DO', 'C ANIL                        ');
INSERT INTO cd_cep_br VALUES ('65.040-590', '1208     ', 'R FIO, DO', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.040-600', '1208     ', 'TV FIO, DO', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.086-630', '1208     ', 'R FIO, DO', 'S RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('65.074-210', '1208     ', 'R FISICA, DA', 'COHAFUMA                      ');
INSERT INTO cd_cep_br VALUES ('36.201-364', '1542     ', 'R K', 'S V PAULA                     ');
INSERT INTO cd_cep_br VALUES ('36.204-486', '1542     ', 'R K', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('36.205-500', '1542     ', 'R JOAQUIM CARVALHO CAMPOS', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('36.202-180', '1542     ', 'R JOAQUIM ISIDORO DE SOUZA', 'DINIZ II                      ');
INSERT INTO cd_cep_br VALUES ('36.205-324', '1542     ', 'R JOAQUIM PAES RIBEIRO DE NAVARRO', 'VILELA                        ');
INSERT INTO cd_cep_br VALUES ('36.202-490', '1542     ', 'R JOAQUIM SEBASTIAO', 'GROGOTO                       ');
INSERT INTO cd_cep_br VALUES ('36.201-034', '1542     ', 'R JORGE ELIAS ALFIM', 'B MORTE                       ');
INSERT INTO cd_cep_br VALUES ('36.202-458', '1542     ', 'R JORGE SIMAO', 'GROGOTO                       ');
INSERT INTO cd_cep_br VALUES ('36.200-132', '1542     ', 'R JORNALISTA PAULO EMILIO GONCALVES', 'B MORTE                       ');
INSERT INTO cd_cep_br VALUES ('36.204-414', '1542     ', 'R JOSE ADRIANO SEVERINO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('36.204-614', '1542     ', 'R JOSE ALBINO PEREIRA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.161-806', '821      ', 'R MEDEIROS NETO', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.161-882', '821      ', 'R MEDINA', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.164-740', '821      ', 'R MEIO, DO', 'CARAPEBUS I                   ');
INSERT INTO cd_cep_br VALUES ('29.164-436', '821      ', 'AV MEIO, DO', 'CARAPEBUS I                   ');
INSERT INTO cd_cep_br VALUES ('29.163-465', '821      ', 'R MELANESIA>CONTINENTE OCEANIA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.165-760', '821      ', 'R MELO FRANCO', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.160-190', '821      ', 'R MELROS, DOS', 'E SALLES                      ');
INSERT INTO cd_cep_br VALUES ('29.168-790', '821      ', 'R MELROS, DOS', 'PTO CANOA                     ');
INSERT INTO cd_cep_br VALUES ('65.074-830', '1208     ', 'R FARMACIA', 'COHAFUMA                      ');
INSERT INTO cd_cep_br VALUES ('65.077-450', '1208     ', 'R FAROL, DO', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('65.076-140', '1208     ', 'R FAVEIROS, DOS', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('65.040-550', '1208     ', 'AT FAVELA, DA', 'SACAVEM                       ');
INSERT INTO cd_cep_br VALUES ('65.085-320', '1208     ', 'AT FAZENDA, DA', 'ITAQUI                        ');
INSERT INTO cd_cep_br VALUES ('65.035-220', '1208     ', 'R FE EM DEUS', 'F DEUS                        ');
INSERT INTO cd_cep_br VALUES ('65.055-190', '1208     ', 'R FE EM DEUS', 'TIRIRICAL                     ');
INSERT INTO cd_cep_br VALUES ('65.059-570', '1208     ', 'TV FE EM DEUS', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('65.037-150', '1208     ', 'TV FE EM DEUS', 'F DEUS                        ');
INSERT INTO cd_cep_br VALUES ('65.065-840', '1208     ', 'R FE EM DEUS', 'TURU                          ');
INSERT INTO cd_cep_br VALUES ('65.055-760', '1208     ', 'R FE EM DEUS', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('65.045-470', '1208     ', 'R FE, DA', 'VL PALMEIRA                   ');
INSERT INTO cd_cep_br VALUES ('65.059-140', '1208     ', 'R FE, DA', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('65.060-130', '1208     ', 'TV FECURY', 'AURORA                        ');
INSERT INTO cd_cep_br VALUES ('38.400-193', '2127     ', 'PC LUZ E CARIDADE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.415-237', '2127     ', 'R LUZIA CAETANO FERNANDES', 'TOCANTINS                     ');
INSERT INTO cd_cep_br VALUES ('38.408-330', '2127     ', 'R LYRIO DO VALE BRASILEIRO', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('38.408-766', '2127     ', 'R M', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('38.401-522', '2127     ', 'R MACA, DA', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('36.204-160', '1542     ', 'R LINO MARQUES', 'CAM NOVO                      ');
INSERT INTO cd_cep_br VALUES ('36.201-536', '1542     ', 'R LUCINDO RODRIGUES DE PAULA', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('36.201-524', '1542     ', 'R LUIZ ANGELO CAMARA', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('36.201-480', '1542     ', 'R LUIZ BERTOLETTI', 'MTE MARIO                     ');
INSERT INTO cd_cep_br VALUES ('36.202-204', '1542     ', 'R LUIZ BERTOLIN', 'DINIZ II                      ');
INSERT INTO cd_cep_br VALUES ('36.205-654', '1542     ', 'R LUIZ CLAUDIO DOS SANTOS', 'JD ALTEROSAS                  ');
INSERT INTO cd_cep_br VALUES ('36.201-492', '1542     ', 'R LUIZ DA COSTA DELBEM', 'M M QUINTAO                   ');
INSERT INTO cd_cep_br VALUES ('36.201-520', '1542     ', 'R LUIZ DE OLIVEIRA COSTA', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('36.200-220', '1542     ', 'R LUIZ DELBEM', 'B MORTE                       ');
INSERT INTO cd_cep_br VALUES ('36.202-050', '1542     ', 'BC LUIZ DUARTE MOREIRA', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('36.204-186', '1542     ', 'R LUIZ ESPANHOL', 'PASSARINHOS                   ');
INSERT INTO cd_cep_br VALUES ('36.204-224', '1542     ', 'R LUIZ GAVA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('36.202-488', '1542     ', 'R LUIZ GONZAGA DE PAULA', 'GROGOTO                       ');
INSERT INTO cd_cep_br VALUES ('36.200-394', '1542     ', 'R LUIZ MARTINS TEIXEIRA', 'JARDIM                        ');
INSERT INTO cd_cep_br VALUES ('36.200-658', '1542     ', 'R LUIZ MOREIRA DA CRUZ', 'CARMO                         ');
INSERT INTO cd_cep_br VALUES ('36.202-468', '1542     ', 'R LUIZ RODRIGUES VIANA', 'PANORAMA                      ');
INSERT INTO cd_cep_br VALUES ('36.205-282', '1542     ', 'PC LUIZA COPATTI MAZZONI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('36.202-416', '1542     ', 'R M', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('36.205-112', '1542     ', 'R MACHADO DE ASSIS', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('36.201-100', '1542     ', 'R MAESTRO CLEMENTE ROCHA', 'S TEREZA II (G XAVIER)        ');
INSERT INTO cd_cep_br VALUES ('36.200-348', '1542     ', 'R MAESTRO ERNESTO DE PAULA CAMPOS', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('36.202-010', '1542     ', 'R MAESTRO FRANCISCO LEITAO', 'FUNCIONARIOS                  ');
INSERT INTO cd_cep_br VALUES ('36.200-338', '1542     ', 'R MAESTRO MANOEL DA SILVA', 'CAMPO                         ');
INSERT INTO cd_cep_br VALUES ('36.205-272', '1542     ', 'R MAJOR AVELINO SALDANHA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('36.204-078', '1542     ', 'R MAJOR DINIZ', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('36.205-118', '1542     ', 'R MAJOR JOAO MENDEL', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('36.205-630', '1542     ', 'R MAJOR SUCKOW', 'N SUICA                       ');
INSERT INTO cd_cep_br VALUES ('36.201-548', '1542     ', 'R MANOEL DE OLIVEIRA FERREIRA', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('36.205-308', '1542     ', 'R MANOEL DOMITH', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('36.202-072', '1542     ', 'R JOSE JOSINO DE OLIVEIRA', 'FUNCIONARIOS                  ');
INSERT INTO cd_cep_br VALUES ('36.201-088', '1542     ', 'R JOSE LINHARES', 'S TEREZA I                    ');
INSERT INTO cd_cep_br VALUES ('36.204-080', '1542     ', 'R JOSE LINO FURTADO', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('36.205-330', '1542     ', 'R JOSE LUCAS DA ROCHA', 'VILELA                        ');
INSERT INTO cd_cep_br VALUES ('36.202-764', '1542     ', 'R JOSE LUIZ DE MEDEIROS', 'J PAULO II                    ');
INSERT INTO cd_cep_br VALUES ('36.204-182', '1542     ', 'R JOSE LUIZ PORTUGUES', 'PASSARINHOS                   ');
INSERT INTO cd_cep_br VALUES ('36.201-114', '1542     ', 'R JOSE MALVAR MARTINS FILHO', 'S TEREZA II (G XAVIER)        ');
INSERT INTO cd_cep_br VALUES ('36.204-504', '1542     ', 'R JOSE MARIA DA SILVA', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('36.200-328', '1542     ', 'R JOSE MARIA DE ALENCAR', 'CAMPO                         ');
INSERT INTO cd_cep_br VALUES ('36.202-186', '1542     ', 'R JOSE MARIA DE ANDRADA SERPA', 'DINIZ II                      ');
INSERT INTO cd_cep_br VALUES ('36.201-052', '1542     ', 'R JOSE MARTELETO', 'S TEREZA I                    ');
INSERT INTO cd_cep_br VALUES ('36.205-120', '1542     ', 'R JOSE MARUJEIRO', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('36.201-306', '1542     ', 'BC JOSE MESSIAS', 'MTE MARIO                     ');
INSERT INTO cd_cep_br VALUES ('36.202-366', '1542     ', 'R JOSE NOGUEIRA', 'PONTILHAO                     ');
INSERT INTO cd_cep_br VALUES ('36.202-280', '1542     ', 'R JOSE PIMENTEL', 'DINIZ II                      ');
INSERT INTO cd_cep_br VALUES ('36.201-008', '1542     ', 'R JOSE PIRES DOS REIS', 'MANSOES                       ');
INSERT INTO cd_cep_br VALUES ('36.200-026', '1542     ', 'R JOSE PRENASSI', 'IBIAPABA                      ');
INSERT INTO cd_cep_br VALUES ('36.205-246', '1542     ', 'R JOSE RESENDE NEIVA', 'CHS ANDORINHAS                ');
INSERT INTO cd_cep_br VALUES ('36.202-268', '1542     ', 'R JOSE RIBEIRO GUEDES', 'DINIZ II                      ');
INSERT INTO cd_cep_br VALUES ('36.204-620', '1542     ', 'BC JOSE SANTA ROSA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('36.202-502', '1542     ', 'R JOSE SETE PINHEIRO', 'GROGOTO                       ');
INSERT INTO cd_cep_br VALUES ('36.202-048', '1542     ', 'R JOSE VENANCIO DA SILVA', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('36.202-520', '1542     ', 'R JOSE VIEIRA DA ROCHA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('36.202-506', '1542     ', 'R JOSE ZEFERINO DE OLIVEIRA', 'GROGOTO                       ');
INSERT INTO cd_cep_br VALUES ('36.205-510', '1542     ', 'R JOSE ZILLE', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('36.201-564', '1542     ', 'R JOSEPH PISSOLATTE', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('36.202-758', '1542     ', 'R JOVITA AUGUSTA DE ARAUJO', 'J PAULO II                    ');
INSERT INTO cd_cep_br VALUES ('36.202-478', '1542     ', 'BC JOVITA VIDAL', 'GROGOTO                       ');
INSERT INTO cd_cep_br VALUES ('36.204-282', '1542     ', 'R JULIO BERTOLIN FERREIRA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('36.204-218', '1542     ', 'R JULIO DE MOURA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('36.200-136', '1542     ', 'R JULIO FERREIRA', 'B MORTE                       ');
INSERT INTO cd_cep_br VALUES ('36.205-358', '1542     ', 'R JURUA', 'CAICARAS                      ');
INSERT INTO cd_cep_br VALUES ('36.202-192', '1542     ', 'AV JUSCELINO KUBITSCHECK', 'DINIZ II                      ');
INSERT INTO cd_cep_br VALUES ('36.205-280', '1542     ', 'R JUVENAL ABREU', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('36.202-410', '1542     ', 'R K', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('36.201-094', '1542     ', 'R K', 'S TEREZA I                    ');
INSERT INTO cd_cep_br VALUES ('65.916-120', '1286     ', 'R PROJETADA C', 'BACURI                        ');
INSERT INTO cd_cep_br VALUES ('65.907-400', '1286     ', 'R PROJETADA C', 'JD IMPERATRIZ                 ');
INSERT INTO cd_cep_br VALUES ('65.907-410', '1286     ', 'R PROJETADA D', 'JD IMPERATRIZ                 ');
INSERT INTO cd_cep_br VALUES ('65.906-130', '1286     ', 'R PROTESTANTES, DOS', 'IMIGRANTES                    ');
INSERT INTO cd_cep_br VALUES ('65.913-130', '1286     ', 'R QUATORZE DE JULHO', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('65.916-520', '1286     ', 'R QUATRO', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('65.913-320', '1286     ', 'R QUATRO', 'S QUADRA 602                  ');
INSERT INTO cd_cep_br VALUES ('65.916-340', '1286     ', 'R QUATRO', 'PRQ BURITI                    ');
INSERT INTO cd_cep_br VALUES ('65.906-040', '1286     ', 'R QUATRO', 'IMIGRANTES                    ');
INSERT INTO cd_cep_br VALUES ('65.901-230', '1286     ', 'AL QUINTA DE OURO', 'UNIAO                         ');
INSERT INTO cd_cep_br VALUES ('65.905-050', '1286     ', 'R QUINTINO BOCAIUVA', 'B SUCESSO                     ');
INSERT INTO cd_cep_br VALUES ('65.916-410', '1286     ', 'R QUINZE', 'PRQ BURITI                    ');
INSERT INTO cd_cep_br VALUES ('65.912-070', '1286     ', 'R QUINZE DE NOVEMBRO', 'PRQ S LUCIA                   ');
INSERT INTO cd_cep_br VALUES ('29.173-250', '821      ', 'R NATALINO RIBEIRO', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.161-579', '821      ', 'R NATANAEL JOSE DE SOUZA', 'C CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.174-028', '821      ', 'R NAVEGANTES, DOS', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.178-112', '821      ', 'R NAVEGANTES, DOS', 'C SERRA II                    ');
INSERT INTO cd_cep_br VALUES ('29.169-340', '821      ', 'R NEGRO', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('29.164-018', '821      ', 'R NELCY LOPES VIEIRA', 'JD LIMOEIRO                   ');
INSERT INTO cd_cep_br VALUES ('29.163-481', '821      ', 'AV NELSON MANDELA>CONTINENTE DA AFRICA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.160-424', '821      ', 'R NORBERTINO BAHIENSE', 'M PLAZA                       ');
INSERT INTO cd_cep_br VALUES ('29.165-591', '821      ', 'R MENDEU', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.165-813', '821      ', 'R MERCADO', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('29.170-253', '821      ', 'R MERCES', 'N CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.171-020', '821      ', 'R MERCURIO', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.164-012', '821      ', 'R MIGUEL GUIMARAES FILHO', 'JD LIMOEIRO                   ');
INSERT INTO cd_cep_br VALUES ('29.163-511', '821      ', 'ROD MERIDIONAL>CONTINENTE DA EUROPA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.163-512', '821      ', 'AV MERIDIONAL>CONTINENTE DA EUROPA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.163-450', '821      ', 'ROD MERIDIONAL>CONTINENTE OCEANIA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.163-451', '821      ', 'AV MERIDIONAL>CONTINENTE OCEANIA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.169-830', '821      ', 'R MIGUEL JOSE', 'PITANGA                       ');
INSERT INTO cd_cep_br VALUES ('29.170-250', '821      ', 'R MESQUITA', 'N CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.173-218', '821      ', 'R MESQUITA', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('65.607-280', '1168     ', 'R DOIS', 'C PIRAJA                      ');
INSERT INTO cd_cep_br VALUES ('65.602-170', '1168     ', 'R DOIS, DO', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('65.602-120', '1168     ', 'PC DOM LUIS MARELIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.600-260', '1168     ', 'PC DOM PEDRO II', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.609-400', '1168     ', 'R DOUTOR ALARICO COSTA', 'PONTE                         ');
INSERT INTO cd_cep_br VALUES ('29.167-770', '821      ', 'R JORDAO MAGNO DO OURO', 'TAQUARAS I                    ');
INSERT INTO cd_cep_br VALUES ('29.160-460', '821      ', 'AV JORGE ANTUNES', 'M PLAZA                       ');
INSERT INTO cd_cep_br VALUES ('29.173-472', '821      ', 'R JOSE DE ARUANDA', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.173-092', '821      ', 'R JORGE ARRIVABENE', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.173-051', '821      ', 'AL JORGE MONTEIRO DE CARVALHO', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('29.173-063', '821      ', 'AV JOSE ABEL DE ALMEIDA', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('29.162-156', '821      ', 'R JOSE AFONSO RICHEVE', 'L VELHA                       ');
INSERT INTO cd_cep_br VALUES ('29.160-025', '821      ', 'R JOSE ALIPRANDI', 'C GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('29.174-651', '821      ', 'R JOSE ARCANJO DE LIMA', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.164-155', '821      ', 'R JOSE BARBOSA LEAO', 'JD LIMOEIRO                   ');
INSERT INTO cd_cep_br VALUES ('29.164-273', '821      ', 'R JOSE BATISTA SOBRINHO', 'JD LIMOEIRO                   ');
INSERT INTO cd_cep_br VALUES ('29.174-005', '821      ', 'R JOSE BELARMINO RODRIGUES', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.173-390', '821      ', 'R JOSE DE MARCO', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.176-045', '821      ', 'PC JOSE BENEDITO BARCELLOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.176-862', '821      ', 'R JOSE BENEDITO BARCELOS', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('29.165-720', '821      ', 'R JOSE BONIFACIO', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.164-305', '821      ', 'R JOSE DIAS', 'CH PARREIRAL                  ');
INSERT INTO cd_cep_br VALUES ('29.173-295', '821      ', 'R JOSE BONIFACIO', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.164-080', '821      ', 'R JOSE CARDOSO', 'JD LIMOEIRO                   ');
INSERT INTO cd_cep_br VALUES ('29.173-059', '821      ', 'R JOSE CIPRESTE', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('29.167-742', '821      ', 'R JOSE DA COSTA MUNIZ', 'TAQUARAS I                    ');
INSERT INTO cd_cep_br VALUES ('29.174-656', '821      ', 'R JOSE DAMIAO', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.165-620', '821      ', 'R JOSE DE ALENCAR', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.173-460', '821      ', 'R JOSE DE ALENCAR', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.163-281', '821      ', 'R JOSE DE ALENCAR', 'S DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('29.177-195', '821      ', 'BC JOAO BERALDINO', 'N S CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('29.173-108', '821      ', 'R JOAO BERTOLO', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.162-670', '821      ', 'R JOAO CARLOS DE SOUZA< FEIJAO >', 'J ANCHIETA                    ');
INSERT INTO cd_cep_br VALUES ('29.176-040', '821      ', 'PC JOAO DALMACIO CASTELLO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.173-299', '821      ', 'R JOAO DALMACIO CASTELO', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.173-205', '821      ', 'R JOAO DE BARRO', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.173-453', '821      ', 'R JOAO DE BARRO', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.173-454', '821      ', 'R JOAO EDMILSON VAREJAO', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.161-615', '821      ', 'R JOAO EVANGELISTA', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('29.162-227', '821      ', 'R JOAO EVENGELISTA E SOUZA', 'L VELHA                       ');
INSERT INTO cd_cep_br VALUES ('29.176-865', '821      ', 'R JOAO FERNANDES SANTANA', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('29.173-650', '821      ', 'R JOAO JULIAO', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.166-774', '821      ', 'R JOAO LOPES', 'TAQUARAS II                   ');
INSERT INTO cd_cep_br VALUES ('29.160-742', '821      ', 'R JOAO LUIZ CASTELAR', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('29.173-087', '821      ', 'R JOAO MARCHIOLE', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.177-650', '821      ', 'AV JOAO MIGUEL', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('29.176-130', '821      ', 'PC JOAO MIGUEL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.176-879', '821      ', 'R JOAO MIRANDA COSTA', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('29.174-603', '821      ', 'R JOAO MONLEVADE', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.177-246', '821      ', 'R JOAO MONLEVADE', 'DIVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('29.161-872', '821      ', 'R JOAO MONLEVADE', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.170-003', '821      ', 'AV JOAO MONLEVEDE', 'N CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.161-850', '821      ', 'R JOAO NEIVA', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.174-779', '821      ', 'R JOAO NEIVA', 'PRQ GAIVOTAS                  ');
INSERT INTO cd_cep_br VALUES ('29.160-161', '821      ', 'AV JOAO PALACIO', 'E SALLES                      ');
INSERT INTO cd_cep_br VALUES ('29.160-746', '821      ', 'R JOAO PALACIOS', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('29.174-340', '821      ', 'R JOAO PEREIRA', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.173-090', '821      ', 'R JOAO PESSOA', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.168-369', '821      ', 'R JOAO PESSOA', 'PTO CANOA                     ');
INSERT INTO cd_cep_br VALUES ('29.177-104', '821      ', 'R JOAO PESSOA', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('29.170-310', '821      ', 'R JOAO PINHEIRO', 'N CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.160-470', '821      ', 'AV JOAO RODRIGUES SIQUEIRA', 'M PLAZA                       ');
INSERT INTO cd_cep_br VALUES ('29.177-511', '821      ', 'R JOAO ROSA MACHADO', 'S DOMINGOS                    ');
INSERT INTO cd_cep_br VALUES ('29.173-844', '821      ', 'R JOAO-DE-BARROS, DOS', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.177-525', '821      ', 'R JOAO ROSA MACHADO', 'S DOMINGOS                    ');
INSERT INTO cd_cep_br VALUES ('29.162-130', '821      ', 'R JOAO VIEIRA', 'L VELHA                       ');
INSERT INTO cd_cep_br VALUES ('65.633-450', '1172     ', 'R VINTE E SETE', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('65.633-510', '1172     ', 'R VINTE E TRES', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('65.636-530', '1172     ', 'R VINTE E UM', 'PRQ PIAUI                     ');
INSERT INTO cd_cep_br VALUES ('65.636-740', '1172     ', 'LOT SAO FRANCISCO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('65.636-090', '1172     ', 'R SAO JOAO', 'FORMOSA                       ');
INSERT INTO cd_cep_br VALUES ('65.630-440', '1172     ', 'R SAO JOAO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('65.636-220', '1172     ', 'R SAO JOAQUIM', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('65.636-320', '1172     ', 'R SAO JOSE', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('65.630-160', '1172     ', 'PC SAO JOSE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.630-060', '1172     ', 'R SAO JOSE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.636-240', '1172     ', 'R SAO JUDAS TADEU', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('65.631-090', '1172     ', 'AV SAO LUIS', 'PRQ PIAUI                     ');
INSERT INTO cd_cep_br VALUES ('65.634-300', '1172     ', 'LOT SAO MARCOS', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('65.636-060', '1172     ', 'R SAO MARCOS', 'FORMOSA                       ');
INSERT INTO cd_cep_br VALUES ('65.630-520', '1172     ', 'R SAO SEBASTIAO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.177-127', '821      ', 'R GOIANIA', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('29.162-321', '821      ', 'R GOIANIA', 'J ANCHIETA                    ');
INSERT INTO cd_cep_br VALUES ('29.161-574', '821      ', 'R GOIANIA', 'C CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.174-560', '821      ', 'R GOIAS', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.173-428', '821      ', 'R GOIAS', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.161-551', '821      ', 'R GOIAS', 'C CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.163-385', '821      ', 'R GOIAS', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('29.167-590', '821      ', 'AV GOIATUBA', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.164-832', '821      ', 'R GOITACAZES', 'BICANGA                       ');
INSERT INTO cd_cep_br VALUES ('29.173-820', '821      ', 'R GOITACAZES', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.176-390', '821      ', 'AV GOITACAZES', 'V SERRA I                     ');
INSERT INTO cd_cep_br VALUES ('29.162-135', '821      ', 'R GOITACAZES', 'L VELHA                       ');
INSERT INTO cd_cep_br VALUES ('29.167-700', '821      ', 'R GOLATUBA', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.162-265', '821      ', 'R MACANAIBA', 'J ANCHIETA                    ');
INSERT INTO cd_cep_br VALUES ('29.170-180', '821      ', 'R LEOPOLDINA', 'N CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.177-360', '821      ', 'AV LESTE', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('29.177-361', '821      ', 'TV LESTE', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('29.163-533', '821      ', 'R LETONIA>CONTINENTE DA EUROPA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.163-593', '821      ', 'R LHAMAS, DAS>CONTINENTE DA AMERICA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.173-486', '821      ', 'R LIBANO', 'P JACARAIPE                   ');
INSERT INTO cd_cep_br VALUES ('29.160-833', '821      ', 'R LIBERDADE', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('29.174-215', '821      ', 'R LINHARES', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.174-040', '821      ', 'AV LINHARES', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.164-480', '821      ', 'R LIBERDADE, DA', 'CARAPEBUS I                   ');
INSERT INTO cd_cep_br VALUES ('29.164-433', '821      ', 'BC LIBERDADE, DA', 'CARAPEBUS I                   ');
INSERT INTO cd_cep_br VALUES ('29.176-610', '821      ', 'R LINHARES', 'V SERRA I                     ');
INSERT INTO cd_cep_br VALUES ('29.160-805', '821      ', 'PC LIBERTADORES DA AMERICA', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('65.634-400', '1172     ', 'AV TIUBA', 'P PATRICIO                    ');
INSERT INTO cd_cep_br VALUES ('65.630-830', '1172     ', 'R TRES', 'UIRAPURU                      ');
INSERT INTO cd_cep_br VALUES ('65.636-800', '1172     ', 'CJ PALESTINA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('65.634-370', '1172     ', 'AV PALESTINA', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('65.071-080', '1208     ', 'R SEIS', 'VINHAIS                       ');
INSERT INTO cd_cep_br VALUES ('65.063-250', '1208     ', 'R SEIS', 'AURORA                        ');
INSERT INTO cd_cep_br VALUES ('65.063-220', '1208     ', 'R SEIS', 'C ANIL                        ');
INSERT INTO cd_cep_br VALUES ('65.049-120', '1208     ', 'R SEIS', 'PIRAPORA                      ');
INSERT INTO cd_cep_br VALUES ('65.049-230', '1208     ', 'R SEIS', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('65.047-120', '1208     ', 'R SEIS DE ABRIL', 'P ACUCAR                      ');
INSERT INTO cd_cep_br VALUES ('65.031-610', '1208     ', 'R SEIS DE JANEIRO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('65.044-070', '1208     ', 'R SEIS DE JANEIRO', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.044-100', '1208     ', 'TV SEIS DE JANEIRO', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.010-430', '1208     ', 'BC SEMINARIO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.036-650', '1208     ', 'R SEMPRE VIVA', 'CARATATIUA                    ');
INSERT INTO cd_cep_br VALUES ('65.041-570', '1208     ', 'R SEMPRE VIVA', 'T SACAVEM                     ');
INSERT INTO cd_cep_br VALUES ('65.041-560', '1208     ', 'TV SEMPRE VIVA', 'T SACAVEM                     ');
INSERT INTO cd_cep_br VALUES ('65.052-670', '1208     ', 'AV SENADOR COSTA RODRIGUES1181', 'COHAB ANIL III                ');
INSERT INTO cd_cep_br VALUES ('65.044-030', '1208     ', 'AV SENADOR EPITACIO CAFETEIRA', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.025-790', '1208     ', 'R SENADOR JOAO PEDRO', 'FABRIL                        ');
INSERT INTO cd_cep_br VALUES ('65.025-780', '1208     ', 'TV SENADOR JOAO PEDRO', 'FABRIL                        ');
INSERT INTO cd_cep_br VALUES ('65.081-230', '1208     ', 'TV SENADOR POMPEU', 'S VIANA                       ');
INSERT INTO cd_cep_br VALUES ('65.010-650', '1208     ', 'AV SENADOR VITORINO FREIRE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.071-470', '1208     ', 'R SEPETIBA(02)', 'CALHAU                        ');
INSERT INTO cd_cep_br VALUES ('65.053-070', '1208     ', 'R SERGIO MARINHO(33)', 'COHAB ANIL IV                 ');
INSERT INTO cd_cep_br VALUES ('65.035-710', '1208     ', 'R SERGIO VIEIRA', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('65.075-380', '1208     ', 'R SERINGUEIRAS, DAS', 'JD RENASCENCA                 ');
INSERT INTO cd_cep_br VALUES ('65.031-630', '1208     ', 'R SEROA DA MOTA', 'APEADOURO                     ');
INSERT INTO cd_cep_br VALUES ('65.049-060', '1208     ', 'R SERRARIA', 'P ACUCAR                      ');
INSERT INTO cd_cep_br VALUES ('65.087-140', '1208     ', 'VL SERVENG', 'ITAQUI                        ');
INSERT INTO cd_cep_br VALUES ('65.074-720', '1208     ', 'R SERVICO SOCIAL, DO', 'COHAFUMA                      ');
INSERT INTO cd_cep_br VALUES ('65.035-720', '1208     ', 'VL SESAMO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('65.047-140', '1208     ', 'BC SESI, DO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('65.047-130', '1208     ', 'CJ SESI, DO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('65.078-220', '1208     ', 'R SESSENTA E CINCO', 'VINHAIS                       ');
INSERT INTO cd_cep_br VALUES ('65.074-510', '1208     ', 'R SESSENTA E DOIS', 'VINHAIS                       ');
INSERT INTO cd_cep_br VALUES ('65.074-530', '1208     ', 'R SESSENTA E NOVE', 'VINHAIS                       ');
INSERT INTO cd_cep_br VALUES ('65.070-820', '1208     ', 'R SESSENTA E QUATRO', 'VINHAIS                       ');
INSERT INTO cd_cep_br VALUES ('65.074-520', '1208     ', 'R SESSENTA E SEIS', 'VINHAIS                       ');
INSERT INTO cd_cep_br VALUES ('65.078-230', '1208     ', 'R SESSENTA E SETE', 'VINHAIS                       ');
INSERT INTO cd_cep_br VALUES ('65.078-200', '1208     ', 'R SESSENTA E TRES', 'VINHAIS                       ');
INSERT INTO cd_cep_br VALUES ('65.099-100', '1208     ', 'VL SARNEY', 'MARACANA                      ');
INSERT INTO cd_cep_br VALUES ('65.057-450', '1208     ', 'R SARNEY FILHO', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('65.037-440', '1208     ', 'R SARNEY FILHO', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('65.057-490', '1208     ', 'R SARNEY FILHO', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('65.043-840', '1208     ', 'AV SARNEY FILHO', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.053-050', '1208     ', 'R SATIRO DE FARIAS(32)', 'COHAB ANIL IV                 ');
INSERT INTO cd_cep_br VALUES ('65.070-520', '1208     ', 'R SATURNO', 'REC VINHAIS                   ');
INSERT INTO cd_cep_br VALUES ('65.015-470', '1208     ', 'PC SAUDADE, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.080-390', '1208     ', 'TV SAUDADE, DA', 'S VIANA                       ');
INSERT INTO cd_cep_br VALUES ('65.044-550', '1208     ', 'R SAUDADE, DA', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.080-690', '1208     ', 'TV SAUDE', 'S VIANA                       ');
INSERT INTO cd_cep_br VALUES ('65.010-620', '1208     ', 'R SAUDE, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.055-650', '1208     ', 'BC SAUDE, DA', 'TIRIRICAL                     ');
INSERT INTO cd_cep_br VALUES ('65.052-280', '1208     ', 'R SAUDE, DA', 'MAIOBINHA                     ');
INSERT INTO cd_cep_br VALUES ('65.010-640', '1208     ', 'BC SE, DA(DOM FRANCISCO)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.065-480', '1208     ', 'R SEBASTIAO ARCHER(01)', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('65.053-060', '1208     ', 'R SEBASTIAO CORREIA', 'COHAB ANIL III                ');
INSERT INTO cd_cep_br VALUES ('65.080-680', '1208     ', 'TV SEBASTIAO, SAO', 'S VIANA                       ');
INSERT INTO cd_cep_br VALUES ('65.052-250', '1208     ', 'R SEBASTIAO, SAO', 'MAIOBINHA                     ');
INSERT INTO cd_cep_br VALUES ('65.052-350', '1208     ', 'TV SECRETARIA, DA', 'MAIOBINHA                     ');
INSERT INTO cd_cep_br VALUES ('65.052-290', '1208     ', 'R SECRETARIA, DA', 'MAIOBINHA                     ');
INSERT INTO cd_cep_br VALUES ('65.047-370', '1208     ', 'R SEIS', 'P ACUCAR                      ');
INSERT INTO cd_cep_br VALUES ('65.042-070', '1208     ', 'R SEIS', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('65.042-080', '1208     ', 'R SEIS', 'PRQ TIMBIRAS                  ');
INSERT INTO cd_cep_br VALUES ('65.066-730', '1208     ', 'AV SEIS', 'COHAB TURU                    ');
INSERT INTO cd_cep_br VALUES ('65.062-710', '1208     ', 'R SEIS', 'ANGELIM                       ');
INSERT INTO cd_cep_br VALUES ('65.086-030', '1208     ', 'R SEIS', 'A GUARDA                      ');
INSERT INTO cd_cep_br VALUES ('65.061-300', '1208     ', 'R SEIS', 'BEQUIMAO                      ');
INSERT INTO cd_cep_br VALUES ('65.072-200', '1208     ', 'R SEIS', 'COHAJAP                       ');
INSERT INTO cd_cep_br VALUES ('65.072-420', '1208     ', 'R SEIS', 'COHASERMA                     ');
INSERT INTO cd_cep_br VALUES ('65.054-320', '1208     ', 'R SEIS', 'COHATRAC II                   ');
INSERT INTO cd_cep_br VALUES ('37.026-180', '2061     ', 'R VEREADOR ANTONIO MITIDIERI', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('37.056-030', '2061     ', 'R VEREADOR ESTELINO PEREIRA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('37.056-040', '2061     ', 'R VEREADOR FIRMINO VINHAS', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('37.044-090', '2061     ', 'R VEREADOR GUSTAVO TAVARES', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('37.062-630', '2061     ', 'R VEREADOR JAIRO REZENDE PAIVA', 'PRQ URUPES                    ');
INSERT INTO cd_cep_br VALUES ('37.048-710', '2061     ', 'R VEREADOR JOAO PAES', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('38.401-596', '2127     ', 'AL L-9', 'RES GRAMADO                   ');
INSERT INTO cd_cep_br VALUES ('37.048-750', '2061     ', 'R VEREADOR JOSE DALIA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('37.048-680', '2061     ', 'R VEREADOR JOSE FRANCISCO', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('37.056-300', '2061     ', 'R VEREADOR JOSE LEANDRO', 'CJ HAB CENTENARIO             ');
INSERT INTO cd_cep_br VALUES ('37.022-420', '2061     ', 'R VEREADOR MANOEL BUENO', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('37.056-050', '2061     ', 'R VEREADOR PAULO JULIO', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('37.048-730', '2061     ', 'R VEREADOR PAULO VALIAS', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('65.607-230', '1168     ', '3a VILA SAO JOAO, DA', 'C PIRAJA                      ');
INSERT INTO cd_cep_br VALUES ('65.607-140', '1168     ', 'BC VINCENTE OLIVEIRA', 'TRIZIDELA                     ');
INSERT INTO cd_cep_br VALUES ('65.602-280', '1168     ', 'R VINICIUS DUARTE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.602-340', '1168     ', 'TV VINTE E CINCO DE AGOSTO', 'SERIEMA                       ');
INSERT INTO cd_cep_br VALUES ('65.602-330', '1168     ', 'R VINTE E CINCO DE AGOSTO', 'SERIEMA                       ');
INSERT INTO cd_cep_br VALUES ('65.602-430', '1168     ', 'R VINTE E CINCO DE DEZEMBRO', 'SERIEMA                       ');
INSERT INTO cd_cep_br VALUES ('65.600-070', '1168     ', 'TV VINTE E OITO DE JULHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.073-110', '1208     ', 'R V NOVE', 'PRQ SHALON                    ');
INSERT INTO cd_cep_br VALUES ('65.073-030', '1208     ', 'R V ONZE', 'PRQ SHALON                    ');
INSERT INTO cd_cep_br VALUES ('65.073-070', '1208     ', 'R V QUATRO', 'PRQ SHALON                    ');
INSERT INTO cd_cep_br VALUES ('65.073-090', '1208     ', 'R V SEIS', 'PRQ SHALON                    ');
INSERT INTO cd_cep_br VALUES ('65.073-100', '1208     ', 'R V SETE', 'PRQ SHALON                    ');
INSERT INTO cd_cep_br VALUES ('65.037-200', '1208     ', 'R VACARIA', 'ALEMANHA                      ');
INSERT INTO cd_cep_br VALUES ('65.020-620', '1208     ', 'R VALDEMAR DE BRITO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.041-720', '1208     ', 'R VALDIVINO CASTELO BRANCO', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.047-210', '1208     ', 'R VALDIVINO CASTELO BRANCO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('65.064-240', '1208     ', 'R VALDIVINO CASTELO BRANCO', 'AURORA                        ');
INSERT INTO cd_cep_br VALUES ('65.075-820', '1208     ', 'R VALE', 'JD RENASCENCA                 ');
INSERT INTO cd_cep_br VALUES ('65.075-675', '1208     ', 'AV VALE , DO', 'CALHAU                        ');
INSERT INTO cd_cep_br VALUES ('65.066-160', '1208     ', 'AV VALE DO PIMENTA', 'PRQ ATLANTICO                 ');
INSERT INTO cd_cep_br VALUES ('65.036-670', '1208     ', 'R VALE SOBRINHO', 'APEADOURO                     ');
INSERT INTO cd_cep_br VALUES ('37.070-270', '2061     ', 'R VINTE E OITO', 'I CONCEICAO                   ');
INSERT INTO cd_cep_br VALUES ('37.014-250', '2061     ', 'R TONICO XAVIER', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('37.006-830', '2061     ', 'R TOPAZIO', 'VL BUENO                      ');
INSERT INTO cd_cep_br VALUES ('37.004-610', '2061     ', 'R TRES', 'PRQ OZANAM                    ');
INSERT INTO cd_cep_br VALUES ('37.022-570', '2061     ', 'R TRES', 'VL REGISTANEA                 ');
INSERT INTO cd_cep_br VALUES ('37.036-180', '2061     ', 'R TRES', 'JD M SERRAT                   ');
INSERT INTO cd_cep_br VALUES ('38.400-112', '2127     ', 'R MACHADO DE ASSIS- ATE 1422/1423', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.408-378', '2127     ', 'R MACHADO DE ASSIS- DE 1424/1425 AO FIM', 'VL SARAIVA                    ');
INSERT INTO cd_cep_br VALUES ('38.410-260', '2127     ', 'R MADAGASCAR', 'PRQ PAINEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('38.402-078', '2127     ', 'R LESTE', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('38.400-742', '2127     ', 'AV LEVINDO DE SOUZA- ATE 1379/1380', 'BRASIL                        ');
INSERT INTO cd_cep_br VALUES ('38.405-322', '2127     ', 'AV LEVINDO DE SOUZA- DE 1381/1382 AO FIM', 'JD UMUARAMA                   ');
INSERT INTO cd_cep_br VALUES ('38.400-500', '2127     ', 'PC LIBANO, DO', 'VL OSVALDO                    ');
INSERT INTO cd_cep_br VALUES ('38.411-002', '2127     ', 'AV LIBERDADE', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('38.401-422', '2127     ', 'PC LIBERDADE, DA', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('38.410-322', '2127     ', 'R LIBIA', 'PRQ PAINEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('38.412-426', '2127     ', 'R LIBNA', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('38.410-068', '2127     ', 'R LIBRA ESTERLINA, DA', 'PRQ S JORGE I                 ');
INSERT INTO cd_cep_br VALUES ('38.410-062', '2127     ', 'R LIBRA, DA', 'PRQ S JORGE I                 ');
INSERT INTO cd_cep_br VALUES ('38.402-336', '2127     ', 'R LICERIO PINHEIRO DE PAULA', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('38.408-254', '2127     ', 'R LICYDIO PAES', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('38.410-502', '2127     ', 'R LIDER', 'JD AURORAS                    ');
INSERT INTO cd_cep_br VALUES ('38.412-390', '2127     ', 'R LIDIA', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('38.407-240', '2127     ', 'R LIMA', 'S MONICA II                   ');
INSERT INTO cd_cep_br VALUES ('38.401-046', '2127     ', 'PC LINCOLN', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.414-006', '2127     ', 'R LINDOLFO BATISTA DE SA', 'JD PATRICIA                   ');
INSERT INTO cd_cep_br VALUES ('38.400-161', '2127     ', 'PC LINDOLFO FRANCA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.402-346', '2127     ', 'R LINEU ANTERINO MARIANO', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('38.400-300', '2127     ', 'PC LIONS CLUBE', 'R JUNQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('38.410-232', '2127     ', 'R LIOPINO LOURENCO DE ARAUJO', 'PRQ S JORGE II                ');
INSERT INTO cd_cep_br VALUES ('38.412-136', '2127     ', 'R LIRIOS-AZUIS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('38.401-832', '2127     ', 'PC LIRIOS, DOS', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.405-072', '2127     ', 'R LISBOA', 'TIBERY                        ');
INSERT INTO cd_cep_br VALUES ('38.401-630', '2127     ', 'CRG LISO', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('38.401-638', '2127     ', 'CRG LISO', 'RES GRAMADO                   ');
INSERT INTO cd_cep_br VALUES ('38.402-252', '2127     ', 'CRG LISO', 'M HELENA                      ');
INSERT INTO cd_cep_br VALUES ('38.407-339', '2127     ', 'R LOBO-GUARA', 'S MONICA II                   ');
INSERT INTO cd_cep_br VALUES ('38.405-080', '2127     ', 'R LONDRES', 'TIBERY                        ');
INSERT INTO cd_cep_br VALUES ('38.407-243', '2127     ', 'R LONTRA', 'S MONICA II                   ');
INSERT INTO cd_cep_br VALUES ('38.402-232', '2127     ', 'PC LOPES TROVAO', 'M HELENA                      ');
INSERT INTO cd_cep_br VALUES ('38.402-122', '2127     ', 'R LOURDES BERNARDES GARCIA', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('38.408-268', '2127     ', 'R LOURDES DE CARVALHO', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('38.410-088', '2127     ', 'R LOURDES LOURENCO MARTINS', 'PRQ GRANADA                   ');
INSERT INTO cd_cep_br VALUES ('38.408-770', '2127     ', 'R LOURIVAL BERGER', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('38.401-822', '2127     ', 'TV LOURIVAL DANTAS AZEVEDO', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.401-818', '2127     ', 'TV LUANDA', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.402-154', '2127     ', 'R LUARES', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('38.401-598', '2127     ', 'AL L-7', 'RES GRAMADO                   ');
INSERT INTO cd_cep_br VALUES ('38.410-108', '2127     ', 'R LABOR ALVES DOS SANTOS', 'RES VIVIANE                   ');
INSERT INTO cd_cep_br VALUES ('38.401-086', '2127     ', 'R LADARIO CARDOSO', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.400-166', '2127     ', 'PC LADARIO TEIXEIRA', 'G OSORIO                      ');
INSERT INTO cd_cep_br VALUES ('38.410-144', '2127     ', 'AL LAERCIO ANTONIETTO', 'PRQ GRANADA                   ');
INSERT INTO cd_cep_br VALUES ('38.410-420', '2127     ', 'PC LAERTE CARRIJO', 'RES VIVIANE                   ');
INSERT INTO cd_cep_br VALUES ('38.415-536', '2127     ', 'AV LAGO AZUL', 'J CAMPING                     ');
INSERT INTO cd_cep_br VALUES ('38.411-064', '2127     ', 'TV LAGUNA', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('38.400-296', '2127     ', 'R LAGUNA', 'TABAJARAS                     ');
INSERT INTO cd_cep_br VALUES ('38.415-135', '2127     ', 'R LAMARTINE ANTONIO DE LIMA', 'ARUANAN                       ');
INSERT INTO cd_cep_br VALUES ('38.401-270', '2127     ', 'R LAMARTINE BABO', 'RES LIBERDADE                 ');
INSERT INTO cd_cep_br VALUES ('38.415-447', '2127     ', 'R LAMBADA, DA', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('38.400-420', '2127     ', 'R LAMBARI', 'R JUNQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('38.406-365', '2127     ', 'R LARANJAIS, DOS', 'M PASSAROS                    ');
INSERT INTO cd_cep_br VALUES ('38.408-602', '2127     ', 'R LARANJEIRAS', 'ALTAMIRA                      ');
INSERT INTO cd_cep_br VALUES ('38.402-106', '2127     ', 'R LARANJEIRAS', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('38.411-246', '2127     ', 'AL LARGO DA LAMPADOZA, DO', 'C UBERLANDIA                  ');
INSERT INTO cd_cep_br VALUES ('38.401-077', '2127     ', 'PC LARGO DAS HORTENCIAS', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.401-830', '2127     ', 'PC LARGO DAS ROSAS', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.401-226', '2127     ', 'R LAUDELINO GUERRA', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.408-398', '2127     ', 'R LAURA GUERRA DE AQUINO', 'RES CARAJAS                   ');
INSERT INTO cd_cep_br VALUES ('38.406-022', '2127     ', 'R LAURINDO FERREIRA DA FONSECA', 'ACLIMACAO                     ');
INSERT INTO cd_cep_br VALUES ('38.414-188', '2127     ', 'R LAURINDO FONSECA SILVA', 'JD PATRICIA                   ');
INSERT INTO cd_cep_br VALUES ('38.408-328', '2127     ', 'R LAURO TEIXEIRA', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('38.402-204', '2127     ', 'R LAVOURA, DA', 'JD UMUARAMA                   ');
INSERT INTO cd_cep_br VALUES ('38.181-102', '2062     ', 'R MARIA DA CONCEICAO SOARES', 'S DRUMOND                     ');
INSERT INTO cd_cep_br VALUES ('38.181-026', '2062     ', 'R MARIA DAS DORES CARNEIRO', 'F DUARTE                      ');
INSERT INTO cd_cep_br VALUES ('38.181-011', '2062     ', 'R MARIA DAS GRACAS ROSA', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('38.183-286', '2062     ', 'R MARIA DE LOURDES NASCIMENTO', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('38.182-172', '2062     ', 'R MARIA GUIMARAES', 'J F GUIMARAES (MANGUEIRA II)  ');
INSERT INTO cd_cep_br VALUES ('38.180-034', '2062     ', 'AV MARIA GUIMARAES FARIA', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('38.182-396', '2062     ', 'R MARIA LUCINDA DA MOTA', 'A R VALE                      ');
INSERT INTO cd_cep_br VALUES ('38.183-270', '2062     ', 'R MARIA OLEZIA DE SA', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('38.183-236', '2062     ', 'R MARIA RITA DE AGUIAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.183-172', '2062     ', 'R MARIA RITA DE JESUS', 'S P PEZZUTE                   ');
INSERT INTO cd_cep_br VALUES ('38.181-100', '2062     ', 'R MARIA VICENCIA DE FARIA', 'S DRUMOND                     ');
INSERT INTO cd_cep_br VALUES ('38.180-634', '2062     ', 'R MARIANA GUIMARAES', 'S MORENA                      ');
INSERT INTO cd_cep_br VALUES ('38.411-288', '2127     ', 'AL IRMANDADE MACONICA', 'C UBERLANDIA                  ');
INSERT INTO cd_cep_br VALUES ('38.408-786', '2127     ', 'R ISAAC VICTOR BRANDAO', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('38.405-380', '2127     ', 'R ISMAEL GOMES DA SILVA', 'BURITIS                       ');
INSERT INTO cd_cep_br VALUES ('38.410-264', '2127     ', 'AV ISRAEL', 'PRQ PAINEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('38.411-144', '2127     ', 'R ISRAEL PINHEIRO', 'M COLINA                      ');
INSERT INTO cd_cep_br VALUES ('38.400-324', '2127     ', 'R ITABIRA', 'D FONSECA                     ');
INSERT INTO cd_cep_br VALUES ('38.414-134', '2127     ', 'R ITABIRITO', 'JD PATRICIA                   ');
INSERT INTO cd_cep_br VALUES ('38.414-096', '2127     ', 'AV JUHEN CECILIO JORGE', 'JD PATRICIA                   ');
INSERT INTO cd_cep_br VALUES ('38.413-027', '2127     ', 'R JULES BORDET', 'VALLEE                        ');
INSERT INTO cd_cep_br VALUES ('38.401-150', '2127     ', 'R JULIO BORGES SANTANA', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.410-188', '2127     ', 'R JULIO RODRIGO DO VALE', 'PRQ S JORGE I                 ');
INSERT INTO cd_cep_br VALUES ('38.410-621', '2127     ', 'R JUPIA', 'J CAMPING                     ');
INSERT INTO cd_cep_br VALUES ('38.401-374', '2127     ', 'R JUPITER', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('38.408-656', '2127     ', 'R JURACY JUNQUEIRA REZENDE', 'PAMPULHA                      ');
INSERT INTO cd_cep_br VALUES ('38.408-788', '2127     ', 'R JURANDIR ANDRE DE OLIVEIRA', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('38.412-126', '2127     ', 'R JURITIS, DAS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('38.407-321', '2127     ', 'R JURUBEBA', 'S MONICA II                   ');
INSERT INTO cd_cep_br VALUES ('38.415-057', '2127     ', 'AV JUSCELINO KUBITSCHECK', 'D ZULMIRA                     ');
INSERT INTO cd_cep_br VALUES ('38.414-186', '2127     ', 'R JUVENAL MARTINS PIRES', 'JD PATRICIA                   ');
INSERT INTO cd_cep_br VALUES ('38.408-122', '2127     ', 'R JUVENTUDE, DA', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('65.032-550', '1208     ', 'R REIS VELOSO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('65.048-280', '1208     ', 'R REIS, DOS', 'PRQ NOBRES                    ');
INSERT INTO cd_cep_br VALUES ('65.085-600', '1208     ', 'Q RELIGIAO, DA', 'A GUARDA                      ');
INSERT INTO cd_cep_br VALUES ('65.020-490', '1208     ', 'R REMEDIOS, DOS(RIO BRANCO)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.046-360', '1208     ', 'R RENATO CALDAS', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('65.604-050', '1168     ', 'R DOUTOR BERREDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.607-260', '1168     ', 'R DOUTOR MARCELO TADEU', 'C PIRAJA                      ');
INSERT INTO cd_cep_br VALUES ('65.607-270', '1168     ', 'TV DOUTOR MARCELO TADEU', 'C PIRAJA                      ');
INSERT INTO cd_cep_br VALUES ('65.602-040', '1168     ', 'R DOUTOR MIROM PEDREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.609-090', '1168     ', '2a DOUTOR WALTER BRITO', 'CPO BELEM                     ');
INSERT INTO cd_cep_br VALUES ('65.609-080', '1168     ', '1a DOUTOR WALTER BRITO', 'CPO BELEM                     ');
INSERT INTO cd_cep_br VALUES ('65.609-070', '1168     ', 'R DOUTOR WALTER BRITO', 'CPO BELEM                     ');
INSERT INTO cd_cep_br VALUES ('65.604-300', '1168     ', 'TV DUQUE DE CAXIAS', 'N CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('65.604-290', '1168     ', 'R DUQUE DE CAXIAS', 'N CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('65.606-690', '1168     ', 'AV EDSON LOBAO', 'V REDONDA                     ');
INSERT INTO cd_cep_br VALUES ('65.609-310', '1168     ', 'R EJO, DO', 'PONTE                         ');
INSERT INTO cd_cep_br VALUES ('65.609-570', '1168     ', 'TV ERNESTO GEISEL', 'SALOBO                        ');
INSERT INTO cd_cep_br VALUES ('65.609-560', '1168     ', 'R ERNESTO GEISEL', 'SALOBO                        ');
INSERT INTO cd_cep_br VALUES ('65.609-140', '1168     ', 'R ERNESTO GEISEL', 'CPO BELEM                     ');
INSERT INTO cd_cep_br VALUES ('65.606-310', '1168     ', '2a ESPIRITO SANTO, DO', 'CANGALHEIRO                   ');
INSERT INTO cd_cep_br VALUES ('65.606-300', '1168     ', '1a ESPIRITO SANTO, DO', 'CANGALHEIRO                   ');
INSERT INTO cd_cep_br VALUES ('65.606-290', '1168     ', 'R ESPIRITO SANTO, DO', 'CANGALHEIRO                   ');
INSERT INTO cd_cep_br VALUES ('65.602-550', '1168     ', 'R ESPIRITO SANTO, DO', 'IPEM                          ');
INSERT INTO cd_cep_br VALUES ('65.602-540', '1168     ', 'R ESPIRITO SANTO, DO', 'M NOVO                        ');
INSERT INTO cd_cep_br VALUES ('65.608-090', '1168     ', 'R ESPLANADA DA ESTACAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.608-150', '1168     ', 'R ESPLANADA DAS OFICINAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.608-530', '1168     ', 'CJ ESPLANADA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.607-170', '1168     ', 'PC ESTACAO RODOVIARIA, DA', 'C PIRAJA                      ');
INSERT INTO cd_cep_br VALUES ('65.600-080', '1168     ', 'R ESTRELA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.608-220', '1168     ', 'R ESTRELA, DA', 'TRIZIDELA                     ');
INSERT INTO cd_cep_br VALUES ('65.600-620', '1168     ', '3a FAVEIRA, DA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('65.600-610', '1168     ', '2a FAVEIRA, DA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('65.600-220', '1168     ', '1a FAVEIRA, DA', 'PIQUIZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('65.600-170', '1168     ', 'R FAVEIRA, DA', 'PIQUIZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('65.609-780', '1168     ', 'R CAMPO DO RACHA', 'SALOBO                        ');
INSERT INTO cd_cep_br VALUES ('65.609-540', '1168     ', 'TV CAMPOS SALES', 'SALOBO                        ');
INSERT INTO cd_cep_br VALUES ('65.609-530', '1168     ', 'R CAMPOS SALES', 'SALOBO                        ');
INSERT INTO cd_cep_br VALUES ('65.607-430', '1168     ', 'R CANDIDO ALVES', 'TRIZIDELA                     ');
INSERT INTO cd_cep_br VALUES ('65.609-700', '1168     ', 'TV CANDIDO ALVES', 'TRIZIDELA                     ');
INSERT INTO cd_cep_br VALUES ('65.606-010', '1168     ', 'PC CANDIDO MENDES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.609-770', '1168     ', 'TV CANTINHO DO CEU', 'SALOBO                        ');
INSERT INTO cd_cep_br VALUES ('65.609-660', '1168     ', 'R CANTINHO DO CEU', 'PONTE                         ');
INSERT INTO cd_cep_br VALUES ('65.608-390', '1168     ', 'BC CAPRICHO, DO', 'TRIZIDELA                     ');
INSERT INTO cd_cep_br VALUES ('65.600-590', '1168     ', 'PC CARDEAL MOTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.604-170', '1168     ', 'AV CASTELO BRANCO', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('65.609-130', '1168     ', 'R CASTELO BRANCO', 'CPO BELEM                     ');
INSERT INTO cd_cep_br VALUES ('65.602-450', '1168     ', 'TV CEARA', 'SERIEMA                       ');
INSERT INTO cd_cep_br VALUES ('65.602-440', '1168     ', 'R CEARA', 'SERIEMA                       ');
INSERT INTO cd_cep_br VALUES ('65.600-280', '1168     ', 'PC CEMITERIO DOS REMEDIOS, DO', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('65.609-610', '1168     ', 'R CEMITERIO, DO', 'SALOBO                        ');
INSERT INTO cd_cep_br VALUES ('65.602-740', '1168     ', 'TV CEMITERIO, DO', 'SERIEMA                       ');
INSERT INTO cd_cep_br VALUES ('65.600-160', '1168     ', 'AV CENTRAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.606-170', '1168     ', 'PC CESARIO LIMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.606-530', '1168     ', 'R CLODOMIR CARDOSO', 'V REDONDA                     ');
INSERT INTO cd_cep_br VALUES ('65.600-020', '1168     ', 'R COELHO NETO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.604-400', '1168     ', 'CJ COHAB', 'N CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('65.607-340', '1168     ', 'R CONSELHEIRO FURTADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.608-490', '1168     ', 'R CONSELHEIRO SINVAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.608-010', '1168     ', 'R CORONEL LIBANIO LOBO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.606-520', '1168     ', 'TV COSTA SOBRINHO', 'V REDONDA                     ');
INSERT INTO cd_cep_br VALUES ('65.606-510', '1168     ', 'R COSTA SOBRINHO', 'V REDONDA                     ');
INSERT INTO cd_cep_br VALUES ('65.606-580', '1168     ', 'R COTOVELO', 'CANGALHEIRO                   ');
INSERT INTO cd_cep_br VALUES ('65.606-640', '1168     ', 'TV COTOVELO', 'CANGALHEIRO                   ');
INSERT INTO cd_cep_br VALUES ('65.606-650', '1168     ', '2a COTOVELO', 'CANGALHEIRO                   ');
INSERT INTO cd_cep_br VALUES ('65.606-700', '1168     ', 'TV CRISTINA GONCALVES', 'V REDONDA                     ');
INSERT INTO cd_cep_br VALUES ('65.604-030', '1168     ', 'R CRISTINO CRUZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.606-430', '1168     ', 'R CRISTINO GONCALVES', 'V REDONDA                     ');
INSERT INTO cd_cep_br VALUES ('65.600-320', '1168     ', 'R CRISTO REI', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('65.600-190', '1168     ', 'R CRUZEIRO, DO', 'PIQUIZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('65.602-800', '1168     ', 'R CURITIBA', 'SERIEMA                       ');
INSERT INTO cd_cep_br VALUES ('65.606-090', '1168     ', 'R DELFINOPOLIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.606-000', '1168     ', 'TV DESEMBARGADOR MORATO- LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.600-240', '1168     ', 'R BECO DO GALO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.606-330', '1168     ', 'R BELA VISTA', 'V REDONDA                     ');
INSERT INTO cd_cep_br VALUES ('65.095-260', '1208     ', 'R PRIMEIRO DE ABRIL', 'TIBIRI                        ');
INSERT INTO cd_cep_br VALUES ('65.059-000', '1208     ', 'R PRIMEIRO DE ABRIL', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('65.042-530', '1208     ', 'R PRIMEIRO DE AGOSTO', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.031-430', '1208     ', 'R PRIMEIRO DE JANEIRO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('65.037-540', '1208     ', 'R PRIMEIRO DE JANEIRO', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('65.095-270', '1208     ', 'R PRIMEIRO DE JANEIRO', 'TIBIRI                        ');
INSERT INTO cd_cep_br VALUES ('65.025-740', '1208     ', 'R PRIMEIRO DE JUNHO', 'COREIA                        ');
INSERT INTO cd_cep_br VALUES ('65.036-550', '1208     ', 'TV PIRES SABOIA', 'ALEMANHA                      ');
INSERT INTO cd_cep_br VALUES ('65.046-350', '1208     ', 'R PITANGUEIRAS, DAS', 'CUTIM                         ');
INSERT INTO cd_cep_br VALUES ('65.053-500', '1208     ', 'CJ PLANALTO ANIL I', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('65.053-501', '1208     ', 'CJ PLANALTO ANIL II', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('65.053-502', '1208     ', 'CJ PLANALTO ANIL III', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('65.053-503', '1208     ', 'CJ PLANALTO ANIL IV', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('65.047-600', '1208     ', 'R NOSSA SENHORA DA APARECIDA', 'VL PALMEIRA                   ');
INSERT INTO cd_cep_br VALUES ('65.044-810', '1208     ', 'R NOSSA SENHORA DA APARECIDA', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.032-540', '1208     ', 'R NOSSA SENHORA DA APARECIDA', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('65.046-080', '1208     ', 'R NOSSA SENHORA DA BATALHA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('65.052-310', '1208     ', 'TV NOSSA SENHORA DA CONCEICA', 'MAIOBINHA                     ');
INSERT INTO cd_cep_br VALUES ('65.060-370', '1208     ', 'AV NOSSA SENHORA DA CONCEICAO', 'AURORA                        ');
INSERT INTO cd_cep_br VALUES ('65.054-070', '1208     ', 'R NOSSA SENHORA DA CONCEICAO', 'FORQUILHA                     ');
INSERT INTO cd_cep_br VALUES ('65.607-180', '1168     ', 'R CABANA DA SERRA', 'C PIRAJA                      ');
INSERT INTO cd_cep_br VALUES ('65.608-170', '1168     ', 'TV CAETANO CARVALHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.606-710', '1168     ', 'R CAJUEIRO, DO', 'V REDONDA                     ');
INSERT INTO cd_cep_br VALUES ('65.602-530', '1168     ', 'R CAJUEIRO, DO', 'SERIEMA                       ');
INSERT INTO cd_cep_br VALUES ('65.602-510', '1168     ', 'TV CAJUEIRO, DO', 'M NOVO                        ');
INSERT INTO cd_cep_br VALUES ('65.607-310', '1168     ', '5a CALDEIROES, DOS', 'C PIRAJA                      ');
INSERT INTO cd_cep_br VALUES ('65.607-320', '1168     ', '4a CALDEIROES, DOS', 'C PIRAJA                      ');
INSERT INTO cd_cep_br VALUES ('65.608-310', '1168     ', '2a CALDEIROES, DOS', 'TRIZIDELA                     ');
INSERT INTO cd_cep_br VALUES ('65.608-300', '1168     ', '1a CALDEIROES, DOS', 'TRIZIDELA                     ');
INSERT INTO cd_cep_br VALUES ('65.602-760', '1168     ', 'R CALMA, DA', 'M NOVO                        ');
INSERT INTO cd_cep_br VALUES ('65.010-470', '1208     ', 'TV PORTINHO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.063-390', '1208     ', 'R PORTO ALEGRE', 'A NOVO                        ');
INSERT INTO cd_cep_br VALUES ('65.026-150', '1208     ', 'R PORTO ALEGRE', 'LIRA                          ');
INSERT INTO cd_cep_br VALUES ('65.047-770', '1208     ', 'R PORTO ALEGRE', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('65.042-410', '1208     ', 'R PORTO DA CERAMICA', 'J PAULO                       ');
INSERT INTO cd_cep_br VALUES ('65.634-580', '1172     ', 'LOT PARQUE ALVORADA', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('65.636-660', '1172     ', 'LOT PARQUE UNIAO', 'PRQ UNIAO                     ');
INSERT INTO cd_cep_br VALUES ('65.630-140', '1172     ', 'AV PAULO RAMOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.630-510', '1172     ', 'TV PAULO RAMOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.633-170', '1172     ', 'R PEDRO ALVES DE MORAES', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('65.633-050', '1172     ', 'R PEDRO JOSE GOMES', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('65.634-380', '1172     ', 'LOT PEDRO PATRICIO', 'P PATRICIO                    ');
INSERT INTO cd_cep_br VALUES ('65.636-590', '1172     ', 'R PERIMENTAL', 'FLORES II                     ');
INSERT INTO cd_cep_br VALUES ('65.631-480', '1172     ', 'R PERNAMBUCO', 'BOA VISTA                     ');
INSERT INTO cd_cep_br VALUES ('65.630-030', '1172     ', 'AV PIAUI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.631-030', '1172     ', 'AV PIAUI', 'PRQ PIAUI                     ');
INSERT INTO cd_cep_br VALUES ('65.638-070', '1172     ', 'LOT PICARREIRA', 'PICARREIRA                    ');
INSERT INTO cd_cep_br VALUES ('65.631-390', '1172     ', 'AV PRESIDENTE MEDICI- ATE 1149 - LADO IMPAR', 'PRQ PIAUI                     ');
INSERT INTO cd_cep_br VALUES ('65.636-010', '1172     ', 'AV PRESIDENTE MEDICI- ATE 2456 - LADO PAR', 'PRQ PIAUI                     ');
INSERT INTO cd_cep_br VALUES ('65.630-790', '1172     ', 'AV PRESIDENTE MEDICI- DE 1151 AO FIM - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.634-010', '1172     ', 'AV PRESIDENTE MEDICI- DE 2458 AO FIM - LADO PAR', 'FORMOSA                       ');
INSERT INTO cd_cep_br VALUES ('65.631-220', '1172     ', 'R PROJETADA', 'PRQ PIAUI                     ');
INSERT INTO cd_cep_br VALUES ('65.636-370', '1172     ', 'R QUATORZE', 'PRQ PIAUI                     ');
INSERT INTO cd_cep_br VALUES ('65.634-330', '1172     ', 'R QUATORZE', 'FORMOSA                       ');
INSERT INTO cd_cep_br VALUES ('65.631-840', '1172     ', 'R QUATORZE', 'BOA VISTA                     ');
INSERT INTO cd_cep_br VALUES ('65.630-810', '1172     ', 'R QUATRO', 'UIRAPURU                      ');
INSERT INTO cd_cep_br VALUES ('65.630-620', '1172     ', 'R QUATRO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('65.631-520', '1172     ', 'BC QUATRO', 'BOA VISTA                     ');
INSERT INTO cd_cep_br VALUES ('65.634-240', '1172     ', 'R QUATRO', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('65.630-340', '1172     ', 'TV QUATRO DE SETEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.630-270', '1172     ', 'R QUATRO DE SETEMBRO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('65.630-610', '1172     ', 'R QUINHENTOS', 'FORMOSA                       ');
INSERT INTO cd_cep_br VALUES ('65.636-410', '1172     ', 'R QUINZE', 'PRQ PIAUI                     ');
INSERT INTO cd_cep_br VALUES ('65.631-860', '1172     ', 'R QUINZE', 'BOA VISTA                     ');
INSERT INTO cd_cep_br VALUES ('65.633-010', '1172     ', 'R RAIMUNDO CORREIA DA SILVA', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('65.633-260', '1172     ', 'R RAIMUNDO PEREIRA MAGALHAES', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('65.636-780', '1172     ', 'CJ RESIDENCIAL CANAA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('65.631-270', '1172     ', 'R RUFINO DA COSTA E SOUSA', 'PRQ PIAUI                     ');
INSERT INTO cd_cep_br VALUES ('65.631-150', '1172     ', 'R SAMBICO', 'PRQ PIAUI                     ');
INSERT INTO cd_cep_br VALUES ('65.636-160', '1172     ', 'R SANTA HELENA', 'FORMOSA                       ');
INSERT INTO cd_cep_br VALUES ('65.636-070', '1172     ', 'R SAO BENTO', 'FORMOSA                       ');
INSERT INTO cd_cep_br VALUES ('65.636-340', '1172     ', 'AV LUIS FIRMINO DE SOUSA', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('65.631-320', '1172     ', 'R LUIS PIRES DE SA- ATE 120/121', 'BOA VISTA                     ');
INSERT INTO cd_cep_br VALUES ('65.636-580', '1172     ', 'R LUIS PIRES DE SA- DE 122/123 AO FIM', 'PRQ PIAUI                     ');
INSERT INTO cd_cep_br VALUES ('65.630-290', '1172     ', 'R MAGALHAES DE ALMEIDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.636-050', '1172     ', 'R MANOEL BATISTA', 'FORMOSA                       ');
INSERT INTO cd_cep_br VALUES ('65.633-240', '1172     ', 'R MANOEL GOMES DA SILVA', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('65.630-230', '1172     ', 'R MANOEL MARINHO DE MENESES', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('65.633-070', '1172     ', 'R MANOEL MARTINS COSTA', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('65.633-320', '1172     ', 'R MANOEL TEIXEIRA DE MORAES', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('65.636-290', '1172     ', 'R MANOEL VIANA', 'PRQ PIAUI                     ');
INSERT INTO cd_cep_br VALUES ('65.631-340', '1172     ', 'R MARCOS BATISTA DA SILVA- ATE 109/110', 'BOA VISTA                     ');
INSERT INTO cd_cep_br VALUES ('65.636-600', '1172     ', 'R MARCOS BATISTA DA SILVA- DE 111/112 AO FIM', 'PRQ PIAUI                     ');
INSERT INTO cd_cep_br VALUES ('65.636-230', '1172     ', 'R MARIA CARLOS DA SILVA', 'PRQ PIAUI                     ');
INSERT INTO cd_cep_br VALUES ('65.632-120', '1172     ', 'R MARIA CORREIA', 'FORMOSA                       ');
INSERT INTO cd_cep_br VALUES ('65.633-350', '1172     ', 'R MARTINHO CARLOS DA SILVA', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('65.638-030', '1172     ', 'LOT MATADOURO', 'MATADOURO                     ');
INSERT INTO cd_cep_br VALUES ('65.630-670', '1172     ', 'AL MATEUSINHO', 'FORMOSA                       ');
INSERT INTO cd_cep_br VALUES ('65.630-220', '1172     ', 'R MIGUEL SIMAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.634-030', '1172     ', 'R MIL', 'FORMOSA                       ');
INSERT INTO cd_cep_br VALUES ('65.634-090', '1172     ', 'R MIL E DOIS', 'FORMOSA                       ');
INSERT INTO cd_cep_br VALUES ('65.634-050', '1172     ', 'R MIL E HUM', 'FORMOSA                       ');
INSERT INTO cd_cep_br VALUES ('65.634-130', '1172     ', 'R MIL E QUATRO', 'FORMOSA                       ');
INSERT INTO cd_cep_br VALUES ('65.634-110', '1172     ', 'R MIL E TRES', 'FORMOSA                       ');
INSERT INTO cd_cep_br VALUES ('65.634-460', '1172     ', 'LOT MUTIRAO', 'MUTIRAO                       ');
INSERT INTO cd_cep_br VALUES ('65.633-130', '1172     ', 'R NEUSA ASSUNCAO', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('65.031-330', '1208     ', 'Q P', 'AREINHA                       ');
INSERT INTO cd_cep_br VALUES ('65.053-710', '1208     ', 'R P', 'COHATRAC I                    ');
INSERT INTO cd_cep_br VALUES ('65.072-540', '1208     ', 'R P', 'PRQ ATHENAS                   ');
INSERT INTO cd_cep_br VALUES ('65.047-620', '1208     ', 'R P', 'RADIONAL                      ');
INSERT INTO cd_cep_br VALUES ('65.025-680', '1208     ', 'R PADRE ANCHIETA', 'VL PASSOS                     ');
INSERT INTO cd_cep_br VALUES ('65.051-650', '1208     ', 'R PADRE ANTONIO PEREIRARUA 45', 'COHAB ANIL III                ');
INSERT INTO cd_cep_br VALUES ('65.051-670', '1208     ', 'R PADRE ANTONIO VIEIRARUA 13', 'COHAB ANIL IV                 ');
INSERT INTO cd_cep_br VALUES ('65.051-680', '1208     ', 'PC PADRE BETENDORFF(PC 34)', 'COHAB ANIL III                ');
INSERT INTO cd_cep_br VALUES ('65.056-130', '1208     ', 'R PADRE CICERO', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('65.056-140', '1208     ', 'TV PADRE CICERO', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('65.063-620', '1208     ', 'R PADRE CICERO', 'ANGELIM                       ');
INSERT INTO cd_cep_br VALUES ('65.031-800', '1208     ', 'R PADRE CICERO', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('65.053-490', '1208     ', 'R PADRE CICERO', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('65.025-690', '1208     ', 'R PADRE FEIJO', 'BELIRA                        ');
INSERT INTO cd_cep_br VALUES ('65.051-690', '1208     ', 'R PADRE JOSE DE MORAES(RUA 44)', 'COHAB ANIL III                ');
INSERT INTO cd_cep_br VALUES ('65.031-730', '1208     ', 'R URBANO PINHEIRO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('65.020-610', '1208     ', 'PRQ URBANO SANTOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.043-000', '1208     ', 'R URBANO SANTOS(10)', 'FILIPINHO                     ');
INSERT INTO cd_cep_br VALUES ('65.072-050', '1208     ', 'R URIACICA(26)', 'CALHAU                        ');
INSERT INTO cd_cep_br VALUES ('65.043-710', '1208     ', 'R URUCURANA, DA(39)', 'COHAB SACAVEM                 ');
INSERT INTO cd_cep_br VALUES ('65.065-510', '1208     ', 'AV URUGUAI', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('65.053-560', '1208     ', 'R V', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('65.073-080', '1208     ', 'R V CINCO', 'PRQ SHALON                    ');
INSERT INTO cd_cep_br VALUES ('65.073-020', '1208     ', 'R V DEZ', 'PRQ SHALON                    ');
INSERT INTO cd_cep_br VALUES ('65.073-050', '1208     ', 'R V DEZOITO', 'PRQ SHALON                    ');
INSERT INTO cd_cep_br VALUES ('65.073-060', '1208     ', 'R V DOIS', 'PRQ SHALON                    ');
INSERT INTO cd_cep_br VALUES ('65.073-040', '1208     ', 'R V DOZE', 'PRQ SHALON                    ');
INSERT INTO cd_cep_br VALUES ('65.632-220', '1172     ', 'TV IRACEMA', 'FORMOSA                       ');
INSERT INTO cd_cep_br VALUES ('65.633-250', '1172     ', 'R JAIME ASSUNCAO E SILVA', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('65.631-190', '1172     ', 'R JAIME DE MOURA RIOS', 'PRQ PIAUI                     ');
INSERT INTO cd_cep_br VALUES ('65.631-210', '1172     ', 'AV JAIME RIOS- ATE 639/640', 'PRQ PIAUI                     ');
INSERT INTO cd_cep_br VALUES ('65.630-370', '1172     ', 'AV JAIME RIOS- DE 641/642 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.631-140', '1172     ', 'R JAMIL DE MIRANDA GEDEON- ATE 974/975', 'PRQ PIAUI                     ');
INSERT INTO cd_cep_br VALUES ('65.636-480', '1172     ', 'R JAMIL DE MIRANDA GEDEON- DE 976/977 AO FIM', 'PRQ PIAUI                     ');
INSERT INTO cd_cep_br VALUES ('65.631-070', '1172     ', 'R JERONIMO SILVA', 'PRQ PIAUI                     ');
INSERT INTO cd_cep_br VALUES ('65.633-180', '1172     ', 'AV JERONIMO SILVA', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('65.631-080', '1172     ', 'R JOAO JOCA ASSUNCAO- ATE 1060/1061', 'PRQ PIAUI                     ');
INSERT INTO cd_cep_br VALUES ('65.636-440', '1172     ', 'R JOAO JOCA ASSUNCAO- DE 1062/1063 AO FIM', 'PRQ PIAUI                     ');
INSERT INTO cd_cep_br VALUES ('65.060-420', '1208     ', 'R OITO DE SETEMBRO', 'AURORA                        ');
INSERT INTO cd_cep_br VALUES ('65.060-410', '1208     ', 'TV OITO DE SETEMBRO', 'AURORA                        ');
INSERT INTO cd_cep_br VALUES ('65.086-310', '1208     ', 'EST OLARIA, DA', 'S VIANA                       ');
INSERT INTO cd_cep_br VALUES ('65.055-400', '1208     ', 'R OLAVO BILAC', 'TIRIRICAL                     ');
INSERT INTO cd_cep_br VALUES ('37.014-730', '2061     ', 'R TRES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('37.048-390', '2061     ', 'R TRES', 'P VITOR                       ');
INSERT INTO cd_cep_br VALUES ('37.006-420', '2061     ', 'R TRES CORACOES', 'JD ANDERE                     ');
INSERT INTO cd_cep_br VALUES ('37.006-310', '2061     ', 'R TRES PONTAS', 'JD ANDERE                     ');
INSERT INTO cd_cep_br VALUES ('37.062-800', '2061     ', 'R TREZE', 'REZENDE                       ');
INSERT INTO cd_cep_br VALUES ('37.022-730', '2061     ', 'R TREZE', 'VL REGISTANEA                 ');
INSERT INTO cd_cep_br VALUES ('37.036-240', '2061     ', 'R TREZE', 'JD M SERRAT                   ');
INSERT INTO cd_cep_br VALUES ('37.048-480', '2061     ', 'R TREZE', 'P VITOR                       ');
INSERT INTO cd_cep_br VALUES ('37.010-210', '2061     ', 'R TREZE DE JUNHO', 'VL MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('37.070-300', '2061     ', 'R TRINTA', 'I CONCEICAO                   ');
INSERT INTO cd_cep_br VALUES ('37.070-320', '2061     ', 'R TRINTA E DOIS', 'I CONCEICAO                   ');
INSERT INTO cd_cep_br VALUES ('37.062-130', '2061     ', 'R TRINTA E NOVE', 'CJ HAB CENTENARIO             ');
INSERT INTO cd_cep_br VALUES ('37.062-120', '2061     ', 'R TRINTA E SETE', 'CJ HAB CENTENARIO             ');
INSERT INTO cd_cep_br VALUES ('37.056-690', '2061     ', 'R TRINTA E TRES', 'CJ HAB CENTENARIO             ');
INSERT INTO cd_cep_br VALUES ('37.070-310', '2061     ', 'R TRINTA E UM', 'I CONCEICAO                   ');
INSERT INTO cd_cep_br VALUES ('37.056-700', '2061     ', 'R TRINTA E UM', 'CJ HAB CENTENARIO             ');
INSERT INTO cd_cep_br VALUES ('37.048-170', '2061     ', 'R TRINTA E UM', 'JD SION                       ');
INSERT INTO cd_cep_br VALUES ('37.006-810', '2061     ', 'R TRINTA E UM DE MARCO', 'JD ANDERE                     ');
INSERT INTO cd_cep_br VALUES ('37.030-600', '2061     ', 'AL TULIPAS, DAS', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('37.002-630', '2061     ', 'TV TUPI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('37.006-560', '2061     ', 'R TURMALINA', 'VL BUENO                      ');
INSERT INTO cd_cep_br VALUES ('37.036-740', '2061     ', 'R U', 'JD CORCETTI I                 ');
INSERT INTO cd_cep_br VALUES ('37.056-270', '2061     ', 'R UBERABA', 'CJ HAB CENTENARIO             ');
INSERT INTO cd_cep_br VALUES ('37.004-670', '2061     ', 'R UBERLANDIA', 'PRQ OZANAM                    ');
INSERT INTO cd_cep_br VALUES ('37.070-090', '2061     ', 'R UM', 'I CONCEICAO                   ');
INSERT INTO cd_cep_br VALUES ('37.018-420', '2061     ', 'R UM', 'JD ZINOCA                     ');
INSERT INTO cd_cep_br VALUES ('37.018-450', '2061     ', 'R UM', 'VL FLAMENGO                   ');
INSERT INTO cd_cep_br VALUES ('37.036-160', '2061     ', 'R UM', 'JD M SERRAT                   ');
INSERT INTO cd_cep_br VALUES ('37.036-380', '2061     ', 'TV UM', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('37.014-720', '2061     ', 'R UM', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('37.018-065', '2061     ', 'TV UM', 'VL PAIVA                      ');
INSERT INTO cd_cep_br VALUES ('37.006-610', '2061     ', 'R URANIO', 'VL BUENO                      ');
INSERT INTO cd_cep_br VALUES ('37.036-540', '2061     ', 'R URBANO SIQUEIRA', 'JD M SERRAT                   ');
INSERT INTO cd_cep_br VALUES ('37.056-380', '2061     ', 'R SESSENTA E CINCO', 'CJ HAB CENTENARIO             ');
INSERT INTO cd_cep_br VALUES ('37.056-370', '2061     ', 'R SESSENTA E DOIS', 'CJ HAB CENTENARIO             ');
INSERT INTO cd_cep_br VALUES ('37.014-770', '2061     ', 'R SETE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('37.036-200', '2061     ', 'R SETE', 'JD M SERRAT                   ');
INSERT INTO cd_cep_br VALUES ('37.010-490', '2061     ', 'PC SETE DE OUTUBRO', 'VL MURAD                      ');
INSERT INTO cd_cep_br VALUES ('37.044-620', '2061     ', 'R SETE LAGOAS', 'CJ HAB SION                   ');
INSERT INTO cd_cep_br VALUES ('37.014-520', '2061     ', 'R SHINISHI NAGAO', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('37.030-760', '2061     ', 'R SILU PAES DE CARVALHO', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('37.002-050', '2061     ', 'R SILVA BITTENCOURT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('37.002-065', '2061     ', 'TV SILVA BITTENCOURT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('37.004-180', '2061     ', 'R SILVA BUENO', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('37.006-350', '2061     ', 'R SILVIANOPOLIS', 'JD ANDERE                     ');
INSERT INTO cd_cep_br VALUES ('37.018-020', '2061     ', 'R SILVIO COUGO', 'VL PAIVA                      ');
INSERT INTO cd_cep_br VALUES ('37.018-190', '2061     ', 'R SILVIO MASSA', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('37.036-630', '2061     ', 'R SILVIO SERIO', 'JD CORCETTI I                 ');
INSERT INTO cd_cep_br VALUES ('37.026-110', '2061     ', 'R SILVIO VAZI', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('37.014-490', '2061     ', 'R SINEZIO ALVES DA SILVA', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('37.014-610', '2061     ', 'PC SOL NASCENTE, DO', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('37.056-120', '2061     ', 'R SOLIMOES', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('37.022-300', '2061     ', 'AV SOUZA PINTO', 'PRQ ILEANA                    ');
INSERT INTO cd_cep_br VALUES ('37.006-320', '2061     ', 'R SUECIA', 'JD ANDERE                     ');
INSERT INTO cd_cep_br VALUES ('37.036-730', '2061     ', 'R T', 'JD CORCETTI I                 ');
INSERT INTO cd_cep_br VALUES ('37.030-720', '2061     ', 'PC TAMANDARE', 'VL S GERALDO                  ');
INSERT INTO cd_cep_br VALUES ('37.048-640', '2061     ', 'R TAPAJOS', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('37.022-020', '2061     ', 'R TARCISIO CARDOSO BRAGA', 'VL REGISTANEA                 ');
INSERT INTO cd_cep_br VALUES ('37.002-480', '2061     ', 'TV TARGINO NOGUEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('37.006-120', '2061     ', 'R TARGINO NOGUEIRA', 'VL NOGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('37.002-220', '2061     ', 'R TENENTE AVIADOR NOGUEIRA NETO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('37.002-360', '2061     ', 'R TENENTE GASPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('37.014-320', '2061     ', 'R TENENTE JOAQUIM PINTO', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('37.048-250', '2061     ', 'R TENENTE LIBERALINO RAMOS', 'JD SION                       ');
INSERT INTO cd_cep_br VALUES ('37.044-590', '2061     ', 'R TEOFILO OTONI', 'CJ HAB SION                   ');
INSERT INTO cd_cep_br VALUES ('37.006-670', '2061     ', 'R TERESOPOLIS', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('37.006-710', '2061     ', 'R THOMAZ SILVA', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('37.056-100', '2061     ', 'R TIETE', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('37.002-200', '2061     ', 'R TIRADENTES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('37.002-640', '2061     ', 'TV TOCANTINS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('37.048-620', '2061     ', 'R TOCANTINS', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('37.004-050', '2061     ', 'PC SAO BENEDITO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('37.010-270', '2061     ', 'R SAO BENTO', 'VL MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('38.408-544', '2127     ', 'R SAO TOMAS DE AQUINO', 'LAGOINHA                      ');
INSERT INTO cd_cep_br VALUES ('38.408-546', '2127     ', 'R SAO TOME', 'LEAO XIII                     ');
INSERT INTO cd_cep_br VALUES ('38.408-536', '2127     ', 'R SAO VICENTE DE PAULO', 'JD OZANAM                     ');
INSERT INTO cd_cep_br VALUES ('38.413-174', '2127     ', 'R SAPATEIRO, DO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('38.411-090', '2127     ', 'R SAPUCAI', 'PATRIMONIO                    ');
INSERT INTO cd_cep_br VALUES ('38.407-123', '2127     ', 'R SARANDI', 'S MONICA II                   ');
INSERT INTO cd_cep_br VALUES ('38.411-256', '2127     ', 'AL SARAUS, DOS', 'C UBERLANDIA                  ');
INSERT INTO cd_cep_br VALUES ('38.413-066', '2127     ', 'R SARGENTO ARISTON SOUZA MILHOMEM', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('38.413-042', '2127     ', 'R SARGENTO RUBENS CORREIA', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('38.401-370', '2127     ', 'R SATELITE', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('38.401-138', '2127     ', 'R SATIRO JOSE ARAUJO', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.414-274', '2127     ', 'R SATURNINO JOSE GUERRA', 'L FREITAS                     ');
INSERT INTO cd_cep_br VALUES ('38.408-090', '2127     ', 'R SATURNINO PEDRO', 'JD FINOTTI                    ');
INSERT INTO cd_cep_br VALUES ('38.401-390', '2127     ', 'R SATURNO', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('65.067-570', '1208     ', 'R RIO PIMENTA', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('65.020-520', '1208     ', 'VL RIOD', 'DIAMANTE                      ');
INSERT INTO cd_cep_br VALUES ('65.058-120', '1208     ', 'VL RIOD', 'C OPERARIA                    ');
INSERT INTO cd_cep_br VALUES ('65.043-070', '1208     ', 'R RISOLETA NEVES', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.051-840', '1208     ', 'PC RITA MEDEIRO(36)', 'COHAB ANIL III                ');
INSERT INTO cd_cep_br VALUES ('65.015-430', '1208     ', 'R RITA SANTA(ALMIR MINA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.032-560', '1208     ', 'R ROBERTO MENDES', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('65.075-490', '1208     ', 'R MAGNOLIAS, DAS', 'JD RENASCENCA                 ');
INSERT INTO cd_cep_br VALUES ('65.065-250', '1208     ', 'AV MAIBA AZAR', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('65.054-040', '1208     ', 'EST MAIOBA, DA', 'FORQUILHA                     ');
INSERT INTO cd_cep_br VALUES ('65.036-440', '1208     ', 'TV MALARIA, DA', 'J PAULO                       ');
INSERT INTO cd_cep_br VALUES ('65.040-800', '1208     ', 'R MALARIA, DA', 'J PAULO                       ');
INSERT INTO cd_cep_br VALUES ('65.037-070', '1208     ', 'TV MALARIA, DA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('65.025-570', '1208     ', 'CJ MALVINA ABOUD', 'FABRIL                        ');
INSERT INTO cd_cep_br VALUES ('65.080-480', '1208     ', 'R MALVINAS', 'S VIANA                       ');
INSERT INTO cd_cep_br VALUES ('65.075-270', '1208     ', 'R MAMOEIROS, DOS', 'JD RENASCENCA                 ');
INSERT INTO cd_cep_br VALUES ('65.031-070', '1208     ', 'R MAMORE', 'PRQ AMAZONAS                  ');
INSERT INTO cd_cep_br VALUES ('65.076-210', '1208     ', 'R MANACAS, DOS', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('65.076-730', '1208     ', 'AV ANA JANSEN', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('65.076-200', '1208     ', 'AV ANA JANSEN(MAESTRO JOAO NUNES)', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('65.030-070', '1208     ', 'CJ ANA LUZIA', 'APEADOURO                     ');
INSERT INTO cd_cep_br VALUES ('65.050-170', '1208     ', 'R ANA SANTOSRUA 5', 'COHAB ANIL III                ');
INSERT INTO cd_cep_br VALUES ('65.052-660', '1208     ', 'R ANACLETO GODOIS', 'COHAB ANIL II                 ');
INSERT INTO cd_cep_br VALUES ('65.041-250', '1208     ', 'R RENATO NUNES', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('65.036-000', '1208     ', 'R RENATO VIANA', 'VL I SALDANHA                 ');
INSERT INTO cd_cep_br VALUES ('65.036-480', '1208     ', 'TV RENATO VIANA', 'VL I SALDANHA                 ');
INSERT INTO cd_cep_br VALUES ('65.020-500', '1208     ', 'PC REPUBLICA, DA', 'DIAMANTE                      ');
INSERT INTO cd_cep_br VALUES ('65.020-510', '1208     ', 'TV REPUBLICA, DA', 'DIAMANTE                      ');
INSERT INTO cd_cep_br VALUES ('65.051-810', '1208     ', 'CJ RESIDENCIAL DIAMANTINA', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('65.053-300', '1208     ', 'CJ RESIDENCIAL GRANADA', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('65.058-084', '1208     ', 'CJ RESIDENCIAL IPANEMA', 'C OPERARIA                    ');
INSERT INTO cd_cep_br VALUES ('65.051-165', '1208     ', 'CON RESIDENCIAL ITAPIRACO', 'COHAB ANIL I                  ');
INSERT INTO cd_cep_br VALUES ('65.070-170', '1208     ', 'CJ RESIDENCIAL JULIANA', 'VINHAIS                       ');
INSERT INTO cd_cep_br VALUES ('65.065-790', '1208     ', 'CJ RESIDENCIAL MIRAMAR', 'TURU                          ');
INSERT INTO cd_cep_br VALUES ('65.060-255', '1208     ', 'CJ RESIDENCIAL NOVO MAR', 'VINHAIS                       ');
INSERT INTO cd_cep_br VALUES ('65.058-082', '1208     ', 'CJ RESIDENCIAL PETROPOLIS', 'C OPERARIA                    ');
INSERT INTO cd_cep_br VALUES ('65.058-081', '1208     ', 'CJ RESIDENCIAL PIRAPEMAS', 'C OPERARIA                    ');
INSERT INTO cd_cep_br VALUES ('65.052-000', '1208     ', 'CJ RESIDENCIAL PRIMAVERA', 'COHATRAC                      ');
INSERT INTO cd_cep_br VALUES ('65.070-621', '1208     ', 'CJ RESIDENCIAL QUINTAS DO SOL', 'VL V FIALHO                   ');
INSERT INTO cd_cep_br VALUES ('65.058-083', '1208     ', 'CJ RESIDENCIAL SAO LUIS', 'C OPERARIA                    ');
INSERT INTO cd_cep_br VALUES ('65.074-193', '1208     ', 'CJ RESIDENCIAL VINHAIS', 'VINHAIS                       ');
INSERT INTO cd_cep_br VALUES ('65.060-530', '1208     ', 'R RETIRO DE SAO FRANCISCO', 'AURORA                        ');
INSERT INTO cd_cep_br VALUES ('65.031-540', '1208     ', 'R RETIRO NATAL', 'RER NATAL                     ');
INSERT INTO cd_cep_br VALUES ('65.073-720', '1208     ', 'TV RETIRO NATAL', 'VL V FIALHO                   ');
INSERT INTO cd_cep_br VALUES ('65.067-380', '1208     ', 'R RETIRO, DO', 'TURU                          ');
INSERT INTO cd_cep_br VALUES ('65.040-060', '1208     ', 'R RIACHUELO', 'J PAULO                       ');
INSERT INTO cd_cep_br VALUES ('65.055-480', '1208     ', 'TV RIACHUELO', 'TIRIRICAL                     ');
INSERT INTO cd_cep_br VALUES ('65.055-490', '1208     ', 'TV RIACHUELO(UNIAO)', 'TIRIRICAL                     ');
INSERT INTO cd_cep_br VALUES ('65.080-110', '1208     ', 'R RIBAMAR CARVALHO CONEGO', 'S VIANA                       ');
INSERT INTO cd_cep_br VALUES ('65.055-140', '1208     ', 'R RIBAMAR CARVALHO CONEGO', 'TIRIRICAL                     ');
INSERT INTO cd_cep_br VALUES ('65.036-570', '1208     ', 'R RIBAMAR PEREIRA', 'CARATATIUA                    ');
INSERT INTO cd_cep_br VALUES ('65.036-580', '1208     ', '1a RIBAMAR PEREIRA', 'ALEMANHA                      ');
INSERT INTO cd_cep_br VALUES ('65.071-140', '1208     ', 'R QUINZE', 'VINHAIS                       ');
INSERT INTO cd_cep_br VALUES ('65.076-570', '1208     ', 'R QUINZE', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('65.066-800', '1208     ', 'R QUINZE', 'COHAB TURU                    ');
INSERT INTO cd_cep_br VALUES ('65.077-540', '1208     ', 'R QUINZE', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('65.055-470', '1208     ', 'R QUINZE DE JULHO', 'TIRIRICAL                     ');
INSERT INTO cd_cep_br VALUES ('65.010-520', '1208     ', 'PRQ QUINZE DE NOVEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.057-320', '1208     ', 'R QUINZE DE NOVEMBRO', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('65.046-330', '1208     ', 'R QUINZE DE NOVEMBRO', 'VL PALMEIRA                   ');
INSERT INTO cd_cep_br VALUES ('65.095-640', '1208     ', 'R QUINZE DE NOVEMBRO', 'TIBIRI                        ');
INSERT INTO cd_cep_br VALUES ('65.042-710', '1208     ', 'Q R', 'SIT LEAL                      ');
INSERT INTO cd_cep_br VALUES ('65.053-730', '1208     ', 'R R', 'COHATRAC I                    ');
INSERT INTO cd_cep_br VALUES ('65.044-680', '1208     ', 'R R', 'RADIONAL                      ');
INSERT INTO cd_cep_br VALUES ('65.035-530', '1208     ', 'R RACHID ABDALA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('65.047-670', '1208     ', 'VL RADIONAL', 'RADIONAL                      ');
INSERT INTO cd_cep_br VALUES ('65.041-240', '1208     ', 'R RAIMUNDO CARDOSO NOGUEIRA', 'T SACAVEM                     ');
INSERT INTO cd_cep_br VALUES ('65.031-510', '1208     ', 'R RAIMUNDO CORREA', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('65.031-520', '1208     ', '1a RAIMUNDO CORREA', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('65.031-522', '1208     ', '3a RAIMUNDO CORREA', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('65.031-521', '1208     ', '2a RAIMUNDO CORREA', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('65.047-500', '1208     ', 'R RAIMUNDO LOPES(B)', 'RADIONAL                      ');
INSERT INTO cd_cep_br VALUES ('65.048-540', '1208     ', 'R RAIMUNDO MARQUES', 'PIRAPORA                      ');
INSERT INTO cd_cep_br VALUES ('65.035-540', '1208     ', 'R RAIMUNDO NONATO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('65.031-530', '1208     ', 'R RAIMUNDO PINHEIRO BOGEA', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('65.056-250', '1208     ', 'R RAIMUNDO SAO', 'S RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('65.095-560', '1208     ', 'R RAIMUNDO TOMAZ SOARES', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('65.056-490', '1208     ', 'TV RAIMUNDO, SAO', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('65.073-630', '1208     ', 'R RAIMUNDO, SAO', 'VL V FIALHO                   ');
INSERT INTO cd_cep_br VALUES ('65.063-270', '1208     ', 'R RAIMUNDO, SAO', 'C ANIL                        ');
INSERT INTO cd_cep_br VALUES ('65.033-110', '1208     ', 'R RAIO DO SOL', 'AREINHA                       ');
INSERT INTO cd_cep_br VALUES ('65.051-780', '1208     ', 'R RAMALHO URTIGAO', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('65.036-170', '1208     ', 'R RAMON AFONSO(COUTO MAGALHAES)', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('65.051-790', '1208     ', 'R RAMOS D ALMEIDA', 'COHAB ANIL III                ');
INSERT INTO cd_cep_br VALUES ('65.010-530', '1208     ', 'R RAMPA DO COMERCIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.052-010', '1208     ', 'CJ RANCHO DOM LUIS', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('65.011-000', '1208     ', 'TV RANCHO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.010-010', '1208     ', 'R RANCHO, DO(ADELMAN CORREA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.035-550', '1208     ', 'TV RAUL', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('65.076-770', '1208     ', 'R RAUL AZEVEDO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('65.071-060', '1208     ', 'R QUATRO', 'VINHAIS                       ');
INSERT INTO cd_cep_br VALUES ('65.063-560', '1208     ', 'R QUATRO', 'C ANIL                        ');
INSERT INTO cd_cep_br VALUES ('65.061-500', '1208     ', 'AL QUATRO', 'BEQUIMAO                      ');
INSERT INTO cd_cep_br VALUES ('65.005-402', '1208     ', '3a EPITACIO CAFETEIRA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('65.045-401', '1208     ', '2a EPITACIO CAFETEIRA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('65.040-710', '1208     ', 'R EPITACIO CAFETEIRA I', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.048-831', '1208     ', 'R EPITACIO CAFETEIRA II', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.035-140', '1208     ', 'TV EPITACIO PEREIRA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('65.035-160', '1208     ', 'R EPITACIO PESSOA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('65.035-150', '1208     ', 'TV EPITACIO PESSOA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('65.037-110', '1208     ', 'VL EPITACIO PESSOA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('65.050-760', '1208     ', 'R EPONINA CONDURU(RUA 11)', 'COHAB ANIL IV                 ');
INSERT INTO cd_cep_br VALUES ('65.070-250', '1208     ', 'R EPSILON', 'REC VINHAIS                   ');
INSERT INTO cd_cep_br VALUES ('65.067-130', '1208     ', 'R EQUADOR', 'DIVINEIA                      ');
INSERT INTO cd_cep_br VALUES ('65.035-170', '1208     ', 'R ERNANE BARROS', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('65.072-070', '1208     ', 'CJ PARQUE LA RAVARDIERE', 'CALHAU                        ');
INSERT INTO cd_cep_br VALUES ('65.036-690', '1208     ', 'CJ PARQUE VENEZA', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('65.046-200', '1208     ', 'R PARTICULAR', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('65.043-280', '1208     ', 'R PARTICULAR', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('65.081-040', '1208     ', 'R PASSAGEM', 'S VIANA                       ');
INSERT INTO cd_cep_br VALUES ('65.020-440', '1208     ', 'TV PASSAGEM, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.015-370', '1208     ', 'R PASSEIO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('37.048-090', '2061     ', 'R SEBASTIAO OTAVIANO DA SILVA', 'JD SION                       ');
INSERT INTO cd_cep_br VALUES ('37.022-720', '2061     ', 'PC SEBASTIAO ROSSIGNOLLI', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('37.022-460', '2061     ', 'R SEBASTIAO THEOTONIO DE PAIVA', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('37.014-760', '2061     ', 'R SEIS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('37.018-610', '2061     ', 'R SEIS', 'JD ZINOCA                     ');
INSERT INTO cd_cep_br VALUES ('37.036-150', '2061     ', 'R SEIS', 'PRQ RINALDO                   ');
INSERT INTO cd_cep_br VALUES ('37.048-420', '2061     ', 'R SEIS', 'P VITOR                       ');
INSERT INTO cd_cep_br VALUES ('37.022-390', '2061     ', 'PC SENADOR THEOTONIO VILELA', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('37.010-350', '2061     ', 'R SERGIO ANTONIO', 'VL MURAD                      ');
INSERT INTO cd_cep_br VALUES ('37.056-720', '2061     ', 'PC SERRANOS', 'CJ HAB CENTENARIO             ');
INSERT INTO cd_cep_br VALUES ('37.044-550', '2061     ', 'R SERRO', 'CJ HAB SION                   ');
INSERT INTO cd_cep_br VALUES ('36.204-166', '1542     ', 'R GALDINO ABRANCHES', 'CAM NOVO                      ');
INSERT INTO cd_cep_br VALUES ('36.201-038', '1542     ', 'R GENERAL AFONSO MONTEIRO', 'B MORTE                       ');
INSERT INTO cd_cep_br VALUES ('36.200-102', '1542     ', 'R GENERAL CAMARA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('36.200-370', '1542     ', 'R GENERAL OSORIO', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('36.205-366', '1542     ', 'PC GEORGE BERNANOS', 'CAICARAS                      ');
INSERT INTO cd_cep_br VALUES ('65.041-200', '1208     ', 'R PORTO DO CARATATIUA, DO', 'CARATATIUA                    ');
INSERT INTO cd_cep_br VALUES ('65.046-250', '1208     ', 'R PORTO, DO', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('65.065-710', '1208     ', 'R PORTO, DO', 'TURU                          ');
INSERT INTO cd_cep_br VALUES ('65.010-480', '1208     ', 'R PORTUGAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.046-260', '1208     ', 'R PORTUGAL', 'VL PALMEIRA                   ');
INSERT INTO cd_cep_br VALUES ('65.059-320', '1208     ', 'R PORTUGUESA', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('65.085-580', '1208     ', 'AV PORTUGUESES, DOS', 'BACANGA                       ');
INSERT INTO cd_cep_br VALUES ('65.066-110', '1208     ', 'R PELICANOS', 'PRQ ATLANTICO                 ');
INSERT INTO cd_cep_br VALUES ('65.059-660', '1208     ', 'CJ PENALVA', 'TIRIRICAL                     ');
INSERT INTO cd_cep_br VALUES ('65.060-450', '1208     ', 'R PENHA CASTRO', 'C CEU                         ');
INSERT INTO cd_cep_br VALUES ('65.085-570', '1208     ', 'R PEPIRANGA', 'A GUARDA                      ');
INSERT INTO cd_cep_br VALUES ('65.075-340', '1208     ', 'R PERDIZES', 'JD RENASCENCA                 ');
INSERT INTO cd_cep_br VALUES ('65.036-520', '1208     ', 'R PEREIRA DO LAGO(04)', 'ALEMANHA                      ');
INSERT INTO cd_cep_br VALUES ('65.010-710', '1208     ', 'R PEREIRA LAGO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.060-460', '1208     ', 'R PERICUMA', 'C ANIL                        ');
INSERT INTO cd_cep_br VALUES ('65.077-660', '1208     ', 'R PERICUMA', 'JD RENASCENCA                 ');
INSERT INTO cd_cep_br VALUES ('65.061-510', '1208     ', 'AV PERIMETRAL NORTE', 'BEQUIMAO                      ');
INSERT INTO cd_cep_br VALUES ('65.061-530', '1208     ', 'AV PERIMETRAL SUL', 'BEQUIMAO                      ');
INSERT INTO cd_cep_br VALUES ('65.077-280', '1208     ', 'TV PERIQUITOS, DOS', 'P FAROL                       ');
INSERT INTO cd_cep_br VALUES ('65.075-610', '1208     ', 'R PERIQUITOS, DOS', 'JD RENASCENCA                 ');
INSERT INTO cd_cep_br VALUES ('65.080-320', '1208     ', 'R PERMINIO LINDOSO', 'S VIANA                       ');
INSERT INTO cd_cep_br VALUES ('65.075-620', '1208     ', 'R PERPETUAS, DAS', 'JD RENASCENCA                 ');
INSERT INTO cd_cep_br VALUES ('65.071-840', '1208     ', 'R PESCADAS, DAS', 'CALHAU                        ');
INSERT INTO cd_cep_br VALUES ('65.010-840', '1208     ', 'PC PESCADOR, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.010-460', '1208     ', 'R PESPONTAO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.052-540', '1208     ', 'R PETRONIO PORTELA', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('65.047-760', '1208     ', 'R PETRONIO PORTELA', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('65.036-530', '1208     ', 'R PIAUI', 'ALEMANHA                      ');
INSERT INTO cd_cep_br VALUES ('65.046-220', '1208     ', 'R PIAUI', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('65.099-020', '1208     ', 'VL PICARRA', 'PEDRINHAS                     ');
INSERT INTO cd_cep_br VALUES ('65.059-310', '1208     ', 'R PIEDADE', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('65.065-350', '1208     ', 'EST PIMENTA, DO', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('65.065-330', '1208     ', 'R PIMENTA, DO', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('65.065-340', '1208     ', 'TV PIMENTA, DO', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('65.043-560', '1208     ', 'R PINDOBA, DA(024)', 'COHAB SACAVEM                 ');
INSERT INTO cd_cep_br VALUES ('65.076-250', '1208     ', 'R PINHEIROS, DOS', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('65.075-350', '1208     ', 'R PINTASSILGOS, DOS', 'JD RENASCENCA                 ');
INSERT INTO cd_cep_br VALUES ('65.051-750', '1208     ', 'R PINTO DA COSTA', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('65.077-230', '1208     ', 'R PIPIRAS, DAS', 'P FAROL                       ');
INSERT INTO cd_cep_br VALUES ('65.076-470', '1208     ', 'R PIQUIA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('65.060-480', '1208     ', 'R PIQUIZEIRO, DO', 'C ANIL                        ');
INSERT INTO cd_cep_br VALUES ('65.060-470', '1208     ', 'TV PIQUIZEIRO, DO', 'C ANIL                        ');
INSERT INTO cd_cep_br VALUES ('65.055-450', '1208     ', 'R PIQUIZEIRO, DO', 'TIRIRICAL                     ');
INSERT INTO cd_cep_br VALUES ('65.046-230', '1208     ', 'EST PIRAPORA', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('65.036-540', '1208     ', 'R PIRES SABOIA', 'ALEMANHA                      ');
INSERT INTO cd_cep_br VALUES ('65.057-630', '1208     ', 'TV PAULO VI', 'TIRIRICAL                     ');
INSERT INTO cd_cep_br VALUES ('65.060-440', '1208     ', 'R PAZ, DA', 'AURORA                        ');
INSERT INTO cd_cep_br VALUES ('65.057-280', '1208     ', 'R PAZ, DA', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('65.041-180', '1208     ', 'R PAZ, DA', 'SACAVEM                       ');
INSERT INTO cd_cep_br VALUES ('65.041-190', '1208     ', 'R PAZ, DA', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.063-510', '1208     ', 'TV PAZ, DA', 'A VELHO                       ');
INSERT INTO cd_cep_br VALUES ('65.048-630', '1208     ', 'TV PAZ, DA', 'PIRAPORA                      ');
INSERT INTO cd_cep_br VALUES ('65.072-570', '1208     ', 'AV PAZ, DA', 'PRQ SHALON                    ');
INSERT INTO cd_cep_br VALUES ('65.059-710', '1208     ', 'R PAZ, DA', 'TIRIRICAL                     ');
INSERT INTO cd_cep_br VALUES ('65.068-350', '1208     ', 'R PAZ, DA', 'TURU                          ');
INSERT INTO cd_cep_br VALUES ('65.048-530', '1208     ', 'R PAZ, DA', 'PIRAPORA                      ');
INSERT INTO cd_cep_br VALUES ('65.052-530', '1208     ', 'R PAZ, DA', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('65.070-450', '1208     ', 'R PAZ, DA', 'VINHAIS                       ');
INSERT INTO cd_cep_br VALUES ('65.020-450', '1208     ', 'R PAZ, DA(CORONEL COLARES MOREIRA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.074-740', '1208     ', 'R PEDAGOGIA, DA', 'COHAFUMA                      ');
INSERT INTO cd_cep_br VALUES ('65.037-360', '1208     ', 'R PEDRA DO SOL', 'CARATATIUA                    ');
INSERT INTO cd_cep_br VALUES ('65.015-400', '1208     ', 'FNT PEDRAS, DAS(REGENTE BRAULIO)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.055-440', '1208     ', 'R PEDREIRA, DA', 'TIRIRICAL                     ');
INSERT INTO cd_cep_br VALUES ('65.055-430', '1208     ', '1a PEDREIRA, DA', 'TIRIRICAL                     ');
INSERT INTO cd_cep_br VALUES ('65.095-810', '1208     ', 'R PEDREIRA, DA', 'TIBIRI                        ');
INSERT INTO cd_cep_br VALUES ('65.055-432', '1208     ', '3a PEDREIRA, DA', 'TIRIRICAL                     ');
INSERT INTO cd_cep_br VALUES ('65.055-431', '1208     ', '2a PEDREIRA, DA', 'TIRIRICAL                     ');
INSERT INTO cd_cep_br VALUES ('65.099-030', '1208     ', 'VL PEDRINHAS', 'PEDRINHAS                     ');
INSERT INTO cd_cep_br VALUES ('65.031-380', '1208     ', 'R PEDRO ALVARES CABRAL', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('65.051-720', '1208     ', 'R PEDRO GROMWELL(27)', 'COHAB ANIL IV                 ');
INSERT INTO cd_cep_br VALUES ('65.050-570', '1208     ', 'PC CONSELHEIRO FURTADO(PC 09)', 'COHAB ANIL III                ');
INSERT INTO cd_cep_br VALUES ('65.070-835', '1208     ', 'AV CONSELHEIRO HILTON RODRIGUES', 'CALHAU                        ');
INSERT INTO cd_cep_br VALUES ('65.054-370', '1208     ', 'AV CONTORNO', 'COHATRAC IV                   ');
INSERT INTO cd_cep_br VALUES ('65.061-010', '1208     ', 'AV CONTORNO', 'IPASE                         ');
INSERT INTO cd_cep_br VALUES ('65.061-670', '1208     ', 'AV CONTORNO', 'R ANIL                        ');
INSERT INTO cd_cep_br VALUES ('65.042-450', '1208     ', 'AV CONTORNO CASTELAO', 'O CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('65.080-420', '1208     ', 'AV CONTORNO DA UFMA', 'S VIANA                       ');
INSERT INTO cd_cep_br VALUES ('65.053-570', '1208     ', 'AV CONTORNO LESTE', 'COHATRAC                      ');
INSERT INTO cd_cep_br VALUES ('65.053-770', '1208     ', 'AV CONTORNO LESTE OESTE', 'COHATRAC I                    ');
INSERT INTO cd_cep_br VALUES ('65.053-780', '1208     ', 'AV CONTORNO NORTE', 'COHATRAC II                   ');
INSERT INTO cd_cep_br VALUES ('65.054-380', '1208     ', 'AV CONTORNO NORTE SUL', 'COHATRAC                      ');
INSERT INTO cd_cep_br VALUES ('65.053-550', '1208     ', 'AV CONTORNO SUL', 'COHATRAC                      ');
INSERT INTO cd_cep_br VALUES ('65.043-690', '1208     ', 'R COPAIBA, DA(RUA 37)', 'COHAB SACAVEM                 ');
INSERT INTO cd_cep_br VALUES ('65.040-310', '1208     ', 'R BENJAMIN CONSTANT', 'JORDOA                        ');
INSERT INTO cd_cep_br VALUES ('65.077-160', '1208     ', 'R BENTIVIS, DOS', 'P FAROL                       ');
INSERT INTO cd_cep_br VALUES ('65.050-410', '1208     ', 'R BENTO URBANO(VP 18)', 'COHAB ANIL I                  ');
INSERT INTO cd_cep_br VALUES ('65.060-490', '1208     ', 'TV BEQUIMAO', 'BEQUIMAO                      ');
INSERT INTO cd_cep_br VALUES ('65.040-320', '1208     ', 'VL BERENICE', 'FILIPINHO                     ');
INSERT INTO cd_cep_br VALUES ('65.050-420', '1208     ', 'PC BERNARDO BERREDO(PC 08)', 'COHAB ANIL III                ');
INSERT INTO cd_cep_br VALUES ('65.035-050', '1208     ', 'R BERNARDO GUIMARAES', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('65.025-140', '1208     ', 'BC BESSA, DO', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('65.015-360', '1208     ', 'TV PASSEIO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.070-640', '1208     ', 'R PASSEIO, DO', 'VINHAIS                       ');
INSERT INTO cd_cep_br VALUES ('65.077-220', '1208     ', 'R PATATIVAS, DAS', 'P FAROL                       ');
INSERT INTO cd_cep_br VALUES ('65.031-790', '1208     ', 'R PATATIVAS, DAS', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('65.048-520', '1208     ', 'R PAU D ARCO, DO', 'PIRAPORA                      ');
INSERT INTO cd_cep_br VALUES ('65.015-660', '1208     ', 'TV PAU D ARCO, DO', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('65.048-730', '1208     ', 'TV PAU D ARCO, DO', 'PIRAPORA                      ');
INSERT INTO cd_cep_br VALUES ('65.075-320', '1208     ', 'R PAU DARCO, DO', 'JD RENASCENCA                 ');
INSERT INTO cd_cep_br VALUES ('65.026-080', '1208     ', 'R PAU DARCO, DO', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('65.051-710', '1208     ', 'R PAULA BARROS(42)', 'COHAB ANIL III                ');
INSERT INTO cd_cep_br VALUES ('65.042-830', '1208     ', 'R PAULA DUARTE(09)', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('65.067-550', '1208     ', 'R PAULA FRANCINETE', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('65.047-450', '1208     ', 'TV DANIEL DE LA TOUCHE', 'VL PALMEIRA                   ');
INSERT INTO cd_cep_br VALUES ('65.074-115', '1208     ', 'AV DANIEL DE LA TOUCHE(COHAMA/RETORNO DO CAOLHO)', 'COHAMA                        ');
INSERT INTO cd_cep_br VALUES ('65.025-280', '1208     ', 'R DARCY VARGAS(RUA DA FELICIDADE)', 'COREIA                        ');
INSERT INTO cd_cep_br VALUES ('65.060-181', '1208     ', '2a DAS FLORES', 'C ANIL                        ');
INSERT INTO cd_cep_br VALUES ('65.067-480', '1208     ', 'R CANADA', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('65.066-040', '1208     ', 'R CANARIOS', 'PRQ ATLANTICO                 ');
INSERT INTO cd_cep_br VALUES ('65.077-260', '1208     ', 'TV CANARIOS', 'JD RENASCENCA                 ');
INSERT INTO cd_cep_br VALUES ('65.040-400', '1208     ', 'R CANAVIAL, DO', 'SACAVEM                       ');
INSERT INTO cd_cep_br VALUES ('65.040-410', '1208     ', 'TV CANAVIAL, DO', 'SACAVEM                       ');
INSERT INTO cd_cep_br VALUES ('65.043-670', '1208     ', 'R CANDEIA, DA(RUA 35)', 'COHAB SACAVEM                 ');
INSERT INTO cd_cep_br VALUES ('65.032-521', '1208     ', 'R CANDIDO MENDES', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('65.031-180', '1208     ', 'TV CANDIDO MENDES(TV BRITO DE PASSOS) OU (QUADRA', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('65.073-780', '1208     ', 'R CANDIDO RIBEIRO', 'COHAMA                        ');
INSERT INTO cd_cep_br VALUES ('65.077-100', '1208     ', 'R CANELEIRAS, DAS', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('65.049-290', '1208     ', 'R CANO, DO', 'CUTIM                         ');
INSERT INTO cd_cep_br VALUES ('65.070-150', '1208     ', 'R CANOPUS', 'REC VINHAIS                   ');
INSERT INTO cd_cep_br VALUES ('65.060-070', '1208     ', '1a BRASILIA, DA', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('65.060-080', '1208     ', 'R BRASILIA, DA', 'C ANIL                        ');
INSERT INTO cd_cep_br VALUES ('65.060-074', '1208     ', '5a BRASILIA, DA', 'C ANIL                        ');
INSERT INTO cd_cep_br VALUES ('65.060-073', '1208     ', '4a BRASILIA, DA', 'C ANIL                        ');
INSERT INTO cd_cep_br VALUES ('65.060-072', '1208     ', '3a BRASILIA, DA', 'C ANIL                        ');
INSERT INTO cd_cep_br VALUES ('65.060-071', '1208     ', '2a BRASILIA, DA', 'C ANIL                        ');
INSERT INTO cd_cep_br VALUES ('65.051-220', '1208     ', 'AV BRAULINO DE CARVALHO(AV 04)', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('65.045-660', '1208     ', 'R BROTAS, DAS', 'CUTIM                         ');
INSERT INTO cd_cep_br VALUES ('65.061-550', '1208     ', 'CON BUENA VISTA', 'BEQUIMAO                      ');
INSERT INTO cd_cep_br VALUES ('65.085-190', '1208     ', 'R BULGARIA, DA', 'A GUARDA                      ');
INSERT INTO cd_cep_br VALUES ('65.057-050', '1208     ', 'VL BUNA', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('65.064-000', '1208     ', 'TV BUNA', 'C ANIL                        ');
INSERT INTO cd_cep_br VALUES ('65.015-060', '1208     ', 'BC BURGOS, DOS(BC BASILIO DE SA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.065-430', '1208     ', 'R BURITI BRAVO', 'QTAS CALHAU                   ');
INSERT INTO cd_cep_br VALUES ('65.076-440', '1208     ', 'TV BURITI, DO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('65.076-050', '1208     ', 'R BURITIS, DOS', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('65.062-770', '1208     ', 'R BURITIZAL, DO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('65.071-700', '1208     ', 'R BUZIOS, DOS', 'CALHAU                        ');
INSERT INTO cd_cep_br VALUES ('65.030-250', '1208     ', 'Q C', 'AREINHA                       ');
INSERT INTO cd_cep_br VALUES ('65.030-240', '1208     ', 'R C', 'AREINHA                       ');
INSERT INTO cd_cep_br VALUES ('65.043-140', '1208     ', 'Q C', 'SIT LEAL                      ');
INSERT INTO cd_cep_br VALUES ('65.037-190', '1208     ', 'R C', 'ALEMANHA                      ');
INSERT INTO cd_cep_br VALUES ('65.063-300', '1208     ', 'R C', 'A NOVO                        ');
INSERT INTO cd_cep_br VALUES ('65.053-600', '1208     ', 'R C', 'COHATRAC I                    ');
INSERT INTO cd_cep_br VALUES ('65.067-100', '1208     ', 'R C', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('65.085-200', '1208     ', 'R CAEMA, DA', 'A GUARDA                      ');
INSERT INTO cd_cep_br VALUES ('65.071-710', '1208     ', 'R CAEMA, DA', 'AT CALHAU                     ');
INSERT INTO cd_cep_br VALUES ('65.071-610', '1208     ', 'R CAETES(RUA 49)', 'CALHAU                        ');
INSERT INTO cd_cep_br VALUES ('65.058-100', '1208     ', 'VL CAFETEIRA', 'C OPERARIA                    ');
INSERT INTO cd_cep_br VALUES ('65.047-830', '1208     ', 'TV CAFETEIRA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('65.071-720', '1208     ', 'R CAIAPOS, DOS', 'CALHAU                        ');
INSERT INTO cd_cep_br VALUES ('65.040-380', '1208     ', 'CJ CAICARA', 'JORDOA                        ');
INSERT INTO cd_cep_br VALUES ('65.048-110', '1208     ', 'R CAJARI', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.015-080', '1208     ', 'R CAJAZEIRAS, DAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.075-100', '1208     ', 'R CAJAZEIRAS, DAS', 'JD RENASCENCA                 ');
INSERT INTO cd_cep_br VALUES ('65.048-610', '1208     ', 'TV CAJUEIRO', 'PIRAPORA                      ');
INSERT INTO cd_cep_br VALUES ('65.075-110', '1208     ', 'R CAJUS, DOS', 'JD RENASCENCA                 ');
INSERT INTO cd_cep_br VALUES ('65.070-140', '1208     ', 'R CALIXTO', 'REC VINHAIS                   ');
INSERT INTO cd_cep_br VALUES ('65.085-120', '1208     ', 'TV BOM MENINO', 'A GUARDA                      ');
INSERT INTO cd_cep_br VALUES ('65.025-180', '1208     ', 'PRQ BOM MENINO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.030-200', '1208     ', 'R BOM MILAGRE', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('65.030-220', '1208     ', '1a BOM MILAGRE', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('65.047-440', '1208     ', 'TV BOM MILAGRE', 'VL PALMEIRA                   ');
INSERT INTO cd_cep_br VALUES ('65.030-221', '1208     ', '2a BOM MILAGRE', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('65.030-222', '1208     ', '3a BOM MILAGRE', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('65.085-130', '1208     ', 'VL BOM SUCESSO', 'A GUARDA                      ');
INSERT INTO cd_cep_br VALUES ('65.068-470', '1208     ', 'TV BOM TARAIM', 'TURU                          ');
INSERT INTO cd_cep_br VALUES ('65.095-030', '1208     ', 'R BOMBA', 'TIBIRI                        ');
INSERT INTO cd_cep_br VALUES ('65.085-140', '1208     ', 'EST BONFIM', 'A GUARDA                      ');
INSERT INTO cd_cep_br VALUES ('65.085-541', '1208     ', 'VL BONFIM', 'A GUARDA                      ');
INSERT INTO cd_cep_br VALUES ('65.085-160', '1208     ', 'EST BOQUEIRAO, DO', 'ITAQUI                        ');
INSERT INTO cd_cep_br VALUES ('65.045-170', '1208     ', 'R BORBOLETA, DA', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('65.045-150', '1208     ', 'TV BORBOLETA, DA', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('65.071-360', '1208     ', 'AV BORBOREMA(AV B) OU (AV 03)', 'CALHAU                        ');
INSERT INTO cd_cep_br VALUES ('65.060-065', '1208     ', 'VL BOTAFOGO', 'AURORA                        ');
INSERT INTO cd_cep_br VALUES ('65.063-840', '1208     ', 'TV BOTAFOGO', 'AURORA                        ');
INSERT INTO cd_cep_br VALUES ('29.173-379', '821      ', 'TV LOURIVAL RIBEIRO PIMENTEL', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.174-350', '821      ', 'R LUCIA FRECHIANI DALLA BERNADINA', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.174-410', '821      ', 'R LUCIANO MARCOS DO ROSARIO', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.173-082', '821      ', 'AV LUCIANO SATHLER', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('29.176-878', '821      ', 'R LUCRECIA DA PENHA MONTARROYOS BARCELLOS', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('29.174-008', '821      ', 'R LUIZ BENETTI FILHO', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.160-791', '821      ', 'R LUIZ CASTELAR DA SILVA', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('29.173-278', '821      ', 'R LUIZ CASTELAR SILVA', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.173-237', '821      ', 'AV LUIZ DALLA BERNARDINA', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.176-420', '821      ', 'R LUIZ DIESPE', 'V SERRA I                     ');
INSERT INTO cd_cep_br VALUES ('29.167-788', '821      ', 'TV LUIZ MIGUEL', 'TAQUARAS I                    ');
INSERT INTO cd_cep_br VALUES ('29.176-870', '821      ', 'R LUIZ NUNES', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('29.173-107', '821      ', 'R LUIZ PRESTE', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('65.025-040', '1208     ', 'TV ALEGRE', 'COREIA                        ');
INSERT INTO cd_cep_br VALUES ('65.015-020', '1208     ', 'PC ALEGRIA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.020-010', '1208     ', 'R ALEGRIA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.040-170', '1208     ', 'R ALEGRIA, DA', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.085-010', '1208     ', 'R ALEGRIA, DA', 'ITAQUI                        ');
INSERT INTO cd_cep_br VALUES ('65.040-160', '1208     ', 'R ALEGRIA, DA', 'SACAVEM                       ');
INSERT INTO cd_cep_br VALUES ('65.035-830', '1208     ', 'R ALEGRIA, DA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('65.065-630', '1208     ', 'R ALEGRIA, DA', 'TURU                          ');
INSERT INTO cd_cep_br VALUES ('65.043-770', '1208     ', 'R ALEGRIA, DA', 'S SACAVEM                     ');
INSERT INTO cd_cep_br VALUES ('65.044-750', '1208     ', 'TV ALEGRIA, DA', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('36.205-028', '1542     ', 'R VISCONDE DE ARAGUAIA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('36.200-046', '1542     ', 'R VISCONDE DE CARANDAI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('36.202-016', '1542     ', 'R VITORIO MARTELETO', 'FUNCIONARIOS                  ');
INSERT INTO cd_cep_br VALUES ('36.202-346', '1542     ', 'R VITORIO MENEGHIM', 'PONTILHAO                     ');
INSERT INTO cd_cep_br VALUES ('36.201-562', '1542     ', 'R WALDEMAR DISCACCIATI', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('36.204-396', '1542     ', 'R WALDEMAR SEBASTIAO NOGUEIRA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('36.205-306', '1542     ', 'R WALTRUDES MARIA DE JESUS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('36.201-066', '1542     ', 'R WASHINGTON LUIZ', 'S TEREZA I                    ');
INSERT INTO cd_cep_br VALUES ('36.201-076', '1542     ', 'R WENCESLAU BRAS', 'S TEREZA I                    ');
INSERT INTO cd_cep_br VALUES ('36.200-618', '1542     ', 'R SEVERINO BERNARDO DIAS', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('36.201-004', '1542     ', 'R SILVA JARDIM', 'B MORTE                       ');
INSERT INTO cd_cep_br VALUES ('36.200-330', '1542     ', 'R SILVIO BORATO', 'CAMPO                         ');
INSERT INTO cd_cep_br VALUES ('29.162-002', '821      ', 'R LINHARES', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('29.165-650', '821      ', 'R LIMA BARRETO', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.161-853', '821      ', 'R LINHARES', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.172-006', '821      ', 'R LINHOROES, DOS', 'DR P FEU ROSA                 ');
INSERT INTO cd_cep_br VALUES ('29.165-670', '821      ', 'R LINS DO REGO', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('65.043-570', '1208     ', 'R ANAJA, DORUA 25', 'COHAB SACAVEM                 ');
INSERT INTO cd_cep_br VALUES ('65.040-220', '1208     ', 'R ANAPOLIS', 'SIT LEAL                      ');
INSERT INTO cd_cep_br VALUES ('65.075-670', '1208     ', 'R ANAPURUS', 'JD RENASCENCA                 ');
INSERT INTO cd_cep_br VALUES ('65.075-741', '1208     ', 'R ANDARAY', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('65.067-820', '1208     ', 'AV ANDERSON BARROS', 'DIVINEIA                      ');
INSERT INTO cd_cep_br VALUES ('65.075-040', '1208     ', 'R ANDIROBAS, DAS', 'JD RENASCENCA                 ');
INSERT INTO cd_cep_br VALUES ('65.075-050', '1208     ', 'R ANDORINHAS', 'P FAROL                       ');
INSERT INTO cd_cep_br VALUES ('65.065-670', '1208     ', 'R ANDORINHAS', 'PRQ ATLANTICO                 ');
INSERT INTO cd_cep_br VALUES ('65.050-180', '1208     ', 'R ANDORINHAS', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('65.050-190', '1208     ', 'R ANDRE REBOUCAS(RUA 01)', 'COHAB ANIL II                 ');
INSERT INTO cd_cep_br VALUES ('65.070-050', '1208     ', 'AL ANDROMEDA', 'REC VINHAIS                   ');
INSERT INTO cd_cep_br VALUES ('65.076-030', '1208     ', 'R ANGELINS, DOS', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('65.061-050', '1208     ', 'R ANGELO AUGUSTINHO', 'IPASE                         ');
INSERT INTO cd_cep_br VALUES ('65.050-210', '1208     ', 'R ANIBAL ANDRADE(VP 09)', 'COHAB ANIL I                  ');
INSERT INTO cd_cep_br VALUES ('65.070-070', '1208     ', 'AV ANTARES', 'REC VINHAIS                   ');
INSERT INTO cd_cep_br VALUES ('65.050-220', '1208     ', 'PC ANTENOR PINHEIRO(RUA 22)', 'COHAB ANIL III                ');
INSERT INTO cd_cep_br VALUES ('65.036-050', '1208     ', 'R ANTONIO BAYMA', 'CARATATIUA                    ');
INSERT INTO cd_cep_br VALUES ('65.036-060', '1208     ', 'R ANTONIO BERREDO DE LISBOA(BARAO DE SAO BENTO)', 'VL I SALDANHA                 ');
INSERT INTO cd_cep_br VALUES ('65.045-060', '1208     ', 'R ANTONIO DINO', 'VL PALMEIRA                   ');
INSERT INTO cd_cep_br VALUES ('65.066-180', '1208     ', 'R ANTONIO FRAZAO', 'TURU                          ');
INSERT INTO cd_cep_br VALUES ('65.077-060', '1208     ', 'TV ANTONIO LEBRE', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('65.050-230', '1208     ', 'R ANTONIO LEMOS(RUA 02)', 'COHAB ANIL II                 ');
INSERT INTO cd_cep_br VALUES ('65.010-050', '1208     ', 'PC ANTONIO LOBO(SANTO ANTONIO)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.043-020', '1208     ', 'R ANTONIO LOPES(RUA 12)', 'FILIPINHO                     ');
INSERT INTO cd_cep_br VALUES ('65.050-240', '1208     ', 'R ANTONIO MARQUES RODRIGUES(RUA O6)', 'COHAB ANIL IV                 ');
INSERT INTO cd_cep_br VALUES ('65.070-670', '1208     ', 'R ANTONIO MONT ALVERNE', 'REC VINHAIS                   ');
INSERT INTO cd_cep_br VALUES ('65.050-110', '1208     ', 'R ALMEIDA NUNES(VP 06)', 'COHAB ANIL I                  ');
INSERT INTO cd_cep_br VALUES ('65.050-120', '1208     ', 'AV ALMEIDA OLIVEIRARUA 12', 'COHAB ANIL III                ');
INSERT INTO cd_cep_br VALUES ('65.050-130', '1208     ', 'R ALMIR NINA', 'COHAB ANIL III                ');
INSERT INTO cd_cep_br VALUES ('65.030-050', '1208     ', 'CJ ALMIRANTE TAMANDARE', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('65.045-040', '1208     ', 'R ALMIRANTE TAMANDARE', 'VL PALMEIRA                   ');
INSERT INTO cd_cep_br VALUES ('65.071-630', '1208     ', 'R ALPERCATAS', 'CALHAU                        ');
INSERT INTO cd_cep_br VALUES ('65.070-040', '1208     ', 'R ALTAIR', 'REC VINHAIS                   ');
INSERT INTO cd_cep_br VALUES ('65.071-680', '1208     ', 'R ALTO CALHAU', 'CALHAU                        ');
INSERT INTO cd_cep_br VALUES ('65.060-010', '1208     ', 'R ALTO DA BOA VISTA', 'AURORA                        ');
INSERT INTO cd_cep_br VALUES ('65.060-020', '1208     ', 'R ALTO DA BRASILIA', 'C ANIL                        ');
INSERT INTO cd_cep_br VALUES ('65.043-190', '1208     ', 'R ALTO DA FAVELA', 'SACAVEM                       ');
INSERT INTO cd_cep_br VALUES ('65.063-800', '1208     ', 'R ALTO DA PAZ', 'AURORA                        ');
INSERT INTO cd_cep_br VALUES ('65.044-300', '1208     ', 'R ALTO DA PAZ', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.040-190', '1208     ', 'R ALTO DA PENHA', 'SACAVEM                       ');
INSERT INTO cd_cep_br VALUES ('65.044-400', '1208     ', 'R ALTO DA VITORIA', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.043-200', '1208     ', 'R ALTO DO SALGUEIRO', 'SACAVEM                       ');
INSERT INTO cd_cep_br VALUES ('65.086-520', '1208     ', 'R ALTO ESPERANCA', 'A GUARDA                      ');
INSERT INTO cd_cep_br VALUES ('65.045-050', '1208     ', 'R ALTO MILITAR', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('65.040-200', '1208     ', 'R ALTO MILITAR', 'SACAVEM                       ');
INSERT INTO cd_cep_br VALUES ('65.036-030', '1208     ', 'R ALTO PARAISO', 'APEADOURO                     ');
INSERT INTO cd_cep_br VALUES ('65.075-830', '1208     ', 'R ALTO PARNAIBA', 'P FAROL                       ');
INSERT INTO cd_cep_br VALUES ('65.067-300', '1208     ', 'R ALTO PRIMAVERA', 'TURU                          ');
INSERT INTO cd_cep_br VALUES ('65.036-040', '1208     ', 'R ALTO SAO BENEDITO', 'VL I SALDANHA                 ');
INSERT INTO cd_cep_br VALUES ('65.037-380', '1208     ', 'R ALTO VITORIA', 'J PAULO                       ');
INSERT INTO cd_cep_br VALUES ('65.050-140', '1208     ', 'R ALUIZIO AZEVEDO (02)', 'COHAB ANIL I                  ');
INSERT INTO cd_cep_br VALUES ('65.050-580', '1208     ', 'R ALVARO SALDANHA CORONEL (VP 01)', 'COHAB ANIL I                  ');
INSERT INTO cd_cep_br VALUES ('65.050-150', '1208     ', 'AV ALVARO SERRA CASTRO (11)', 'COHAB ANIL III                ');
INSERT INTO cd_cep_br VALUES ('65.061-070', '1208     ', 'R AMADEU AMARAL', 'IPASE                         ');
INSERT INTO cd_cep_br VALUES ('65.040-210', '1208     ', 'AV AMALIA SALDANHA', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.046-580', '1208     ', 'R AMARO, SANTO', 'PRQ JAGUAREMA                 ');
INSERT INTO cd_cep_br VALUES ('65.047-700', '1208     ', 'R AMAZONAS', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('65.063-190', '1208     ', 'R AMAZONIA', 'A NOVO                        ');
INSERT INTO cd_cep_br VALUES ('65.036-590', '1208     ', 'R AMELIA, SANTA', 'J PAULO                       ');
INSERT INTO cd_cep_br VALUES ('65.036-600', '1208     ', 'TV AMELIA, SANTA', 'J PAULO                       ');
INSERT INTO cd_cep_br VALUES ('65.041-320', '1208     ', 'AT AMELIA, SANTA', 'SACAVEM                       ');
INSERT INTO cd_cep_br VALUES ('65.043-310', '1208     ', 'R AMELIA, SANTA', 'SACAVEM                       ');
INSERT INTO cd_cep_br VALUES ('29.173-570', '821      ', 'R GUARACIABA', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.164-396', '821      ', 'R GUARACIABA', 'CH PARREIRAL                  ');
INSERT INTO cd_cep_br VALUES ('29.161-200', '821      ', 'R GUARANI', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('29.174-245', '821      ', 'R GUARANI', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.173-730', '821      ', 'AV GUARANI', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.160-034', '821      ', 'TV GUARANI', 'C GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('29.162-322', '821      ', 'R GUARANI', 'J ANCHIETA                    ');
INSERT INTO cd_cep_br VALUES ('29.162-138', '821      ', 'R GUARANI', 'L VELHA                       ');
INSERT INTO cd_cep_br VALUES ('29.162-830', '821      ', 'R GUARANI', 'S ANCHEITA I                  ');
INSERT INTO cd_cep_br VALUES ('29.162-340', '821      ', 'R GRANADA', 'J ANCHIETA                    ');
INSERT INTO cd_cep_br VALUES ('29.177-154', '821      ', 'R GLOXINIAS, DAS', 'FAZ CASCATA                   ');
INSERT INTO cd_cep_br VALUES ('29.167-764', '821      ', 'R GOIABAS, DAS', 'TAQUARAS I                    ');
INSERT INTO cd_cep_br VALUES ('29.164-794', '821      ', 'R GOIABEIRA, DA', 'BICANGA                       ');
INSERT INTO cd_cep_br VALUES ('29.171-590', '821      ', 'AV GOIANIA', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('38.411-202', '2127     ', 'AL SAUL AFONSO DA SILVA', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('38.415-090', '2127     ', 'R SAXOFONES, DOS', 'TAIAMAN                       ');
INSERT INTO cd_cep_br VALUES ('38.408-232', '2127     ', 'R SEBASTIANA ARANTES FONSECA', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('38.410-106', '2127     ', 'R SEBASTIANA PEREIRA', 'RES VIVIANE                   ');
INSERT INTO cd_cep_br VALUES ('38.412-090', '2127     ', 'R SEBASTIANA VIEIRA DOS SANTOS', 'TUBALINA                      ');
INSERT INTO cd_cep_br VALUES ('38.408-318', '2127     ', 'R SEBASTIAO ALVES NUNES', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('38.408-604', '2127     ', 'R SEBASTIAO BELTRAO DE ARAUJO', 'V PEREIRA                     ');
INSERT INTO cd_cep_br VALUES ('38.402-240', '2127     ', 'R SEBASTIAO CARRIJO', 'M HELENA                      ');
INSERT INTO cd_cep_br VALUES ('38.400-756', '2127     ', 'R SEBASTIAO DE FREITAS', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('38.408-708', '2127     ', 'R SEBASTIAO FRANCISCO DOS SANTOS', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('38.411-074', '2127     ', 'PC SEBASTIAO JOSE DE NAVES', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('65.015-030', '1208     ', 'R ALENCAR CAMPOS', 'VL BESSA                      ');
INSERT INTO cd_cep_br VALUES ('65.030-040', '1208     ', 'R ALENQUER', 'PRQ AMAZONAS                  ');
INSERT INTO cd_cep_br VALUES ('65.025-470', '1208     ', 'AV ALEXANDRE DE MOURA(JAIME TAVARES)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.050-060', '1208     ', 'R ALEXANDRE HERCULANO(VP 07)', 'COHAB ANIL III                ');
INSERT INTO cd_cep_br VALUES ('65.067-160', '1208     ', 'R ALEXANDRIA', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('65.072-110', '1208     ', 'AV ALFA', 'PRQ ATHENAS                   ');
INSERT INTO cd_cep_br VALUES ('65.070-020', '1208     ', 'R ALFA CENTAURI', 'REC VINHAIS                   ');
INSERT INTO cd_cep_br VALUES ('65.070-030', '1208     ', 'R ALFA CRUCIS', 'REC VINHAIS                   ');
INSERT INTO cd_cep_br VALUES ('65.065-640', '1208     ', 'R ALFARRA', 'TURU                          ');
INSERT INTO cd_cep_br VALUES ('65.043-510', '1208     ', 'R ALFAZEMA(RUA 18)', 'COHAB SACAVEM                 ');
INSERT INTO cd_cep_br VALUES ('65.050-070', '1208     ', 'R ALFREDO BELEZA( VP 10 )', 'COHAB ANIL I                  ');
INSERT INTO cd_cep_br VALUES ('65.050-080', '1208     ', 'R ALFREDO BENARUA 3', 'COHAB ANIL III                ');
INSERT INTO cd_cep_br VALUES ('29.177-241', '821      ', 'R GOVERNADOR VALADARES', 'DIVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('29.164-575', '821      ', 'R GOVERNADOR VALADARES', 'CARAPEBUS I                   ');
INSERT INTO cd_cep_br VALUES ('29.164-381', '821      ', 'R GRACA ARANHA', 'CH PARREIRAL                  ');
INSERT INTO cd_cep_br VALUES ('29.169-050', '821      ', 'R GRAJAU', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('29.177-795', '821      ', 'R GRAJAU', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('29.167-390', '821      ', 'R GRAMADO', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('36.205-286', '1542     ', 'AL GEORGE BERNANOS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('36.204-032', '1542     ', 'R GERALDO ANTONIO LOPES', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('36.201-556', '1542     ', 'R GERALDO CORREA NETO', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('36.201-498', '1542     ', 'R GERALDO DE ABREU', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('36.200-122', '1542     ', 'R GERALDO DUARTE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('36.200-130', '1542     ', 'R GERALDO LOPES CANUTO', 'B MORTE                       ');
INSERT INTO cd_cep_br VALUES ('36.202-744', '1542     ', 'R GERALDO MAGELA ALVIM', 'J PAULO II                    ');
INSERT INTO cd_cep_br VALUES ('36.201-550', '1542     ', 'R GERMANO LOSCHI', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('36.200-076', '1542     ', 'R GETULIO VARGAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('36.200-414', '1542     ', 'R GILBERTO VALE', 'JARDIM                        ');
INSERT INTO cd_cep_br VALUES ('36.204-184', '1542     ', 'R GIOVANNE CARUZO', 'PASSARINHOS                   ');
INSERT INTO cd_cep_br VALUES ('36.200-138', '1542     ', 'R GONCALVES DIAS', 'B MORTE                       ');
INSERT INTO cd_cep_br VALUES ('36.202-328', '1542     ', 'R GOVERNADOR BENEDITO VALADARES', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('36.204-168', '1542     ', 'R GOVERNADOR BIAS FORTES', 'PONTILHAO                     ');
INSERT INTO cd_cep_br VALUES ('36.202-752', '1542     ', 'R GUILHERME CURCIO', 'J PAULO II                    ');
INSERT INTO cd_cep_br VALUES ('36.202-742', '1542     ', 'R ENFERMEIRO JOSE DE MELO', 'J PAULO II                    ');
INSERT INTO cd_cep_br VALUES ('36.205-316', '1542     ', 'R ENGENHEIRO ANTONIO J. A. DE SOUZA', 'VILELA                        ');
INSERT INTO cd_cep_br VALUES ('36.205-000', '1542     ', 'R ENGENHEIRO JOSE CUSTODIO CARVALHO DRUMON', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('36.202-184', '1542     ', 'R ENGENHEIRO LEOCIR TURQUETTI', 'DINIZ II                      ');
INSERT INTO cd_cep_br VALUES ('36.200-382', '1542     ', 'R ENGENHEIRO PEDRO VICTOR RENAULT', 'JARDIM                        ');
INSERT INTO cd_cep_br VALUES ('36.201-078', '1542     ', 'R EPITACIO PESSOA', 'S TEREZA I                    ');
INSERT INTO cd_cep_br VALUES ('36.200-100', '1542     ', 'R ERNANE RABELO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('36.201-054', '1542     ', 'R ERNANE SILVA', 'S TEREZA I                    ');
INSERT INTO cd_cep_br VALUES ('36.200-356', '1542     ', 'R ERNESTO DISCACCIATI', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('36.202-470', '1542     ', 'R ERNESTO TONUSSI', 'PANORAMA                      ');
INSERT INTO cd_cep_br VALUES ('36.205-026', '1542     ', 'R ESPIRITO SANTO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('36.200-360', '1542     ', 'R EUDECIO MAGNO ARAUJO', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('36.202-376', '1542     ', 'PC EURICO GASPAR DUTRA', 'GROGOTO                       ');
INSERT INTO cd_cep_br VALUES ('36.201-540', '1542     ', 'R EURICO JOSE VIEIRA', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('36.200-664', '1542     ', 'R EUZEBIO MAGRI', 'CARMO                         ');
INSERT INTO cd_cep_br VALUES ('36.200-120', '1542     ', 'R EX-COMBATENTE JOAQUIM MENDES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('36.202-356', '1542     ', 'R EX-COMBATENTE JOSE AGOSTINHO SACRAMENTO', 'PONTILHAO                     ');
INSERT INTO cd_cep_br VALUES ('36.202-476', '1542     ', 'R EX-COMBATENTE PAULO BELO', 'PANORAMA                      ');
INSERT INTO cd_cep_br VALUES ('36.204-484', '1542     ', 'R EXPEDICIONARIO IDARIO SANTA ROSA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('36.204-138', '1542     ', 'R EXPEDICIONARIO JOSE LEITE FURTADO', 'CAM NOVO                      ');
INSERT INTO cd_cep_br VALUES ('36.200-612', '1542     ', 'R EZEQUIEL DE SOUZA FERREIRA', 'CAMPO                         ');
INSERT INTO cd_cep_br VALUES ('36.202-398', '1542     ', 'R F', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('36.201-366', '1542     ', 'R F', 'S V PAULA                     ');
INSERT INTO cd_cep_br VALUES ('36.204-060', '1542     ', 'R F', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('36.200-342', '1542     ', 'R FAGUNDES VARELA', 'CAMPO                         ');
INSERT INTO cd_cep_br VALUES ('36.205-516', '1542     ', 'R FELICIO SAVIOTTI', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('36.200-090', '1542     ', 'R FELIPE PAULO CURI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('36.204-146', '1542     ', 'R FELIPE SIMAO', 'CAM NOVO                      ');
INSERT INTO cd_cep_br VALUES ('36.202-330', '1542     ', 'R FERDINANDO CEOLIN', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('36.202-288', '1542     ', 'R FERNANDO CESAR DE OLIVEIRA', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('36.201-118', '1542     ', 'R FERNANDO LAGUARDIA', 'S TEREZA II (G XAVIER)        ');
INSERT INTO cd_cep_br VALUES ('36.205-346', '1542     ', 'R FERNANDO VON RUCKET', 'CAICARAS                      ');
INSERT INTO cd_cep_br VALUES ('36.205-114', '1542     ', 'R FERREIRA GUIMARAES', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('36.200-350', '1542     ', 'R FLAUSINO RODRIGUES DO VALE', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('36.200-114', '1542     ', 'R FLEMING', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('36.201-012', '1542     ', 'R FRANCISCO AFONSO GABRIEL', 'MANSOES                       ');
INSERT INTO cd_cep_br VALUES ('36.200-346', '1542     ', 'R FRANCISCO ALVES', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('36.204-288', '1542     ', 'R FRANCISCO ANDRADE', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('36.205-278', '1542     ', 'R DOMINGOS DE FREITAS OLIVEIRAS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('36.204-276', '1542     ', 'R DOUTOR AFONSO CANEDO', 'CAM NOVO                      ');
INSERT INTO cd_cep_br VALUES ('36.201-504', '1542     ', 'PC DOUTOR AGOSTINHO PAOLUCCI', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('36.200-410', '1542     ', 'R DOUTOR ALBERTO VIEIRA', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('36.201-056', '1542     ', 'R DOUTOR ANTONINO SENA FIGUEIREDO', 'S TEREZA I                    ');
INSERT INTO cd_cep_br VALUES ('36.200-622', '1542     ', 'R DOUTOR ARMANDO DE OLIVEIRA BRASIL', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('36.201-036', '1542     ', 'R DOUTOR CLAUDIO', 'B MORTE                       ');
INSERT INTO cd_cep_br VALUES ('36.204-220', '1542     ', 'R DOUTOR CRUZ MACHADO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('36.204-134', '1542     ', 'R DOUTOR ELOI ANGELO CAMARA', 'CAM NOVO                      ');
INSERT INTO cd_cep_br VALUES ('36.200-608', '1542     ', 'R DOUTOR FERNANDO DE ALENCAR', 'CAMPO                         ');
INSERT INTO cd_cep_br VALUES ('65.901-200', '1286     ', 'R BEIRA RIO', 'S J EGITO                     ');
INSERT INTO cd_cep_br VALUES ('65.910-490', '1286     ', 'R BELEM', 'VL REDENCAO I                 ');
INSERT INTO cd_cep_br VALUES ('65.609-740', '1168     ', 'TV VERA DE HOLANDA', 'PONTE                         ');
INSERT INTO cd_cep_br VALUES ('65.609-450', '1168     ', 'R VERA DE HOLANDA', 'PONTE                         ');
INSERT INTO cd_cep_br VALUES ('65.609-350', '1168     ', 'R VESPASIANO RAMOS', 'PONTE                         ');
INSERT INTO cd_cep_br VALUES ('65.600-100', '1168     ', 'PC VESPASIANO RAMOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.602-660', '1168     ', 'AV VILA ARIAS', 'M NOVO                        ');
INSERT INTO cd_cep_br VALUES ('65.602-610', '1168     ', '4a VILA ARIAS', 'M NOVO                        ');
INSERT INTO cd_cep_br VALUES ('65.602-600', '1168     ', '6a VILA ARIAS', 'M NOVO                        ');
INSERT INTO cd_cep_br VALUES ('65.602-590', '1168     ', '2a VILA ARIAS', 'M NOVO                        ');
INSERT INTO cd_cep_br VALUES ('65.608-350', '1168     ', '1a VILA SAO JOAO', 'C PIRAJA                      ');
INSERT INTO cd_cep_br VALUES ('65.608-340', '1168     ', 'R VILA SAO JOAO', 'C PIRAJA                      ');
INSERT INTO cd_cep_br VALUES ('65.048-130', '1208     ', 'R COQUEIRO', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.099-010', '1208     ', 'VL COQUEIRO', 'ESTIVA                        ');
INSERT INTO cd_cep_br VALUES ('65.020-150', '1208     ', 'R COQUEIRO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.040-480', '1208     ', 'R CORACAO DE MARIA', 'T SACAVEM                     ');
INSERT INTO cd_cep_br VALUES ('65.055-150', '1208     ', 'R CORONEL ABILIO', 'TIRIRICAL                     ');
INSERT INTO cd_cep_br VALUES ('65.077-610', '1208     ', 'TV CORONEL AMORIM', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('65.077-330', '1208     ', 'R CORONEL AMORIM', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('65.076-410', '1208     ', 'TV CORONEL CHAVES(TV 06)', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('29.176-095', '821      ', 'R OSORIO MARTINS PEREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.176-002', '821      ', 'R OSVALDO PEREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.163-260', '821      ', 'R OSWALDO CRUZ DE SOUZA', 'S DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('29.173-285', '821      ', 'R OSWALDO GUIMARAES', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.163-581', '821      ', 'R OTAWA>CONTINENTE DA AMERICA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.166-815', '821      ', 'R OTTO GLORIA', 'TAQUARAS II                   ');
INSERT INTO cd_cep_br VALUES ('29.170-690', '821      ', 'R OURO BRANCO', 'N CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('65.072-530', '1208     ', 'R O', 'COHATRAC I                    ');
INSERT INTO cd_cep_br VALUES ('29.166-220', '821      ', 'R OURO PRETO', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.160-491', '821      ', 'R ODISSEIA NEVES GABRIELLI', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('29.171-432', '821      ', 'R OIAPOQUE', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.161-764', '821      ', 'R OITENTA', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.161-785', '821      ', 'R OITENTA E CINCO', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.161-789', '821      ', 'R OITENTA E NOVE', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('65.042-470', '1208     ', 'TV FEIRA, DA', 'J PAULO                       ');
INSERT INTO cd_cep_br VALUES ('65.073-271', '1208     ', 'R FEIRA, DA', 'VL V FIALHO                   ');
INSERT INTO cd_cep_br VALUES ('65.057-090', '1208     ', 'R FELICIANO RIBEIRO', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('65.064-340', '1208     ', 'R FELICIANO RIBEIRO', 'AURORA                        ');
INSERT INTO cd_cep_br VALUES ('65.025-350', '1208     ', 'TV FELICIDADE', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('65.085-290', '1208     ', 'Q DE A a Z', 'A GUARDA                      ');
INSERT INTO cd_cep_br VALUES ('65.085-810', '1208     ', 'Q DE 01 A 72', 'A GUARDA                      ');
INSERT INTO cd_cep_br VALUES ('65.015-610', '1208     ', 'R DEMERVAL ROSA', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('65.020-180', '1208     ', 'PC DEODORO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.095-110', '1208     ', 'TV DEPUTADO JOAO ALBERTO', 'TIBIRI                        ');
INSERT INTO cd_cep_br VALUES ('65.030-400', '1208     ', 'R DEPUTADO JOAO HENRIQUE', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('65.030-410', '1208     ', 'R DEPUTADO JOSE MARIO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('65.030-420', '1208     ', 'R DEPUTADO JOSE RIOS', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('65.031-840', '1208     ', 'TV DEPUTADO JOSE RIOS', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('65.073-710', '1208     ', 'TV DEPUTADO LUIS SERRA', 'VL V FIALHO                   ');
INSERT INTO cd_cep_br VALUES ('65.073-310', '1208     ', 'R DEPUTADO MIGUEL BAURY', 'VL V FIALHO                   ');
INSERT INTO cd_cep_br VALUES ('65.062-160', '1208     ', 'R DERCY BATISTA', 'BEQUIMAO                      ');
INSERT INTO cd_cep_br VALUES ('65.062-180', '1208     ', 'TV DERCY BATISTA', 'BEQUIMAO                      ');
INSERT INTO cd_cep_br VALUES ('65.067-500', '1208     ', 'R DESEMBARGADOR COSTA FERNANDES', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('65.045-260', '1208     ', 'R DESEMBARGADOR JOSE SARNEY', 'P ACUCAR                      ');
INSERT INTO cd_cep_br VALUES ('65.031-590', '1208     ', 'R DESEMBARGADOR SARNEY COSTA', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('65.031-600', '1208     ', 'TV DESEMBARGADOR SARNEY COSTA', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('65.050-640', '1208     ', 'PC DESEMBARGADOR VIEIRA DE SOUSA', 'COHAB ANIL III                ');
INSERT INTO cd_cep_br VALUES ('65.071-000', '1208     ', 'R DESENHO', 'COHAFUMA                      ');
INSERT INTO cd_cep_br VALUES ('65.010-130', '1208     ', 'R DESERTO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.065-690', '1208     ', 'R DESTERRO', 'TURU                          ');
INSERT INTO cd_cep_br VALUES ('65.010-150', '1208     ', 'PC DESTERRO, DO', 'DESTERRO                      ');
INSERT INTO cd_cep_br VALUES ('65.010-140', '1208     ', 'PR DESTERRO, DO', 'DESTERRO                      ');
INSERT INTO cd_cep_br VALUES ('65.010-790', '1208     ', 'BC DESTERRO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.063-060', '1208     ', 'R DEZ', 'ANGELIM                       ');
INSERT INTO cd_cep_br VALUES ('65.061-600', '1208     ', 'R DEZ', 'BEQUIMAO                      ');
INSERT INTO cd_cep_br VALUES ('65.072-610', '1208     ', 'R DEZ', 'COHAJAP                       ');
INSERT INTO cd_cep_br VALUES ('65.072-240', '1208     ', 'R DEZ', 'COHASERMA                     ');
INSERT INTO cd_cep_br VALUES ('65.030-360', '1208     ', 'R COSTA RODRIGUES', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('65.010-100', '1208     ', 'R COUTO FERNANDES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.010-110', '1208     ', 'BC COUTO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.020-160', '1208     ', 'R CRAVEIROS, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.077-050', '1208     ', 'R CRAVO, DO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('65.025-270', '1208     ', 'R CREME(RUA PEDRO ALVARES CABRAL)', 'CODOZINHO                     ');
INSERT INTO cd_cep_br VALUES ('65.015-090', '1208     ', 'R CRIOLAS, DAS(RUA CANDIDO RIBEIRO)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.050-610', '1208     ', 'R CRISOSTOMO DE SOUSA(RUA 08)', 'COHAB ANIL III                ');
INSERT INTO cd_cep_br VALUES ('65.020-170', '1208     ', 'R CRISTOVAO COLOMBO', 'DIAMANTE                      ');
INSERT INTO cd_cep_br VALUES ('65.020-790', '1208     ', 'R CRISTOVAO COLOMBO', 'DIAMANTE                      ');
INSERT INTO cd_cep_br VALUES ('65.076-110', '1208     ', 'R CROA, DA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('65.076-790', '1208     ', 'TV CROA, DO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('65.060-100', '1208     ', 'R CRUZ, DA', 'AURORA                        ');
INSERT INTO cd_cep_br VALUES ('65.055-740', '1208     ', 'R CRUZ, DA', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('65.010-120', '1208     ', 'R CRUZ, DA(RUA SETE DE SETEMBRO)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.055-690', '1208     ', 'VL CRUZADO', 'TIRIRICAL                     ');
INSERT INTO cd_cep_br VALUES ('65.058-200', '1208     ', 'VL CRUZEIRO DE SANTA BARBARA', 'TIRIRICAL                     ');
INSERT INTO cd_cep_br VALUES ('65.080-440', '1208     ', 'R CRUZEIRO DO SUL', 'S VIANA                       ');
INSERT INTO cd_cep_br VALUES ('65.075-700', '1208     ', 'R CUMA', 'JD RENASCENCA                 ');
INSERT INTO cd_cep_br VALUES ('65.050-620', '1208     ', 'AV CUNHA JUNIOR', 'COHAB ANIL III                ');
INSERT INTO cd_cep_br VALUES ('65.050-630', '1208     ', 'R CUNHA MARTINS(RUA 11)', 'COHAB ANIL III                ');
INSERT INTO cd_cep_br VALUES ('65.075-130', '1208     ', 'R CURIOS, DOS', 'JD RENASCENCA                 ');
INSERT INTO cd_cep_br VALUES ('65.095-460', '1208     ', 'AV CURIOS, DOS', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('65.075-140', '1208     ', 'R CURRUPIOES, DOS', 'JD RENASCENCA                 ');
INSERT INTO cd_cep_br VALUES ('65.066-250', '1208     ', 'R CURURUPU', 'TURU                          ');
INSERT INTO cd_cep_br VALUES ('65.020-340', '1208     ', 'R CUSTODIO SERRAO(RUA MAJOR COLARES MOREIRA)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.086-270', '1208     ', 'VL CVRD, DA', 'A GUARDA                      ');
INSERT INTO cd_cep_br VALUES ('65.063-320', '1208     ', 'R D', 'A NOVO                        ');
INSERT INTO cd_cep_br VALUES ('65.053-530', '1208     ', 'R D', 'COHATRAC I                    ');
INSERT INTO cd_cep_br VALUES ('65.067-110', '1208     ', 'R D', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('65.061-360', '1208     ', 'R D', 'M NOVO                        ');
INSERT INTO cd_cep_br VALUES ('65.047-520', '1208     ', 'R D', 'RADIONAL                      ');
INSERT INTO cd_cep_br VALUES ('65.030-370', '1208     ', 'Q D', 'AREINHA                       ');
INSERT INTO cd_cep_br VALUES ('65.040-110', '1208     ', 'AT DA VITORIA', 'J PAULO                       ');
INSERT INTO cd_cep_br VALUES ('65.030-390', '1208     ', 'R DAGMAR DESTERRO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('65.030-380', '1208     ', '1a DAGMAR DESTERRO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('65.030-383', '1208     ', '4a DAGMAR DESTERRO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('65.030-382', '1208     ', '3a DAGMAR DESTERRO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('29.170-230', '821      ', 'AV MONLEVADE', 'N CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.173-305', '821      ', 'R MONSENHOR LUIZ CLAUDIO', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.161-844', '821      ', 'R MONTANHA', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.174-785', '821      ', 'R MONTANHA', 'PRQ GAIVOTAS                  ');
INSERT INTO cd_cep_br VALUES ('29.173-127', '821      ', 'R MONTE BELO', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.177-820', '821      ', 'R MONTE LIBANO', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('29.164-301', '821      ', 'R MONTE LIBANO', 'CH PARREIRAL                  ');
INSERT INTO cd_cep_br VALUES ('29.173-247', '821      ', 'PC MAUA', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.173-337', '821      ', 'R MAUA', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.176-882', '821      ', 'R MAURILIO MIRANDA', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('29.166-620', '821      ', 'R MAVES', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.163-612', '821      ', 'AV MCKONG>CONTINENTE DA ASIA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.165-816', '821      ', 'R MEAIPE', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('29.169-240', '821      ', 'R MEARIM', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('29.168-345', '821      ', 'R MECA', 'PTO CANOA                     ');
INSERT INTO cd_cep_br VALUES ('29.177-655', '821      ', 'R JASMIM-BRANCO, DO', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('29.169-811', '821      ', 'R JERUSALEM', 'PITANGA                       ');
INSERT INTO cd_cep_br VALUES ('29.177-730', '821      ', 'R JASMIM-ROSA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('29.167-798', '821      ', 'R JERUSALEM', 'TAQUARAS I                    ');
INSERT INTO cd_cep_br VALUES ('29.172-420', '821      ', 'R JASMIM, DO', 'DR P FEU ROSA                 ');
INSERT INTO cd_cep_br VALUES ('29.163-645', '821      ', 'R JESUS CRISTO>CONTINENTE DA ASIA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.177-173', '821      ', 'R JASMIM, DO', 'FAZ CASCATA                   ');
INSERT INTO cd_cep_br VALUES ('65.073-440', '1208     ', 'R CORONEL ELEODORO', 'VL V FIALHO                   ');
INSERT INTO cd_cep_br VALUES ('65.073-700', '1208     ', 'TV CORONEL ELEODORO', 'VL V FIALHO                   ');
INSERT INTO cd_cep_br VALUES ('65.066-260', '1208     ', 'R CORONEL EURIPEDES BEZERRA', 'TURU                          ');
INSERT INTO cd_cep_br VALUES ('65.066-270', '1208     ', 'TV CORONEL EURIPEDES BEZERRA', 'TURU                          ');
INSERT INTO cd_cep_br VALUES ('65.015-120', '1208     ', 'R CORONEL FREDERICO FILGUEIRAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.063-710', '1208     ', 'R CORONEL VIEIRA', 'C ANIL                        ');
INSERT INTO cd_cep_br VALUES ('65.050-590', '1208     ', 'R CORREA DA SILVA(VP 16)', 'COHAB ANIL I                  ');
INSERT INTO cd_cep_br VALUES ('65.035-100', '1208     ', 'R CORREA DE ARAUJO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('65.050-600', '1208     ', 'R CORREA FRIAS(RUA 09)', 'COHAB ANIL III                ');
INSERT INTO cd_cep_br VALUES ('65.085-250', '1208     ', 'R CORREIO, DO', 'A GUARDA                      ');
INSERT INTO cd_cep_br VALUES ('65.030-340', '1208     ', 'R CORREIO, DO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('65.086-090', '1208     ', 'TV CORREIO, DO', 'A GUARDA                      ');
INSERT INTO cd_cep_br VALUES ('65.077-120', '1208     ', 'R CORRUPIOES, DOS', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('65.066-050', '1208     ', 'R CORUJAS', 'PRQ ATLANTICO                 ');
INSERT INTO cd_cep_br VALUES ('29.173-272', '821      ', 'R MESQUITA NETO', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.170-301', '821      ', 'R MESSE', 'N CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.168-200', '821      ', 'R MESTRE ALVARO', 'M SERRA                       ');
INSERT INTO cd_cep_br VALUES ('29.176-725', '821      ', 'R MESTRE ALVARO', 'V SERRA I                     ');
INSERT INTO cd_cep_br VALUES ('65.037-290', '1208     ', 'R OLAVO BILAC(CARIOCA)', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('65.065-290', '1208     ', 'PR OLHO DAGUA', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('65.026-060', '1208     ', 'R OLIVEIRA LIMA', 'LIRA                          ');
INSERT INTO cd_cep_br VALUES ('65.051-620', '1208     ', 'R OLIVEIRA Y. FERRER(41)', 'COHAB ANIL IV                 ');
INSERT INTO cd_cep_br VALUES ('65.046-090', '1208     ', 'R OLIVEIRAS', 'PIRAPORA                      ');
INSERT INTO cd_cep_br VALUES ('65.042-130', '1208     ', 'R ONZE', 'SACAVEM                       ');
INSERT INTO cd_cep_br VALUES ('65.063-080', '1208     ', 'R ONZE', 'ANGELIM                       ');
INSERT INTO cd_cep_br VALUES ('65.061-610', '1208     ', 'R ONZE', 'BEQUIMAO                      ');
INSERT INTO cd_cep_br VALUES ('65.072-620', '1208     ', 'R ONZE', 'COHAJAP                       ');
INSERT INTO cd_cep_br VALUES ('65.072-250', '1208     ', 'R ONZE', 'COHASERMA                     ');
INSERT INTO cd_cep_br VALUES ('65.053-810', '1208     ', 'R ONZE', 'COHATRAC II                   ');
INSERT INTO cd_cep_br VALUES ('65.054-430', '1208     ', 'R ONZE', 'COHATRAC IV                   ');
INSERT INTO cd_cep_br VALUES ('65.066-750', '1208     ', 'R ONZE', 'COHAB TURU                    ');
INSERT INTO cd_cep_br VALUES ('65.071-430', '1208     ', 'R ONZE', 'JD C NETO                     ');
INSERT INTO cd_cep_br VALUES ('65.072-600', '1208     ', 'R NOVE', 'COHAJAP                       ');
INSERT INTO cd_cep_br VALUES ('65.066-740', '1208     ', 'AV NOVE', 'COHAB TURU                    ');
INSERT INTO cd_cep_br VALUES ('65.064-160', '1208     ', 'R NOVE', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('65.054-600', '1208     ', 'R NOVE', 'COHATRAC IV                   ');
INSERT INTO cd_cep_br VALUES ('65.054-350', '1208     ', 'R NOVE', 'COHATRAC II                   ');
INSERT INTO cd_cep_br VALUES ('65.052-740', '1208     ', 'R NOVE', 'COHAB ANIL IV                 ');
INSERT INTO cd_cep_br VALUES ('65.041-170', '1208     ', 'R NOVE DE JULHO', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.044-620', '1208     ', 'TV NOVE DE JULHO', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.074-340', '1208     ', 'R NOVENTA', 'VINHAIS                       ');
INSERT INTO cd_cep_br VALUES ('65.078-240', '1208     ', 'R NOVENTA E DOIS', 'VINHAIS                       ');
INSERT INTO cd_cep_br VALUES ('65.071-280', '1208     ', 'R NOVENTA E NOVE', 'VINHAIS                       ');
INSERT INTO cd_cep_br VALUES ('65.074-690', '1208     ', 'R NOVENTA E OITO', 'VINHAIS                       ');
INSERT INTO cd_cep_br VALUES ('65.074-360', '1208     ', 'R NOVENTA E QUATRO', 'VINHAIS                       ');
INSERT INTO cd_cep_br VALUES ('65.074-680', '1208     ', 'R NOVENTA E SEIS', 'VINHAIS                       ');
INSERT INTO cd_cep_br VALUES ('65.071-270', '1208     ', 'R NOVENTA E SETE', 'VINHAIS                       ');
INSERT INTO cd_cep_br VALUES ('65.044-040', '1208     ', 'R NOVO ORIENTE(VL FRADES)', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.055-390', '1208     ', 'R NUNES FREIRE', 'TIRIRICAL                     ');
INSERT INTO cd_cep_br VALUES ('65.076-160', '1208     ', 'CJ NUNES FREIRE GOVERNADOR', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('65.031-320', '1208     ', 'Q O', 'AREINHA                       ');
INSERT INTO cd_cep_br VALUES ('65.043-170', '1208     ', 'Q O', 'SIT LEAL                      ');
INSERT INTO cd_cep_br VALUES ('65.053-700', '1208     ', 'R O', 'COHATRAC II                   ');
INSERT INTO cd_cep_br VALUES ('65.047-610', '1208     ', 'R O', 'RADIONAL                      ');
INSERT INTO cd_cep_br VALUES ('65.085-790', '1208     ', 'AV ODILO COSTA FILHO', 'A GUARDA                      ');
INSERT INTO cd_cep_br VALUES ('65.059-650', '1208     ', 'AV ODILO COSTA FILHO', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('65.035-450', '1208     ', 'R ODILON SOARES', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('65.074-750', '1208     ', 'R ODONTOLOGIA, DA', 'COHAFUMA                      ');
INSERT INTO cd_cep_br VALUES ('65.020-420', '1208     ', 'PC ODORICO MENDES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.072-060', '1208     ', 'R OIAPOQUE(17)', 'CALHAU                        ');
INSERT INTO cd_cep_br VALUES ('65.074-640', '1208     ', 'R OITENTA', 'VINHAIS                       ');
INSERT INTO cd_cep_br VALUES ('65.074-310', '1208     ', 'R OITENTA E CINCO', 'VINHAIS                       ');
INSERT INTO cd_cep_br VALUES ('65.074-330', '1208     ', 'R OITENTA E OITO', 'VINHAIS                       ');
INSERT INTO cd_cep_br VALUES ('65.074-650', '1208     ', 'R OITENTA E QUATRO', 'VINHAIS                       ');
INSERT INTO cd_cep_br VALUES ('65.074-670', '1208     ', 'R OITENTA E SEIS', 'VINHAIS                       ');
INSERT INTO cd_cep_br VALUES ('65.074-320', '1208     ', 'R OITENTA E SETE', 'VINHAIS                       ');
INSERT INTO cd_cep_br VALUES ('65.078-250', '1208     ', 'R OITENTA E TRES', 'VINHAIS                       ');
INSERT INTO cd_cep_br VALUES ('65.074-300', '1208     ', 'R OITENTA E UM', 'VINHAIS                       ');
INSERT INTO cd_cep_br VALUES ('65.047-000', '1208     ', 'R OITO', 'P ACUCAR                      ');
INSERT INTO cd_cep_br VALUES ('65.052-160', '1208     ', 'R NOVA', 'MAIOBINHA                     ');
INSERT INTO cd_cep_br VALUES ('65.048-650', '1208     ', 'R NOVA', 'PIRAPORA                      ');
INSERT INTO cd_cep_br VALUES ('65.037-130', '1208     ', 'R NOVA', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('65.059-260', '1208     ', 'R NOVA', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('65.061-190', '1208     ', 'R NOVA', 'IPASE                         ');
INSERT INTO cd_cep_br VALUES ('65.044-280', '1208     ', 'R NOVA', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.062-790', '1208     ', 'R NOVA', 'C CEU                         ');
INSERT INTO cd_cep_br VALUES ('65.020-401', '1208     ', '2a NOVA', 'CAMBOA                        ');
INSERT INTO cd_cep_br VALUES ('65.078-290', '1208     ', 'R NOVA- PORTAL DE VINHAIS', 'REC VINHAIS                   ');
INSERT INTO cd_cep_br VALUES ('65.060-400', '1208     ', 'R NOVA AURORA', 'AURORA                        ');
INSERT INTO cd_cep_br VALUES ('65.064-290', '1208     ', 'TV NOVA AURORA', 'AURORA                        ');
INSERT INTO cd_cep_br VALUES ('65.055-370', '1208     ', 'R NOVA BETEL', 'TIRIRICAL                     ');
INSERT INTO cd_cep_br VALUES ('65.043-350', '1208     ', 'TV NOVA CANAVIAL', 'SACAVEM                       ');
INSERT INTO cd_cep_br VALUES ('65.035-440', '1208     ', 'R NOVA DE ROMA', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('65.070-380', '1208     ', 'EST NOVA DE VINHAIS', 'VINHAIS                       ');
INSERT INTO cd_cep_br VALUES ('65.046-180', '1208     ', 'R NOVA DIVINEIA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('65.095-240', '1208     ', 'EST NOVA DO COLEGIO AGRICOLA', 'RIBEIRA                       ');
INSERT INTO cd_cep_br VALUES ('65.064-370', '1208     ', 'R NOVA ESTRADA DE RIBAMAR', 'AURORA                        ');
INSERT INTO cd_cep_br VALUES ('65.050-450', '1208     ', 'R CARLOS NUNES(VP 17)', 'COHAB ANIL I                  ');
INSERT INTO cd_cep_br VALUES ('65.050-460', '1208     ', 'R CARLOTA CARVALHO(RUA 06)', 'COHAB ANIL IV                 ');
INSERT INTO cd_cep_br VALUES ('65.048-410', '1208     ', 'R CARMELO', 'PIRAPORA                      ');
INSERT INTO cd_cep_br VALUES ('65.048-660', '1208     ', 'TV CARMELO', 'PIRAPORA                      ');
INSERT INTO cd_cep_br VALUES ('65.050-470', '1208     ', 'R CARMEN MIRANDA(VP 38)', 'COHAB ANIL II                 ');
INSERT INTO cd_cep_br VALUES ('65.080-070', '1208     ', 'R CARMINA CORREIA', 'S VIANA                       ');
INSERT INTO cd_cep_br VALUES ('65.080-060', '1208     ', 'TV CARMINA CORREIA', 'S VIANA                       ');
INSERT INTO cd_cep_br VALUES ('65.043-630', '1208     ', 'R CARNAUBA, DA(RUA 31)', 'COHAB SACAVEM                 ');
INSERT INTO cd_cep_br VALUES ('65.075-690', '1208     ', 'R CARUTAPERA', 'JD RENASCENCA                 ');
INSERT INTO cd_cep_br VALUES ('65.020-110', '1208     ', 'TV CARVALHO BRANCO', 'CAMBOA                        ');
INSERT INTO cd_cep_br VALUES ('65.050-480', '1208     ', 'R CARVALHO GUIMARAES(VP 15)', 'COHAB ANIL I                  ');
INSERT INTO cd_cep_br VALUES ('65.025-220', '1208     ', 'R CASEMIRO DE ABREU', 'VL PASSOS                     ');
INSERT INTO cd_cep_br VALUES ('65.045-180', '1208     ', 'AV CASEMIRO JUNIOR', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('65.061-340', '1208     ', 'R CASSIANO RICARDO(RUA B)', 'M NOVO                        ');
INSERT INTO cd_cep_br VALUES ('65.053-430', '1208     ', 'R MADRE ALBUQUERQUE(RUA 21)', 'COHAB ANIL IV                 ');
INSERT INTO cd_cep_br VALUES ('65.025-560', '1208     ', 'PC MADRE DEUS, DA', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('65.068-050', '1208     ', 'R MADRE MARGARIDA', 'DIVINEIA                      ');
INSERT INTO cd_cep_br VALUES ('65.044-480', '1208     ', 'R MADUREIRA PADRE', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.076-190', '1208     ', 'TV MAESTRO CUSTODINHO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('65.015-250', '1208     ', 'AV MAGALHAES DE ALMEIDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.051-480', '1208     ', 'PC MAGALHAES TANQUES (29)', 'COHAB ANIL III                ');
INSERT INTO cd_cep_br VALUES ('65.065-240', '1208     ', 'R MAGISTRADO', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('65.045-750', '1208     ', 'R MAGNO BACELAR', 'P ACUCAR                      ');
INSERT INTO cd_cep_br VALUES ('65.052-030', '1208     ', 'RES MAGNOLIAS', 'COHAB ANIL IV                 ');
INSERT INTO cd_cep_br VALUES ('65.076-450', '1208     ', 'TV JULIO ROCA(TV 07)', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('65.036-410', '1208     ', 'R JUNCAS, DAS', 'ALEMANHA                      ');
INSERT INTO cd_cep_br VALUES ('65.075-730', '1208     ', 'R JUNIOR KEFER', 'JD RENASCENCA                 ');
INSERT INTO cd_cep_br VALUES ('65.075-740', '1208     ', 'R JUNO', 'JD RENASCENCA                 ');
INSERT INTO cd_cep_br VALUES ('65.070-270', '1208     ', 'R JUPITER', 'REC VINHAIS                   ');
INSERT INTO cd_cep_br VALUES ('65.075-240', '1208     ', 'R JURITIS, DOS', 'JD RENASCENCA                 ');
INSERT INTO cd_cep_br VALUES ('65.030-840', '1208     ', 'R JURUA', 'PRQ AMAZONAS                  ');
INSERT INTO cd_cep_br VALUES ('65.030-835', '1208     ', 'R JUTAI', 'PRQ AMAZONAS                  ');
INSERT INTO cd_cep_br VALUES ('65.035-810', '1208     ', 'R JUVENCIO FILHO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('65.061-440', '1208     ', 'R K', 'M NOVO                        ');
INSERT INTO cd_cep_br VALUES ('65.072-500', '1208     ', 'R K', 'PRQ ATHENAS                   ');
INSERT INTO cd_cep_br VALUES ('65.031-010', '1208     ', 'TV KENNEDY', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('65.073-430', '1208     ', 'R CAMPO, DO', 'VL V FIALHO                   ');
INSERT INTO cd_cep_br VALUES ('65.063-500', '1208     ', 'TV CAMPO, DO', 'A VELHO                       ');
INSERT INTO cd_cep_br VALUES ('65.073-680', '1208     ', 'TV CAMPO, DO', 'VL V FIALHO                   ');
INSERT INTO cd_cep_br VALUES ('65.044-490', '1208     ', 'R CAMPO, DO', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.086-060', '1208     ', 'R CANADA', 'A GUARDA                      ');
INSERT INTO cd_cep_br VALUES ('29.163-519', '821      ', 'AV GRAMSCI>CONTINENTE DA EUROPA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.167-738', '821      ', 'R GLORIA, DA', 'TAQUARAS I                    ');
INSERT INTO cd_cep_br VALUES ('29.171-841', '821      ', 'R GARDENIA', 'PRQ RES TUBARAO               ');
INSERT INTO cd_cep_br VALUES ('29.172-020', '821      ', 'R GARDENIAS, DAS', 'DR P FEU ROSA                 ');
INSERT INTO cd_cep_br VALUES ('29.177-158', '821      ', 'R GARDENIAS, DAS', 'FAZ CASCATA                   ');
INSERT INTO cd_cep_br VALUES ('29.167-460', '821      ', 'R GARIBALDI', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.171-021', '821      ', 'R GARIBU', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.173-228', '821      ', 'R GASPAR DUTRA', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.173-203', '821      ', 'R GATURAMOS', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.168-530', '821      ', 'R GATURANOS', 'PTO CANOA                     ');
INSERT INTO cd_cep_br VALUES ('29.160-320', '821      ', 'R GAVIOES, DOS', 'E SALLES                      ');
INSERT INTO cd_cep_br VALUES ('29.168-670', '821      ', 'R GAVIOES, DOS', 'PTO CANOA                     ');
INSERT INTO cd_cep_br VALUES ('29.173-169', '821      ', 'R GAVIOES, DOS', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.163-620', '821      ', 'R GENGIS KAN>CONTINENTE DA ASIA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.164-785', '821      ', 'R GENIPAPEIRO, DO', 'BICANGA                       ');
INSERT INTO cd_cep_br VALUES ('29.173-252', '821      ', 'R GERALDO COSTA ALVES', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.173-064', '821      ', 'R GERALDO COSTA ALVES', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('29.164-055', '821      ', 'R GERALDO DIAS', 'JD LIMOEIRO                   ');
INSERT INTO cd_cep_br VALUES ('29.161-013', '821      ', 'R GERALDO DIAS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.169-805', '821      ', 'R GERALDO RIBEIRO', 'PITANGA                       ');
INSERT INTO cd_cep_br VALUES ('29.167-792', '821      ', 'R GERALDO RIBEIRO', 'TAQUARAS I                    ');
INSERT INTO cd_cep_br VALUES ('29.161-630', '821      ', 'R GERALDO SILVA', 'C CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.171-032', '821      ', 'R GERANIO', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.177-156', '821      ', 'R GERANIO, DO', 'FAZ CASCATA                   ');
INSERT INTO cd_cep_br VALUES ('29.165-787', '821      ', 'AL GERANIOS', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('29.171-009', '821      ', 'R GERANIOS', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.177-155', '821      ', 'R GERBERAS, DAS', 'FAZ CASCATA                   ');
INSERT INTO cd_cep_br VALUES ('29.174-100', '821      ', 'R GERMANO NAUMAN', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.176-090', '821      ', 'AV GETULIO VARGAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.173-233', '821      ', 'R GETULIO VARGAS', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.163-604', '821      ', 'AV GHANDI>CONTINENTE DA ASIA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.163-605', '821      ', 'R GHANDI>CONTINENTE DA ASIA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.163-322', '821      ', 'R GHI', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.168-307', '821      ', 'R GIACOMO MENEGASSO', 'CH MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('29.161-400', '821      ', 'PC GILSON MENDONCA', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('29.172-030', '821      ', 'R GIRASSOIS, DOS', 'DR P FEU ROSA                 ');
INSERT INTO cd_cep_br VALUES ('29.177-157', '821      ', 'R GIRASSOL', 'FAZ CASCATA                   ');
INSERT INTO cd_cep_br VALUES ('29.171-570', '821      ', 'R GLICINA', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.177-162', '821      ', 'R GLICINIAS, DAS', 'FAZ CASCATA                   ');
INSERT INTO cd_cep_br VALUES ('29.171-420', '821      ', 'R GARDENIA', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.174-616', '821      ', 'R FRANCA', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.178-700', '821      ', 'R FRANCISCA PEIXOTO MIGUEL', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.164-700', '821      ', 'R FRANCISCO DE ALMEIDA', 'CARAPEBUS I                   ');
INSERT INTO cd_cep_br VALUES ('29.162-140', '821      ', 'R FRANCISCO DOMINGOS RAMOS', 'L VELHA                       ');
INSERT INTO cd_cep_br VALUES ('29.173-097', '821      ', 'R FRANCISCO FRACHETI', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.173-048', '821      ', 'R FRANCISCO LACERDA DE AGUIAR', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('29.173-096', '821      ', 'R FRANCISCO LODI', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.162-200', '821      ', 'R FRANCISCO MENDES', 'L VELHA                       ');
INSERT INTO cd_cep_br VALUES ('29.164-153', '821      ', 'R FRANCISCO SOUZA DOS SANTOS', 'JD LIMOEIRO                   ');
INSERT INTO cd_cep_br VALUES ('29.173-094', '821      ', 'R FRANCISCO TADEU', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.173-328', '821      ', 'R FRANCISCO XAVIER', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.176-570', '821      ', 'R FUNDAO', 'V SERRA I                     ');
INSERT INTO cd_cep_br VALUES ('29.161-826', '821      ', 'R FUNDAO', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.177-512', '821      ', 'R FUNDICAO', 'S DOMINGOS                    ');
INSERT INTO cd_cep_br VALUES ('29.177-238', '821      ', 'R FURNAS', 'DIVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('29.174-260', '821      ', 'R G', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.161-057', '821      ', 'R G', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('29.163-653', '821      ', 'R GAGARIN>CONTINENTE DA ASIA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.160-795', '821      ', 'R GAGNO COUTINHO', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('29.160-740', '821      ', 'R GAGO COUTINHO', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('29.174-520', '821      ', 'R GAIAMUM', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.164-831', '821      ', 'R GAIAPOS', 'BICANGA                       ');
INSERT INTO cd_cep_br VALUES ('65.072-690', '1208     ', 'R VINTE', 'COHAJAP                       ');
INSERT INTO cd_cep_br VALUES ('65.072-340', '1208     ', 'R VINTE', 'COHASERMA                     ');
INSERT INTO cd_cep_br VALUES ('65.060-780', '1208     ', 'R UNIAO, DA', 'AURORA                        ');
INSERT INTO cd_cep_br VALUES ('65.065-500', '1208     ', 'R UNIAO, DA', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('65.047-200', '1208     ', 'R UNIAO, DA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('65.080-410', '1208     ', 'R UNIAO, DA', 'S VIANA                       ');
INSERT INTO cd_cep_br VALUES ('65.041-710', '1208     ', 'R UNIAO, DA', 'SACAVEM                       ');
INSERT INTO cd_cep_br VALUES ('65.047-190', '1208     ', 'R UNIAO, DA', 'VL PALMEIRA                   ');
INSERT INTO cd_cep_br VALUES ('65.043-800', '1208     ', 'R UNIAO, DA', 'S SACAVEM                     ');
INSERT INTO cd_cep_br VALUES ('65.044-000', '1208     ', 'TV UNIAO, DA', 'S SACAVEM                     ');
INSERT INTO cd_cep_br VALUES ('65.060-790', '1208     ', 'TV UNIAO, DA', 'AURORA                        ');
INSERT INTO cd_cep_br VALUES ('65.042-620', '1208     ', 'TV UNIAO, DA', 'JORDOA                        ');
INSERT INTO cd_cep_br VALUES ('65.070-650', '1208     ', 'AV UNIVERSIDADE, DA', 'COHAFUMA                      ');
INSERT INTO cd_cep_br VALUES ('65.070-600', '1208     ', 'R URANO', 'REC VINHAIS                   ');
INSERT INTO cd_cep_br VALUES ('38.405-120', '2127     ', 'R FLORESTANO DE MACEDO', 'TIBERY                        ');
INSERT INTO cd_cep_br VALUES ('38.405-140', '2127     ', 'R FLORESTANO DE MACEDO TIBERY', 'TIBERY                        ');
INSERT INTO cd_cep_br VALUES ('38.410-496', '2127     ', 'R FLORESTAS, DAS', 'JD AURORAS                    ');
INSERT INTO cd_cep_br VALUES ('38.400-100', '2127     ', 'AV FLORIANO PEIXOTO- ATE 553/558', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.400-698', '2127     ', 'AV FLORIANO PEIXOTO- DE 0891/0896 A 1278/1279', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('38.400-700', '2127     ', 'AV FLORIANO PEIXOTO- DE 1280/1281 A 2022/2023', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('38.400-702', '2127     ', 'AV FLORIANO PEIXOTO- DE 2024/2025 A 2732/2733', 'BRASIL                        ');
INSERT INTO cd_cep_br VALUES ('38.400-704', '2127     ', 'AV FLORIANO PEIXOTO- DE 2734/2735 A 4242/4243', 'BRASIL                        ');
INSERT INTO cd_cep_br VALUES ('38.405-184', '2127     ', 'AV FLORIANO PEIXOTO- DE 4244/4245 AO FIM', 'C PEREIRA                     ');
INSERT INTO cd_cep_br VALUES ('29.173-163', '821      ', 'R HILDERICO ARAUJO', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.164-580', '821      ', 'R HIPOCRATES', 'CARAPEBUS I                   ');
INSERT INTO cd_cep_br VALUES ('29.163-621', '821      ', 'R HIROSHIMA>CONTINENTE DA ASIA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.163-610', '821      ', 'AV HO SHI MIN>CONTINENTE DA ASIA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.163-611', '821      ', 'R HO SHI MIN>CONTINENTE DA ASIA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.174-615', '821      ', 'R HOLANDA', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.163-532', '821      ', 'R HOLANDA>CONTINENTE DA EUROPA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.163-544', '821      ', 'R HOMERO>CONTINENTE DA EUROPA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.173-282', '821      ', 'R HOMERO MASSENA', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.161-310', '821      ', 'R HOMERO NASCIMENTO', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('29.174-618', '821      ', 'R HONDURAS', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.163-453', '821      ', 'AV HONOLULU>CONTINENTE OCEANIA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.165-803', '821      ', 'AL HORTENCIAS', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('65.061-470', '1208     ', 'AL UM', 'BEQUIMAO                      ');
INSERT INTO cd_cep_br VALUES ('65.086-300', '1208     ', 'AV UM', 'AT ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('65.063-050', '1208     ', 'AV UM', 'ANGELIM                       ');
INSERT INTO cd_cep_br VALUES ('65.032-620', '1208     ', 'AV UM', 'AREINHA                       ');
INSERT INTO cd_cep_br VALUES ('65.062-190', '1208     ', 'AV UM', 'BEQUIMAO                      ');
INSERT INTO cd_cep_br VALUES ('65.066-680', '1208     ', 'AV UM', 'TURU                          ');
INSERT INTO cd_cep_br VALUES ('65.043-360', '1208     ', 'AV UM', 'COHAB SACAVEM                 ');
INSERT INTO cd_cep_br VALUES ('65.095-150', '1208     ', 'R FELICIDADE', 'TIBIRI                        ');
INSERT INTO cd_cep_br VALUES ('65.048-430', '1208     ', 'R FELICIDADE', 'PIRAPORA                      ');
INSERT INTO cd_cep_br VALUES ('65.080-450', '1208     ', 'R FELICIDADE', 'S VIANA                       ');
INSERT INTO cd_cep_br VALUES ('65.055-770', '1208     ', 'R FELICIDADE', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('65.044-350', '1208     ', 'TV FELICIDADE', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.080-640', '1208     ', 'TV FELICIDADE', 'S VIANA                       ');
INSERT INTO cd_cep_br VALUES ('65.040-560', '1208     ', 'R FELICIDADE, DA', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.035-230', '1208     ', 'TV FELICIDADE, DA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('65.045-480', '1208     ', 'R FELICIDADE, DA', 'VL PALMEIRA                   ');
INSERT INTO cd_cep_br VALUES ('65.025-370', '1208     ', 'TV FELICIDADE, DA', 'VL PASSOS                     ');
INSERT INTO cd_cep_br VALUES ('65.057-100', '1208     ', 'R FELICIDADE, DA', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('65.025-360', '1208     ', 'R FELICIDADE, DA', 'VL PASSOS                     ');
INSERT INTO cd_cep_br VALUES ('65.040-570', '1208     ', 'R FELINTO GOULART', 'VL I SALDANHA                 ');
INSERT INTO cd_cep_br VALUES ('65.099-000', '1208     ', 'VL ESTIVA', 'ESTIVA                        ');
INSERT INTO cd_cep_br VALUES ('65.073-260', '1208     ', 'R ESTRADA DA VITORIA', 'VL V FIALHO                   ');
INSERT INTO cd_cep_br VALUES ('65.086-610', '1208     ', 'R ESTRADA DO CEMITERIO', 'S RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('65.071-760', '1208     ', 'R ESTRADA DO RIO PIMENTA', 'QTAS CALHAU                   ');
INSERT INTO cd_cep_br VALUES ('65.062-560', '1208     ', 'R ESTRADA VELHA DO VINHAIS', 'BEQUIMAO                      ');
INSERT INTO cd_cep_br VALUES ('65.032-700', '1208     ', 'R ESTRELA', 'AREINHA                       ');
INSERT INTO cd_cep_br VALUES ('65.044-110', '1208     ', 'R ESTRELA', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.042-570', '1208     ', 'R ESTRELA DALVA', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.071-350', '1208     ', 'R ESTRELA DO MAR(RUA 37)', 'CALHAU                        ');
INSERT INTO cd_cep_br VALUES ('65.010-200', '1208     ', 'R ESTRELA, DA(CANDIDO MENDES)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.075-150', '1208     ', 'R EUCALIPTOS, DOS', 'JD RENASCENCA                 ');
INSERT INTO cd_cep_br VALUES ('65.045-420', '1208     ', 'R EUCALIPTOS, DOS', 'VL PALMEIRA                   ');
INSERT INTO cd_cep_br VALUES ('65.068-340', '1208     ', 'R EUCLIDES DA CUNHA', 'TURU                          ');
INSERT INTO cd_cep_br VALUES ('65.026-370', '1208     ', 'TV EUCLIDES DA CUNHA', 'LIRA                          ');
INSERT INTO cd_cep_br VALUES ('65.068-440', '1208     ', 'TV EUCLIDES DA CUNHA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('65.074-080', '1208     ', 'R EUCLIDES FARIAS(RUA 21)', 'COHAMA                        ');
INSERT INTO cd_cep_br VALUES ('65.076-820', '1208     ', 'AV EUCLIDES FIGUEIREDO', 'CALHAU                        ');
INSERT INTO cd_cep_br VALUES ('65.065-170', '1208     ', 'R EUCLIDES MARANHAO', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('65.040-540', '1208     ', 'R EUFROZINA', 'SACAVEM                       ');
INSERT INTO cd_cep_br VALUES ('65.030-570', '1208     ', 'R EUGENIO DE BARROS', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('65.030-580', '1208     ', 'TV EUGENIO DE BARROS', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('65.050-780', '1208     ', 'PC EUNICE WHEAVER(PC 15)', 'COHAB ANIL III                ');
INSERT INTO cd_cep_br VALUES ('65.045-430', '1208     ', 'R EURICO RIBEIRO', 'VL PALMEIRA                   ');
INSERT INTO cd_cep_br VALUES ('65.050-790', '1208     ', 'R EURICO SANTOS(RUA 22)', 'COHAB ANIL III                ');
INSERT INTO cd_cep_br VALUES ('65.045-440', '1208     ', 'R EURIPEDES CHAVES(RUA 01)', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('65.085-310', '1208     ', 'R EUZEBIO FRAZAO', 'A GUARDA                      ');
INSERT INTO cd_cep_br VALUES ('65.045-450', '1208     ', 'R EVANDRO BESSA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('65.095-130', '1208     ', 'R EVANDRO BESSA', 'TIBIRI                        ');
INSERT INTO cd_cep_br VALUES ('65.050-800', '1208     ', 'R EVANDRO ROCHA(VP 12)', 'COHAB ANIL I                  ');
INSERT INTO cd_cep_br VALUES ('65.045-460', '1208     ', 'R EVANGELHO, DO', 'VL PALMEIRA                   ');
INSERT INTO cd_cep_br VALUES ('65.035-190', '1208     ', 'R EVARISTO DA VEIGA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('65.059-670', '1208     ', 'R EXISTENTE', 'PRQ UNIVERSITARIO             ');
INSERT INTO cd_cep_br VALUES ('65.048-420', '1208     ', 'R EXODO', 'PIRAPORA                      ');
INSERT INTO cd_cep_br VALUES ('65.040-120', '1208     ', 'AV EXPEDICIONARIOS, DOS(DA VITORIA)', 'J PAULO                       ');
INSERT INTO cd_cep_br VALUES ('65.052-440', '1208     ', 'R EXPEDITO ALBUQUERQUE', 'FORQUILHA                     ');
INSERT INTO cd_cep_br VALUES ('65.030-590', '1208     ', 'Q F', 'AREINHA                       ');
INSERT INTO cd_cep_br VALUES ('65.053-630', '1208     ', 'R F', 'COHATRAC I                    ');
INSERT INTO cd_cep_br VALUES ('65.061-380', '1208     ', 'R F', 'M NOVO                        ');
INSERT INTO cd_cep_br VALUES ('65.074-840', '1208     ', 'R ENFERMAGEM, DA', 'COHAFUMA                      ');
INSERT INTO cd_cep_br VALUES ('65.078-260', '1208     ', 'R ENGENHARIA, DA', 'COHAFUMA                      ');
INSERT INTO cd_cep_br VALUES ('65.032-520', '1208     ', 'R ENGENHEIRO BRITO DE PASSOS', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('65.055-170', '1208     ', 'R ENGENHO, DO', 'TIRIRICAL                     ');
INSERT INTO cd_cep_br VALUES ('65.080-150', '1208     ', 'R ENOC VIEIRA', 'N S VIANA                     ');
INSERT INTO cd_cep_br VALUES ('65.062-080', '1208     ', 'CON ENSEADA', 'IPASE                         ');
INSERT INTO cd_cep_br VALUES ('65.073-250', '1208     ', 'R ENTRADA PARQUE ATHENAS', 'PRQ ATHENAS                   ');
INSERT INTO cd_cep_br VALUES ('65.071-530', '1208     ', 'R ENXOVAS(RUA 34)', 'CALHAU                        ');
INSERT INTO cd_cep_br VALUES ('65.065-160', '1208     ', 'R EPITACIO CAFETEIRA', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('65.045-410', '1208     ', 'R EPITACIO CAFETEIRA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('65.045-400', '1208     ', '1a EPITACIO CAFETEIRA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('65.076-120', '1208     ', 'R EPITACIO CAFETEIRA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('65.076-130', '1208     ', 'TV EPITACIO CAFETEIRA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('65.080-160', '1208     ', 'R EPITACIO CAFETEIRA', 'S VIANA                       ');
INSERT INTO cd_cep_br VALUES ('65.055-180', '1208     ', 'R EPITACIO CAFETEIRA', 'TIRIRICAL                     ');
INSERT INTO cd_cep_br VALUES ('65.074-010', '1208     ', 'R EPITACIO CAFETEIRA', 'C CEU                         ');
INSERT INTO cd_cep_br VALUES ('36.200-126', '1542     ', 'R INES PEREIRA DE ASSIS', 'B MORTE                       ');
INSERT INTO cd_cep_br VALUES ('36.204-228', '1542     ', 'PC IOLANDA MAIA', 'CAM NOVO                      ');
INSERT INTO cd_cep_br VALUES ('36.200-134', '1542     ', 'R IRANI JOSE ROCHA', 'B MORTE                       ');
INSERT INTO cd_cep_br VALUES ('36.202-166', '1542     ', 'R IRENE PIAZZI', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('36.204-390', '1542     ', 'R IRINEU BIANCHETTI', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('36.204-342', '1542     ', 'R IRMA CATARINA DE MIRANDA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('36.202-460', '1542     ', 'R IRMA ELIZABETH CUNHA', 'GROGOTO                       ');
INSERT INTO cd_cep_br VALUES ('36.202-024', '1542     ', 'R IRMA HELENA FULGENCIO', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('36.202-342', '1542     ', 'R IRMA PAULA', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('36.204-116', '1542     ', 'R ISABEL CRISTINA CAMPOS', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('36.205-376', '1542     ', 'R ITAJAI', 'CAICARAS                      ');
INSERT INTO cd_cep_br VALUES ('29.169-800', '821      ', 'R MARIA LUIZA CONCEICAO SILVA', 'PITANGA                       ');
INSERT INTO cd_cep_br VALUES ('29.165-830', '821      ', 'R MARIA LUIZA CONCEICAO SILVA', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('29.164-618', '821      ', 'R MANHUACU', 'CARAPEBUS I                   ');
INSERT INTO cd_cep_br VALUES ('29.170-560', '821      ', 'R MANHUMIRIM', 'N CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.172-004', '821      ', 'R MANJERICOES, DOS', 'DR P FEU ROSA                 ');
INSERT INTO cd_cep_br VALUES ('29.176-200', '821      ', 'R MANOEL ALEXANDRE PIMENTEL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.173-296', '821      ', 'R MANOEL ARRUADA', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.164-060', '821      ', 'R MANOEL BANDEIRA', 'JD LIMOEIRO                   ');
INSERT INTO cd_cep_br VALUES ('38.400-102', '2127     ', 'AV FLORIANO PEIXOTO- DE 555/560 A 889/894', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.401-258', '2127     ', 'R FLORIANOPOLIS', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('38.410-609', '2127     ', 'R FLORIPEDES RODRIGUES AMORIM', 'JD GRAVATAS                   ');
INSERT INTO cd_cep_br VALUES ('38.414-146', '2127     ', 'R FLUORITA', 'JD PATRICIA                   ');
INSERT INTO cd_cep_br VALUES ('38.415-459', '2127     ', 'R FORRO, DO', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('38.413-207', '2127     ', 'R FOTOGRAFO, DO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('38.405-052', '2127     ', 'AV FRANCA', 'TIBERY                        ');
INSERT INTO cd_cep_br VALUES ('38.415-315', '2127     ', 'R FRANCINO VIEIRA DE BARROS', 'TOCANTINS                     ');
INSERT INTO cd_cep_br VALUES ('38.408-528', '2127     ', 'R FRANCISCA ALVES RABELO', 'RES CARAJAS                   ');
INSERT INTO cd_cep_br VALUES ('38.400-164', '2127     ', 'R FRANCISCO ALVES', 'G OSORIO                      ');
INSERT INTO cd_cep_br VALUES ('38.406-211', '2127     ', 'R FRANCISCO ALVES AZEVEDO', 'JD IPANEMA I                  ');
INSERT INTO cd_cep_br VALUES ('38.408-258', '2127     ', 'R FRANCISCO ANTONIO DE OLIVEIRA', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('65.600-250', '1168     ', 'TV SANTA RITA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.602-410', '1168     ', 'R SANTO ANTONIO', 'SERIEMA                       ');
INSERT INTO cd_cep_br VALUES ('65.609-120', '1168     ', 'TV SANTO ANTONIO', 'CPO BELEM                     ');
INSERT INTO cd_cep_br VALUES ('65.609-110', '1168     ', 'R SANTO ANTONIO', 'CPO BELEM                     ');
INSERT INTO cd_cep_br VALUES ('65.606-190', '1168     ', 'TV SANTOS DUMONT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.173-039', '821      ', 'AV MESTRE ALVARO', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('29.178-110', '821      ', 'AV MESTRE ALVARO', 'C SERRA II                    ');
INSERT INTO cd_cep_br VALUES ('29.178-107', '821      ', 'LD MESTRE ALVARO', 'C SERRA II                    ');
INSERT INTO cd_cep_br VALUES ('29.173-487', '821      ', 'R MEXICO', 'P JACARAIPE                   ');
INSERT INTO cd_cep_br VALUES ('29.163-464', '821      ', 'R MICRONESIA>CONTINENTE OCEANIA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.165-460', '821      ', 'R MIGUEL ANGELO', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.161-210', '821      ', 'R MARIA RODRIGUES', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('29.160-012', '821      ', 'BC MARIA RODRIGUES', 'C GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('29.169-809', '821      ', 'R MARIA SOUZA SILVA', 'PITANGA                       ');
INSERT INTO cd_cep_br VALUES ('29.167-794', '821      ', 'R MARIA SOUZA SILVA', 'TAQUARAS I                    ');
INSERT INTO cd_cep_br VALUES ('29.177-247', '821      ', 'R MARIANA', 'DIVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('29.166-390', '821      ', 'R MARICA', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.164-373', '821      ', 'R MARIETA TORONI', 'CH PARREIRAL                  ');
INSERT INTO cd_cep_br VALUES ('29.174-756', '821      ', 'R MARILANDIA', 'PRQ GAIVOTAS                  ');
INSERT INTO cd_cep_br VALUES ('29.164-035', '821      ', 'R MARILENE ROSA BARCELLOS POLETTI', 'JD LIMOEIRO                   ');
INSERT INTO cd_cep_br VALUES ('29.166-350', '821      ', 'R MARILIA', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.173-427', '821      ', 'R MARILIA RESENDE COUTINHO', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.167-330', '821      ', 'R MARINGA', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.160-490', '821      ', 'R MARINHO FERNANDES LIMA', 'M PLAZA                       ');
INSERT INTO cd_cep_br VALUES ('29.160-781', '821      ', 'AV MARIO BATALHA', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('29.163-270', '821      ', 'R MARIO DE ANDRADE', 'S DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('29.161-280', '821      ', 'R MARIO NASCIMENTO', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('29.173-846', '821      ', 'R MARIO TREVESANI', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.177-750', '821      ', 'R MARITA, DA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('29.168-350', '821      ', 'R MARITACAS, DAS', 'PTO CANOA                     ');
INSERT INTO cd_cep_br VALUES ('29.163-564', '821      ', 'R MARLIM>CONTINENTE DA AMERICA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.164-836', '821      ', 'R MARMELEIRO, DO', 'BICANGA                       ');
INSERT INTO cd_cep_br VALUES ('29.168-450', '821      ', 'R MARRECAS, DAS', 'PTO CANOA                     ');
INSERT INTO cd_cep_br VALUES ('29.173-191', '821      ', 'R MARRECOS, DOS', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.163-565', '821      ', 'R MARRECOS, DOS>CONTINENTE DA AMERICA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.163-494', '821      ', 'R MARROCOS>CONTINENTE DA AFRICA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.164-680', '821      ', 'R MARTIM LUTERO', 'CARAPEBUS I                   ');
INSERT INTO cd_cep_br VALUES ('29.173-122', '821      ', 'R MARTIM SCARTON', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.168-460', '821      ', 'R MARTIN PESCADOR', 'PTO CANOA                     ');
INSERT INTO cd_cep_br VALUES ('29.173-510', '821      ', 'R MATO GROSSO', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.169-100', '821      ', 'AV MARTIN PESCADOR', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('29.176-853', '821      ', 'R MATRIZ, DA', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('29.168-750', '821      ', 'R MASSARICOS, DOS', 'PTO CANOA                     ');
INSERT INTO cd_cep_br VALUES ('29.177-245', '821      ', 'R MATEUS LEME', 'DIVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('29.161-886', '821      ', 'R MATEUS LEME', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.177-005', '821      ', 'R MATHUSALEM IZAURO PISSARRA', 'S J TADEU                     ');
INSERT INTO cd_cep_br VALUES ('29.177-015', '821      ', 'R MATHUSALEM IZAURO PISSARRA', 'S J TADEU                     ');
INSERT INTO cd_cep_br VALUES ('29.170-590', '821      ', 'R MATIAS BARBOSA', 'N CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.160-032', '821      ', 'R MATINHA, DA', 'C GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('29.169-530', '821      ', 'R MAPUERA', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('29.163-477', '821      ', 'AV MAR VERMELHO>CONTINENTE DA AFRICA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.163-615', '821      ', 'AV MAR VERMELHO>CONTINENTE DA ASIA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.171-631', '821      ', 'R MARABA', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.167-660', '821      ', 'R MARABA', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.169-480', '821      ', 'R MARACATU', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('29.166-540', '821      ', 'R MARAJO', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.169-310', '821      ', 'R MARAMBAIA', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('29.173-030', '821      ', 'R MARANHAO', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.170-009', '821      ', 'R MARANHAO', 'N CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.167-890', '821      ', 'R MARIA LUIZA CONCEICAO SILVA', 'TAQUARAS I                    ');
INSERT INTO cd_cep_br VALUES ('29.161-555', '821      ', 'R MARANHAO', 'C CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.171-571', '821      ', 'R MARANTA', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.166-150', '821      ', 'R MARATAIZES', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.176-330', '821      ', 'R MARATAIZES', 'V SERRA I                     ');
INSERT INTO cd_cep_br VALUES ('29.165-827', '821      ', 'R MARATAIZES', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('29.174-769', '821      ', 'R MARATAIZES', 'PRQ GAIVOTAS                  ');
INSERT INTO cd_cep_br VALUES ('29.161-009', '821      ', 'R MARCELO ALVES DA SILVA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('29.160-834', '821      ', 'R MARCELO ALVES DA SILVA', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('29.161-696', '821      ', 'R MARCELO ALVES DA SILVA', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.160-039', '821      ', 'R MARCILIO DIAS', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('29.164-697', '821      ', 'R MARCILIO DIAS', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.165-060', '821      ', 'R MARCONI', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('65.604-100', '1168     ', 'R FIO, DO', 'P LADEIRA                     ');
INSERT INTO cd_cep_br VALUES ('65.600-510', '1168     ', 'R FIO, DO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('65.602-750', '1168     ', 'TV FLORES, DAS', 'SERIEMA                       ');
INSERT INTO cd_cep_br VALUES ('65.602-560', '1168     ', 'R FLORES, DAS', 'SERIEMA                       ');
INSERT INTO cd_cep_br VALUES ('65.609-420', '1168     ', 'TV FRANCISCO CASTRO', 'PONTE                         ');
INSERT INTO cd_cep_br VALUES ('65.609-410', '1168     ', 'AV FRANCISCO CASTRO', 'PONTE                         ');
INSERT INTO cd_cep_br VALUES ('65.604-470', '1168     ', 'TV FREI SERAFIM', 'MUTIRAO                       ');
INSERT INTO cd_cep_br VALUES ('65.604-340', '1168     ', 'R FREI SERAFIM', 'N CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('65.604-490', '1168     ', 'R GALDINO ALVES', 'C PIRAJA                      ');
INSERT INTO cd_cep_br VALUES ('65.608-060', '1168     ', 'R GALIANA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.608-100', '1168     ', 'CJ GALIANA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.604-200', '1168     ', 'TV GENERAL SAMPAIO', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('65.604-090', '1168     ', 'R GENERAL SAMPAIO', 'MRO ALECRIM                   ');
INSERT INTO cd_cep_br VALUES ('65.600-310', '1168     ', 'R GENERAL SAMPAIO', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('65.634-160', '1172     ', 'R CENTROESTE', 'FORMOSA                       ');
INSERT INTO cd_cep_br VALUES ('65.636-140', '1172     ', 'R CINCO', 'FORMOSA                       ');
INSERT INTO cd_cep_br VALUES ('65.631-550', '1172     ', 'BC CINCO', 'BOA VISTA                     ');
INSERT INTO cd_cep_br VALUES ('65.630-580', '1172     ', 'R CINCO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('65.631-620', '1172     ', 'R CINCO', 'BOA VISTA                     ');
INSERT INTO cd_cep_br VALUES ('65.634-280', '1172     ', 'R CINCO', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('65.630-490', '1172     ', 'R CINQUENTA', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('65.630-640', '1172     ', 'AV CIRCULAR', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('65.632-040', '1172     ', 'AV CIRCULAR', 'FORMOSA                       ');
INSERT INTO cd_cep_br VALUES ('29.163-120', '821      ', 'R MANOEL BANDEIRA', 'S DIOGO                       ');
INSERT INTO cd_cep_br VALUES ('29.165-090', '821      ', 'R MANOEL BANDEIRA', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.163-626', '821      ', 'R MAO TSE TUNG>CONTINENTE DA ASIA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.164-100', '821      ', 'R MANOEL BATISTA', 'JD LIMOEIRO                   ');
INSERT INTO cd_cep_br VALUES ('29.169-806', '821      ', 'R MANOEL BENTO DE JESUS', 'PITANGA                       ');
INSERT INTO cd_cep_br VALUES ('29.173-675', '821      ', 'R MANOEL BERMUDES', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.174-351', '821      ', 'R MANOEL CAMPOS', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.163-641', '821      ', 'R MAOME>CONTINENTE DA ASIA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.160-014', '821      ', 'TV MANOEL CARLOS MIRANDA', 'C GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('29.160-016', '821      ', 'R MANOEL CARLOS MIRANDA', 'C GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('29.173-111', '821      ', 'R MANOEL CARNEIRO', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.174-085', '821      ', 'R MANOEL CORREA', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('65.602-570', '1168     ', 'TV CALMA, DA', 'M NOVO                        ');
INSERT INTO cd_cep_br VALUES ('65.607-330', '1168     ', 'R CAMPO DA SULINA', 'C PIRAJA                      ');
INSERT INTO cd_cep_br VALUES ('65.609-760', '1168     ', 'TV CAMPO DO BELEM', 'CPO BELEM                     ');
INSERT INTO cd_cep_br VALUES ('65.609-040', '1168     ', 'R CAMPO DO BELEM', 'CPO BELEM                     ');
INSERT INTO cd_cep_br VALUES ('29.179-045', '821      ', 'R LIRIO', 'C RES SERRA                   ');
INSERT INTO cd_cep_br VALUES ('29.161-870', '821      ', 'R LIMA DUARTE', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.176-213', '821      ', 'R LIMA, DE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.174-105', '821      ', 'R LIMAO, DO', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.173-258', '821      ', 'R LIMEIRA', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.172-310', '821      ', 'R LIRIOS, DOS', 'DR P FEU ROSA                 ');
INSERT INTO cd_cep_br VALUES ('29.167-110', '821      ', 'AV LIMOEIRO', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.164-811', '821      ', 'R LIMOEIRO, DO', 'BICANGA                       ');
INSERT INTO cd_cep_br VALUES ('29.178-340', '821      ', 'R LINDOLFO DE SOUZA', 'P SERRANO                     ');
INSERT INTO cd_cep_br VALUES ('29.178-020', '821      ', 'R LINDOLFO DE SOUZA', 'C SERRA I                     ');
INSERT INTO cd_cep_br VALUES ('29.168-372', '821      ', 'R LISBOA', 'PTO CANOA                     ');
INSERT INTO cd_cep_br VALUES ('29.178-030', '821      ', 'R LINDOLFO TEIXEIRA AZEVEDO', 'C SERRA I                     ');
INSERT INTO cd_cep_br VALUES ('29.163-529', '821      ', 'R LISBOA>CONTINENTE DA EUROPA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.165-570', '821      ', 'R LISZT', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.163-526', '821      ', 'R LIVERPOOL>CONTINENTE DA EUROPA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.165-030', '821      ', 'R LINEU', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.162-016', '821      ', 'R LINHA DE FORCA', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('29.163-536', '821      ', 'R LOBOS, DOS>CONTINENTE DA EUROPA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.166-070', '821      ', 'R LINHARES', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.168-359', '821      ', 'R LONDRES', 'PTO CANOA                     ');
INSERT INTO cd_cep_br VALUES ('29.171-761', '821      ', 'R JURUVA', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.168-125', '821      ', 'PC JUVENTUDE', 'M SERRA                       ');
INSERT INTO cd_cep_br VALUES ('29.173-368', '821      ', 'R KAFFA SAAD', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.163-538', '821      ', 'R KARL MARX>CONTINENTE DA EUROPA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.170-008', '821      ', 'R LARGA', 'N CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.168-884', '821      ', 'R KATHARINA', 'CHICOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('29.160-492', '821      ', 'R KL', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('29.163-614', '821      ', 'AV KMER>CONTINENTE DA ASIA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.163-455', '821      ', 'R KOALAS>CONTINENTE OCEANIA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.173-485', '821      ', 'R KOREA', 'P JACARAIPE                   ');
INSERT INTO cd_cep_br VALUES ('29.160-052', '821      ', 'R L', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('29.173-044', '821      ', 'R LARIPE', 'MANGUINHOS                    ');
INSERT INTO cd_cep_br VALUES ('29.174-844', '821      ', 'R L', 'PRQ S FE                      ');
INSERT INTO cd_cep_br VALUES ('29.163-326', '821      ', 'R L', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('29.173-672', '821      ', 'R LACERDA DE AGUIAR', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.160-560', '821      ', 'R LAGES, DAS', 'H FERRAZ                      ');
INSERT INTO cd_cep_br VALUES ('29.160-609', '821      ', 'R LAGOA', 'H FERRAZ                      ');
INSERT INTO cd_cep_br VALUES ('29.167-010', '821      ', 'R LAGUNA', 'BARCELONA                     ');
INSERT INTO cd_cep_br VALUES ('29.170-551', '821      ', 'R LAJINHA', 'N CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.177-248', '821      ', 'R LAJINHA', 'DIVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('29.170-171', '821      ', 'R LAMBARI', 'N CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.161-120', '821      ', 'R LAUDICEIA', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('29.162-001', '821      ', 'R LANDERICO LAPORTI', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('29.163-673', '821      ', 'R LAOS>CONTINENTE DA ASIA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.162-730', '821      ', 'R LAPIS LAZULI', 'J ANCHIETA                    ');
INSERT INTO cd_cep_br VALUES ('29.174-758', '821      ', 'R LARANJA DA TERRA', 'PRQ GAIVOTAS                  ');
INSERT INTO cd_cep_br VALUES ('29.164-435', '821      ', 'R LARANJEIRA, DA', 'CARAPEBUS I                   ');
INSERT INTO cd_cep_br VALUES ('29.174-230', '821      ', 'R LARANJEIRAS', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.172-500', '821      ', 'R LARANJEIRAS, DAS', 'DR P FEU ROSA                 ');
INSERT INTO cd_cep_br VALUES ('29.165-200', '821      ', 'R LAVOISIER', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.164-515', '821      ', 'R LAVRAS', 'CARAPEBUS I                   ');
INSERT INTO cd_cep_br VALUES ('29.162-380', '821      ', 'R LAZULITA', 'J ANCHIETA                    ');
INSERT INTO cd_cep_br VALUES ('29.173-376', '821      ', 'R LEAL', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.173-330', '821      ', 'R LEAO CASTELO', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.177-760', '821      ', 'R LEBLON', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('29.177-780', '821      ', 'R LEME', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('29.163-608', '821      ', 'AV LENIN>CONTINENTE DA ASIA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.163-540', '821      ', 'R LEONARDO DA VINCI>CONTINENTE DA EUROPA<', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('29.173-351', '821      ', 'R JURINS', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.171-670', '821      ', 'R JURITI', 'S DOURADA                     ');
INSERT INTO cd_cep_br VALUES ('29.164-306', '821      ', 'BC JOSE DIAS DE SOUZA', 'CH PARREIRAL                  ');
INSERT INTO cd_cep_br VALUES ('29.178-546', '821      ', 'R JOSE FRANCISCO', 'C SERRA                       ');
INSERT INTO cd_cep_br VALUES ('29.178-380', '821      ', 'R JOSE FRANCISCO', 'P SERRANO                     ');
INSERT INTO cd_cep_br VALUES ('29.165-043', '821      ', 'PC JOSE GOMES DA MOTTA', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('29.164-141', '821      ', 'R JOSE LUIZ DA ROCHA', 'JD LIMOEIRO                   ');
INSERT INTO cd_cep_br VALUES ('29.164-135', '821      ', 'PC JOSE LUIZ ROCHA', 'JD LIMOEIRO                   ');
INSERT INTO cd_cep_br VALUES ('65.633-370', '1172     ', 'R NEWTON BEZERRA DE MOURA', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('65.636-360', '1172     ', 'R NOSSA SENHORA DE FATIMA', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('65.634-210', '1172     ', 'R NOVE', 'FORMOSA                       ');
INSERT INTO cd_cep_br VALUES ('65.631-720', '1172     ', 'R NOVE (ENTRE R. BOA VISTA E R. SAO LUIS)', 'BOA VISTA                     ');
INSERT INTO cd_cep_br VALUES ('65.630-750', '1172     ', 'R NOVECENTOS', 'FORMOSA                       ');
INSERT INTO cd_cep_br VALUES ('65.630-770', '1172     ', 'R NOVECENTOS E CINQUENTA', 'FORMOSA                       ');
INSERT INTO cd_cep_br VALUES ('65.638-110', '1172     ', 'LOT NOVO HORIZONTE', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('65.636-700', '1172     ', 'LOT NOVO PARQUE UNIAO', 'N PRQ UNIAO                   ');
INSERT INTO cd_cep_br VALUES ('65.630-250', '1172     ', 'R ODILIO COSTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.630-500', '1172     ', 'R OITO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('65.631-700', '1172     ', 'R OITO', 'BOA VISTA                     ');
INSERT INTO cd_cep_br VALUES ('65.630-730', '1172     ', 'R OITOCENTOS', 'FORMOSA                       ');
INSERT INTO cd_cep_br VALUES ('65.631-780', '1172     ', 'R ONZE', 'BOA VISTA                     ');
INSERT INTO cd_cep_br VALUES ('65.636-310', '1172     ', 'AV FRANCISCO VITORINO DE ASSUNCAO', 'PRQ PIAUI                     ');
INSERT INTO cd_cep_br VALUES ('29.178-720', '821      ', 'R HERETIANO MONTARROYOS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('29.173-236', '821      ', 'R HERMES DA FONSECA', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.174-637', '821      ', 'R HEVILACIO SOUZA', 'N ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('29.174-734', '821      ', 'R HEVILECIO DOS SANTOS', 'PRQ GAIVOTAS                  ');
INSERT INTO cd_cep_br VALUES ('29.164-144', '821      ', 'R HH', 'JD LIMOEIRO                   ');
INSERT INTO cd_cep_br VALUES ('29.161-570', '821      ', 'R HILARIO DOS SANTOS', 'C CARAPINA                    ');
INSERT INTO cd_cep_br VALUES ('29.173-116', '821      ', 'R HILARIO FAVARATO', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.160-115', '821      ', 'R HILARIO PASOLINI', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('29.173-264', '821      ', 'AV HILARIO SONEGHET', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.172-007', '821      ', 'R FLOR DE MANACA', 'DR P FEU ROSA                 ');
INSERT INTO cd_cep_br VALUES ('29.172-002', '821      ', 'R FLOR DE MARACUJA', 'DR P FEU ROSA                 ');
INSERT INTO cd_cep_br VALUES ('29.172-012', '821      ', 'R FLOR DE PESSEIRO', 'DR P FEU ROSA                 ');
INSERT INTO cd_cep_br VALUES ('29.172-290', '821      ', 'R FLOR-DE-LIS', 'DR P FEU ROSA                 ');
INSERT INTO cd_cep_br VALUES ('29.176-872', '821      ', 'R FLORENCIO DA CONCEICAO', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('29.173-315', '821      ', 'R FLORENTINO AVIDOS', 'JACARAIPE                     ');
INSERT INTO cd_cep_br VALUES ('29.177-132', '821      ', 'R FLORES', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('29.167-732', '821      ', 'R FLORES, DAS', 'TAQUARAS I                    ');
INSERT INTO cd_cep_br VALUES ('29.176-215', '821      ', 'R FLORESBELA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('29.174-733', '821      ', 'R FLORESTA ATLANTICA', 'PRQ GAIVOTAS                  ');
INSERT INTO cd_cep_br VALUES ('29.161-810', '821      ', 'R FLORESTA AZUL', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.161-881', '821      ', 'R FLORESTAL', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.177-190', '821      ', 'TV FLORIANO PEIXOTO', 'N S CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('29.177-080', '821      ', 'R FLORIANO PEIXOTO', 'S J TADEU                     ');
INSERT INTO cd_cep_br VALUES ('65.631-060', '1172     ', 'R JOAO LULA- ATE 1087/1088', 'PRQ PIAUI                     ');
INSERT INTO cd_cep_br VALUES ('65.636-420', '1172     ', 'R JOAO LULA- DE 1089/1090 AO FIM', 'PRQ PIAUI                     ');
INSERT INTO cd_cep_br VALUES ('65.630-450', '1172     ', 'TV JOAO PEREIRA DE ANDRADE', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('65.633-410', '1172     ', 'R JOAO PEREIRA DE MACEDO', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('65.062-600', '1208     ', 'AV UM', 'VL P XAVIER                   ');
INSERT INTO cd_cep_br VALUES ('65.071-010', '1208     ', 'AV UM', 'VINHAIS                       ');
INSERT INTO cd_cep_br VALUES ('65.063-490', '1208     ', 'R UM', 'A VELHO                       ');
INSERT INTO cd_cep_br VALUES ('65.085-830', '1208     ', 'R UM', 'A GUARDA                      ');
INSERT INTO cd_cep_br VALUES ('65.062-210', '1208     ', 'R UM', 'BEQUIMAO                      ');
INSERT INTO cd_cep_br VALUES ('65.072-140', '1208     ', 'R UM', 'COHAJAP                       ');
INSERT INTO cd_cep_br VALUES ('65.072-230', '1208     ', 'R UM', 'COHASERMA                     ');
INSERT INTO cd_cep_br VALUES ('65.054-400', '1208     ', 'R UM', 'COHATRAC II                   ');
INSERT INTO cd_cep_br VALUES ('65.054-610', '1208     ', 'R UM', 'COHATRAC III                  ');
INSERT INTO cd_cep_br VALUES ('65.054-410', '1208     ', 'R UM', 'COHATRAC IV                   ');
INSERT INTO cd_cep_br VALUES ('65.063-000', '1208     ', 'R UM', 'C ANIL                        ');
INSERT INTO cd_cep_br VALUES ('65.042-430', '1208     ', 'R UM', 'J PAULO                       ');
INSERT INTO cd_cep_br VALUES ('65.065-580', '1208     ', 'R UM', 'TURU                          ');
INSERT INTO cd_cep_br VALUES ('65.071-030', '1208     ', 'R UM', 'VINHAIS                       ');
INSERT INTO cd_cep_br VALUES ('65.043-100', '1208     ', 'TV UM', 'SACAVEM                       ');
INSERT INTO cd_cep_br VALUES ('65.063-240', '1208     ', 'R UM', 'C ANIL                        ');
INSERT INTO cd_cep_br VALUES ('65.053-400', '1208     ', 'R UM', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('65.053-230', '1208     ', 'PC UM', 'COHAB ANIL II                 ');
INSERT INTO cd_cep_br VALUES ('65.049-270', '1208     ', 'R UM', 'PIRAPORA                      ');
INSERT INTO cd_cep_br VALUES ('65.049-180', '1208     ', 'R UM', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('65.076-320', '1208     ', 'R UM(NASCIMENTO DE MORAES)', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('65.043-620', '1208     ', 'R UMBUZEIRO, DO(030)', 'COHAB SACAVEM                 ');
INSERT INTO cd_cep_br VALUES ('65.031-720', '1208     ', 'TV UNIAO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('65.037-450', '1208     ', 'R UNIAO', 'BARRETO                       ');
INSERT INTO cd_cep_br VALUES ('65.074-710', '1208     ', 'R UNIAO', 'COHAFUMA                      ');
INSERT INTO cd_cep_br VALUES ('65.048-010', '1208     ', 'R UNIAO', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.048-600', '1208     ', 'R UNIAO', 'PIRAPORA                      ');
INSERT INTO cd_cep_br VALUES ('65.047-810', '1208     ', 'R UNIAO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('65.076-670', '1208     ', 'R UNIAO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('65.066-670', '1208     ', 'R UNIAO', 'TURU                          ');
INSERT INTO cd_cep_br VALUES ('65.080-590', '1208     ', 'R UNIAO BELO', 'VL BACANGA                    ');
INSERT INTO cd_cep_br VALUES ('65.032-820', '1208     ', 'R TRINTA E UM', 'AREINHA                       ');
INSERT INTO cd_cep_br VALUES ('65.062-270', '1208     ', 'R TRINTA E UM', 'BEQUIMAO                      ');
INSERT INTO cd_cep_br VALUES ('65.054-830', '1208     ', 'R TRINTA E UM', 'COHATRAC IV                   ');
INSERT INTO cd_cep_br VALUES ('65.070-770', '1208     ', 'R TRINTA E UM', 'VINHAIS                       ');
INSERT INTO cd_cep_br VALUES ('65.055-660', '1208     ', 'R TRINTA E UM DE DEZEMBRO', 'TIRIRICAL                     ');
INSERT INTO cd_cep_br VALUES ('65.047-180', '1208     ', 'R TRINTA E UM DE MARCO', 'VL PALMEIRA                   ');
INSERT INTO cd_cep_br VALUES ('65.031-710', '1208     ', 'R TROMBETAS', 'PRQ AMAZONAS                  ');
INSERT INTO cd_cep_br VALUES ('65.058-150', '1208     ', 'VL TROPICAL', 'C OPERARIA                    ');
INSERT INTO cd_cep_br VALUES ('65.073-150', '1208     ', 'CON TROPICAL', 'COHAMA                        ');
INSERT INTO cd_cep_br VALUES ('65.075-430', '1208     ', 'R TUCANOS, DOS', 'JD RENASCENCA                 ');
INSERT INTO cd_cep_br VALUES ('65.066-140', '1208     ', 'R TUCANOS, DOS', 'PRQ ATLANTICO                 ');
INSERT INTO cd_cep_br VALUES ('65.071-250', '1208     ', 'R TUMUCUMAPE(16)', 'CALHAU                        ');
INSERT INTO cd_cep_br VALUES ('65.035-760', '1208     ', 'TV TUPA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('65.051-520', '1208     ', 'R TUPI CALDAS(36)', 'COHAB ANIL IV                 ');
INSERT INTO cd_cep_br VALUES ('65.066-420', '1208     ', 'R TUPINAMBA', 'TURU                          ');
INSERT INTO cd_cep_br VALUES ('65.041-690', '1208     ', 'R TUPINAMBAS', 'BARES                         ');
INSERT INTO cd_cep_br VALUES ('65.041-700', '1208     ', 'R TUPINIQUINS, DOS', 'BARES                         ');
INSERT INTO cd_cep_br VALUES ('65.053-170', '1208     ', 'R TUPISSILDOS VIEIRA', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('65.048-320', '1208     ', 'R TURIACU', 'PRQ PINDORAMA                 ');
INSERT INTO cd_cep_br VALUES ('65.075-810', '1208     ', 'R TURIACU', 'JD RENASCENCA                 ');
INSERT INTO cd_cep_br VALUES ('65.060-770', '1208     ', 'VL TURQUESA', 'AURORA                        ');
INSERT INTO cd_cep_br VALUES ('65.064-310', '1208     ', 'CJ TURQUESA I E II', 'AURORA                        ');
INSERT INTO cd_cep_br VALUES ('65.048-330', '1208     ', 'R TUTOIA', 'PRQ PINDORAMA                 ');
INSERT INTO cd_cep_br VALUES ('65.036-230', '1208     ', 'TV TV 01', 'J PAULO                       ');
INSERT INTO cd_cep_br VALUES ('65.053-760', '1208     ', 'R U', 'COHATRAC I                    ');
INSERT INTO cd_cep_br VALUES ('65.066-150', '1208     ', 'R UBERLANDIA', 'PRQ ATLANTICO                 ');
INSERT INTO cd_cep_br VALUES ('65.067-600', '1208     ', 'R UBERLANDIA', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('65.032-010', '1208     ', 'R UM', 'AREINHA                       ');
INSERT INTO cd_cep_br VALUES ('65.041-750', '1208     ', 'R UM', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.041-770', '1208     ', 'R UM', 'FILIPINHO                     ');
INSERT INTO cd_cep_br VALUES ('65.054-190', '1208     ', 'R UM', 'FORQUILHA                     ');
INSERT INTO cd_cep_br VALUES ('65.054-200', '1208     ', 'TV UM', 'FORQUILHA                     ');
INSERT INTO cd_cep_br VALUES ('65.041-780', '1208     ', 'R UM', 'JORDOA                        ');
INSERT INTO cd_cep_br VALUES ('65.047-300', '1208     ', 'R UM', 'P ACUCAR                      ');
INSERT INTO cd_cep_br VALUES ('65.041-760', '1208     ', 'R UM', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('65.047-290', '1208     ', 'R UM', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('65.076-330', '1208     ', 'TV UM', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('65.070-000', '1208     ', 'R UM', 'VL V FIALHO                   ');
INSERT INTO cd_cep_br VALUES ('65.056-360', '1208     ', 'R TRINTA E CINCO', 'COHATRAC IV                   ');
INSERT INTO cd_cep_br VALUES ('65.052-390', '1208     ', 'AV MARANGUAPE', 'MAIOBINHA                     ');
INSERT INTO cd_cep_br VALUES ('65.067-450', '1208     ', 'AV MARANHAO', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('65.010-370', '1208     ', 'R MARANHAO SOBRINHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.030-350', '1208     ', 'TV MARANHAO SOBRINHO(COSTA RODRIGUES)', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('65.043-460', '1208     ', 'R MARAPUAMA(11)', 'COHAB SACAVEM                 ');
INSERT INTO cd_cep_br VALUES ('65.053-330', '1208     ', 'AV MARCELINO BARATA(05)', 'COHAB ANIL IV                 ');
INSERT INTO cd_cep_br VALUES ('65.010-380', '1208     ', 'TV MARCELINO DE ALMEIDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.051-510', '1208     ', 'PC MARCIA DE QUEIROZ(27)', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('65.025-600', '1208     ', 'R MARCILIO DIAS', 'LIRA                          ');
INSERT INTO cd_cep_br VALUES ('65.025-590', '1208     ', 'TV MARCILIO DIAS', 'LIRA                          ');
INSERT INTO cd_cep_br VALUES ('65.085-500', '1208     ', 'TV MACHADO, DO', 'A GUARDA                      ');
INSERT INTO cd_cep_br VALUES ('65.010-350', '1208     ', 'R MACHADO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.057-170', '1208     ', 'TV MACIEIRA', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('38.446-214', '2118     ', 'R SANTA CATARINA', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('38.445-106', '2118     ', 'R SANTA GORETTI', 'SIBIPURUNA                    ');
INSERT INTO cd_cep_br VALUES ('38.440-194', '2118     ', 'R SANTA HELENA', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('38.445-078', '2118     ', 'R SANTA RITA', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('38.445-248', '2118     ', 'R SANTO ANTONIO', 'PAINEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('38.442-120', '2118     ', 'PC SANTO ANTONIO', 'GOIAS                         ');
INSERT INTO cd_cep_br VALUES ('38.440-286', '2118     ', 'AV SANTOS DUMONT', 'JD REGINA                     ');
INSERT INTO cd_cep_br VALUES ('38.445-128', '2118     ', 'R SAO CRISPIM', 'SIBIPURUNA                    ');
INSERT INTO cd_cep_br VALUES ('38.445-250', '2118     ', 'R SAO FRANCISCO', 'PAINEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('38.441-088', '2118     ', 'R SAO FRANCISCO', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('38.443-034', '2118     ', 'R SAO FRANCISCO DE ASSIS', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('65.070-800', '1208     ', 'R TRINTA E QUATRO', 'VINHAIS                       ');
INSERT INTO cd_cep_br VALUES ('65.032-180', '1208     ', 'R TRINTA E SEIS', 'AREINHA                       ');
INSERT INTO cd_cep_br VALUES ('65.042-270', '1208     ', 'R TRINTA E SEIS', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('65.062-320', '1208     ', 'R TRINTA E SEIS', 'BEQUIMAO                      ');
INSERT INTO cd_cep_br VALUES ('65.077-340', '1208     ', 'R TRINTA E SEIS', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('65.071-310', '1208     ', 'R TRINTA E SEIS', 'VINHAIS                       ');
INSERT INTO cd_cep_br VALUES ('65.042-280', '1208     ', 'R TRINTA E SETE', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('65.077-350', '1208     ', 'R TRINTA E SETE', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('65.062-330', '1208     ', 'R TRINTA E SETE', 'BEQUIMAO                      ');
INSERT INTO cd_cep_br VALUES ('65.032-160', '1208     ', 'R TRINTA E TRES', 'AREINHA                       ');
INSERT INTO cd_cep_br VALUES ('65.042-240', '1208     ', 'R TRINTA E TRES', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('65.062-290', '1208     ', 'R TRINTA E TRES', 'BEQUIMAO                      ');
INSERT INTO cd_cep_br VALUES ('65.056-340', '1208     ', 'R TRINTA E TRES', 'COHATRAC IV                   ');
INSERT INTO cd_cep_br VALUES ('65.070-790', '1208     ', 'R TRINTA E TRES', 'VINHAIS                       ');
INSERT INTO cd_cep_br VALUES ('65.048-040', '1208     ', 'TV SANTO ANTONIO', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.072-020', '1208     ', 'R SANTO ANTONIO', 'QTAS CALHAU                   ');
INSERT INTO cd_cep_br VALUES ('65.073-230', '1208     ', 'R SANTO ANTONIO', 'VL V FIALHO                   ');
INSERT INTO cd_cep_br VALUES ('65.025-760', '1208     ', 'R SANTO EXPEDITO', 'COREIA                        ');
INSERT INTO cd_cep_br VALUES ('65.046-640', '1208     ', 'TV SANTO EXPEDITO', 'VL PALMEIRA                   ');
INSERT INTO cd_cep_br VALUES ('65.049-340', '1208     ', 'R SANTO EXPEDITO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('65.602-310', '1168     ', 'AV SANTOS DUMONT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.600-270', '1168     ', 'R SAO BENEDITO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.607-110', '1168     ', 'TV SAO BENEDITO- ATE 469/470', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.602-220', '1168     ', 'TV SAO BENEDITO- DE 471/472 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.607-150', '1168     ', 'TV SAO CRISTOVAO', 'C PIRAJA                      ');
INSERT INTO cd_cep_br VALUES ('65.608-450', '1168     ', 'R SAO CRISTOVAO', 'C PIRAJA                      ');
INSERT INTO cd_cep_br VALUES ('65.609-520', '1168     ', 'R SAO FRANCISCO', 'SALOBO                        ');
INSERT INTO cd_cep_br VALUES ('65.606-370', '1168     ', 'TV SAO FRANCISCO', 'V REDONDA                     ');
INSERT INTO cd_cep_br VALUES ('65.606-360', '1168     ', 'R SAO FRANCISCO', 'V REDONDA                     ');
INSERT INTO cd_cep_br VALUES ('65.609-650', '1168     ', 'TV PRAZERES, DOS', 'PONTE                         ');
INSERT INTO cd_cep_br VALUES ('65.609-640', '1168     ', 'R PRAZERES, DOS', 'PONTE                         ');
INSERT INTO cd_cep_br VALUES ('65.604-240', '1168     ', 'TV PRESIDENTE KENNEDY', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('65.604-230', '1168     ', 'R PRESIDENTE KENNEDY', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('65.606-070', '1168     ', 'R PRIMEIRO DE AGOSTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.609-340', '1168     ', 'R PRIMEIRO DE AGOSTO', 'PONTE                         ');
INSERT INTO cd_cep_br VALUES ('65.607-410', '1168     ', 'R PRIMEIRO DE MAIO', 'TRIZIDELA                     ');
INSERT INTO cd_cep_br VALUES ('65.607-420', '1168     ', 'TV PRIMEIRO DE MAIO', 'TRIZIDELA                     ');
INSERT INTO cd_cep_br VALUES ('65.600-300', '1168     ', 'TV PRINCESA ISABEL', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('65.609-260', '1168     ', 'PC PROFESSOR JOSE MEDEIROS', 'PONTE                         ');
INSERT INTO cd_cep_br VALUES ('65.606-420', '1168     ', 'TV PROFESSOR LEONCIO MAGNO', 'V REDONDA                     ');
INSERT INTO cd_cep_br VALUES ('65.606-410', '1168     ', 'R PROFESSOR LEONCIO MAGNO', 'V REDONDA                     ');
INSERT INTO cd_cep_br VALUES ('65.604-080', '1168     ', 'R PROFESSORA ANA CORREA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.608-040', '1168     ', 'TV QUININHA PIRES- ATE 544/545', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.602-050', '1168     ', 'TV QUININHA PIRES- DE 546/547 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.606-480', '1168     ', 'R QUINZE DE NOVEMBRO', 'V REDONDA                     ');
INSERT INTO cd_cep_br VALUES ('65.604-250', '1168     ', 'LRG RAIMUNDO SANTOS', 'N CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('65.609-800', '1168     ', 'TV RAIMUNDO VIEIRA', 'CPO BELEM                     ');
INSERT INTO cd_cep_br VALUES ('65.609-170', '1168     ', 'R RAIMUNDO VIEIRA', 'CPO BELEM                     ');
INSERT INTO cd_cep_br VALUES ('65.607-080', '1168     ', 'R RAIZ, DA', 'SERIEMA                       ');
INSERT INTO cd_cep_br VALUES ('65.606-050', '1168     ', 'TV REMEDIOS, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.609-690', '1168     ', 'CJ RESIDENCIAL ACACIAS', 'PONTE                         ');
INSERT INTO cd_cep_br VALUES ('65.604-510', '1168     ', 'CJ RESIDENCIAL DINIR SILVA', 'AT CRUZ                       ');
INSERT INTO cd_cep_br VALUES ('65.606-620', '1168     ', 'R RIACHUELO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.602-770', '1168     ', 'R RIO AMAZONAS', 'M NOVO                        ');
INSERT INTO cd_cep_br VALUES ('65.606-500', '1168     ', '2a RIO BRANCO', 'V REDONDA                     ');
INSERT INTO cd_cep_br VALUES ('65.606-490', '1168     ', 'R RIO BRANCO', 'V REDONDA                     ');
INSERT INTO cd_cep_br VALUES ('65.602-060', '1168     ', 'R RIO BRANCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.606-140', '1168     ', 'TV RIO DE JANEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.602-820', '1168     ', 'AV RIO DE JANEIRO', 'SERIEMA                       ');
INSERT INTO cd_cep_br VALUES ('65.607-680', '1168     ', 'R RIO DE JANEIRO', 'TRIZIDELA                     ');
INSERT INTO cd_cep_br VALUES ('65.602-780', '1168     ', 'R RIO NEGRO', 'M NOVO                        ');
INSERT INTO cd_cep_br VALUES ('65.602-520', '1168     ', 'R RIO SAO FRANCISCO', 'M NOVO                        ');
INSERT INTO cd_cep_br VALUES ('65.602-480', '1168     ', 'TV RITA QUEIROZ', 'SERIEMA                       ');
INSERT INTO cd_cep_br VALUES ('65.602-470', '1168     ', 'R RITA QUEIROZ', 'SERIEMA                       ');
INSERT INTO cd_cep_br VALUES ('65.609-290', '1168     ', '2a RODRIGO OTAVIO', 'PONTE                         ');
INSERT INTO cd_cep_br VALUES ('65.609-280', '1168     ', '1a RODRIGO OTAVIO', 'PONTE                         ');
INSERT INTO cd_cep_br VALUES ('65.609-270', '1168     ', 'AV RODRIGO OTAVIO', 'PONTE                         ');
INSERT INTO cd_cep_br VALUES ('65.607-380', '1168     ', '1a ODORICO MENDES', 'TRIZIDELA                     ');
INSERT INTO cd_cep_br VALUES ('65.607-390', '1168     ', '2a ODORICO MENDES', 'TRIZIDELA                     ');
INSERT INTO cd_cep_br VALUES ('65.600-200', '1168     ', 'R ONZE, DO', 'PIQUIZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('65.600-150', '1168     ', 'BC ONZE, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.600-140', '1168     ', 'R OTAVIO PASSOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.600-010', '1168     ', 'TV OTAVIO PASSOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.602-010', '1168     ', 'AV OTAVIO PASSOS- ATE 908/909', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.600-030', '1168     ', 'AV OTAVIO PASSOS- DE 910/911 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.607-630', '1168     ', 'R PADRE ADERSON GUIMARAES', 'PONTE                         ');
INSERT INTO cd_cep_br VALUES ('65.608-560', '1168     ', 'R PADRE CICERO', 'C PIRAJA                      ');
INSERT INTO cd_cep_br VALUES ('65.602-100', '1168     ', 'TV PADRE GEROSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.602-080', '1168     ', 'R PADRE GEROSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.600-650', '1168     ', 'VL PAI GERALDO', 'P GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('65.607-050', '1168     ', '1a PALMEIRINHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.607-060', '1168     ', '2a PALMEIRINHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.607-070', '1168     ', '3a PALMEIRINHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.608-110', '1168     ', 'R PALMEIRINHA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.602-000', '1168     ', 'PC PANTEONI, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.600-330', '1168     ', 'R PARAISO, DO', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('65.063-010', '1208     ', 'AV QUATRO', 'ANGELIM                       ');
INSERT INTO cd_cep_br VALUES ('65.072-400', '1208     ', 'R QUATRO', 'COHAJAP                       ');
INSERT INTO cd_cep_br VALUES ('65.071-560', '1208     ', 'R QUATRO', 'CALHAU                        ');
INSERT INTO cd_cep_br VALUES ('65.061-290', '1208     ', 'R QUATRO', 'BEQUIMAO                      ');
INSERT INTO cd_cep_br VALUES ('65.060-261', '1208     ', 'R QUATRO', 'AURORA                        ');
INSERT INTO cd_cep_br VALUES ('65.086-010', '1208     ', 'R QUATRO', 'A GUARDA                      ');
INSERT INTO cd_cep_br VALUES ('65.049-030', '1208     ', 'R QUATRO', 'AT PINHO                      ');
INSERT INTO cd_cep_br VALUES ('65.066-710', '1208     ', 'AV QUATRO', 'COHAB TURU                    ');
INSERT INTO cd_cep_br VALUES ('65.078-030', '1208     ', 'AV QUATRO', 'VINHAIS                       ');
INSERT INTO cd_cep_br VALUES ('65.062-530', '1208     ', 'R QUATRO', 'ANGELIM                       ');
INSERT INTO cd_cep_br VALUES ('65.063-210', '1208     ', 'R QUATRO', 'C ANIL                        ');
INSERT INTO cd_cep_br VALUES ('65.067-670', '1208     ', 'Q QUATRO', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('65.036-752', '1208     ', '3a QUATRO', 'ALEMANHA                      ');
INSERT INTO cd_cep_br VALUES ('65.036-751', '1208     ', '2a QUATRO', 'ALEMANHA                      ');
INSERT INTO cd_cep_br VALUES ('65.049-070', '1208     ', 'R QUATRO', 'PIRAPORA                      ');
INSERT INTO cd_cep_br VALUES ('65.060-430', '1208     ', 'R PADRE JOSE RIBAMAR', 'C CEU                         ');
INSERT INTO cd_cep_br VALUES ('65.036-490', '1208     ', 'R PADRE MANOEL DA NOBREGA', 'APEADOURO                     ');
INSERT INTO cd_cep_br VALUES ('65.036-500', '1208     ', 'TV PADRE MANOEL DA NOBREGA', 'APEADOURO                     ');
INSERT INTO cd_cep_br VALUES ('65.035-400', '1208     ', 'R PADRE MANOEL DE JESUS', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('65.042-110', '1208     ', 'R OITO', 'REDENCAO                      ');
INSERT INTO cd_cep_br VALUES ('65.068-190', '1208     ', 'Q OITO', 'S MAR                         ');
INSERT INTO cd_cep_br VALUES ('65.062-730', '1208     ', 'R OITO', 'ANGELIM                       ');
INSERT INTO cd_cep_br VALUES ('65.086-050', '1208     ', 'R OITO', 'A GUARDA                      ');
INSERT INTO cd_cep_br VALUES ('65.061-640', '1208     ', 'R OITO', 'BEQUIMAO                      ');
INSERT INTO cd_cep_br VALUES ('65.071-670', '1208     ', 'R OITO', 'CALHAU                        ');
INSERT INTO cd_cep_br VALUES ('65.072-220', '1208     ', 'R OITO', 'COHASERMA                     ');
INSERT INTO cd_cep_br VALUES ('65.609-010', '1168     ', '1a MARIA DO ROSARIO', 'PONTE                         ');
INSERT INTO cd_cep_br VALUES ('65.609-000', '1168     ', 'R MARIA DO ROSARIO', 'PONTE                         ');
INSERT INTO cd_cep_br VALUES ('65.609-060', '1168     ', 'R MARIAZINHA, DA', 'CPO BELEM                     ');
INSERT INTO cd_cep_br VALUES ('65.602-620', '1168     ', 'R MATADOR NOVO, DO', 'M NOVO                        ');
INSERT INTO cd_cep_br VALUES ('65.602-190', '1168     ', 'TV MATADOR VELHO', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('65.607-610', '1168     ', 'R MATADOURO, DO', 'PONTE                         ');
INSERT INTO cd_cep_br VALUES ('65.607-620', '1168     ', 'TV MATADOURO, DO', 'PONTE                         ');
INSERT INTO cd_cep_br VALUES ('65.608-210', '1168     ', 'R MENINO DEUS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.607-010', '1168     ', 'R MIGUEL SOBRINHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.602-500', '1168     ', 'R MILAGRES, DOS', 'M NOVO                        ');
INSERT INTO cd_cep_br VALUES ('37.056-360', '2061     ', 'R SESSENTA', 'CJ HAB CENTENARIO             ');
INSERT INTO cd_cep_br VALUES ('37.002-140', '2061     ', 'AV RUI BARBOSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('37.048-310', '2061     ', 'R RUTH CARVALHO', 'JD SION                       ');
INSERT INTO cd_cep_br VALUES ('37.036-720', '2061     ', 'R S', 'JD CORCETTI I                 ');
INSERT INTO cd_cep_br VALUES ('37.044-120', '2061     ', 'AL SABIAS, DOS', 'JD C NOVA                     ');
INSERT INTO cd_cep_br VALUES ('65.609-050', '1168     ', 'R CAMPO DO FORTALEZA', 'CPO BELEM                     ');
INSERT INTO cd_cep_br VALUES ('65.608-540', '1168     ', 'R ANA AMELIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.606-220', '1168     ', 'TV ANGELIM, DO', 'CANGALHEIRO                   ');
INSERT INTO cd_cep_br VALUES ('65.606-210', '1168     ', 'R ANGELIM, DO', 'CANGALHEIRO                   ');
INSERT INTO cd_cep_br VALUES ('65.607-560', '1168     ', 'R ANICETO CRUZ', 'PONTE                         ');
INSERT INTO cd_cep_br VALUES ('65.607-570', '1168     ', '1a ANICETO CRUZ', 'PONTE                         ');
INSERT INTO cd_cep_br VALUES ('65.607-580', '1168     ', '2a ANICETO CRUZ', 'PONTE                         ');
INSERT INTO cd_cep_br VALUES ('65.607-590', '1168     ', '3a ANICETO CRUZ', 'PONTE                         ');
INSERT INTO cd_cep_br VALUES ('65.606-400', '1168     ', 'R ANICETO CRUZ', 'V REDONDA                     ');
INSERT INTO cd_cep_br VALUES ('65.606-080', '1168     ', 'TV ANTONIO JOAQUIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.602-240', '1168     ', 'R ANTONIO PEREIRA NETO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.602-270', '1168     ', 'R ARUEIRA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.602-260', '1168     ', 'TV ARUEIRA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.600-230', '1168     ', 'TV AVENIDA CENTRAL', 'PIQUIZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('65.600-430', '1168     ', 'TV BAIXINHA', 'BAIXINHA                      ');
INSERT INTO cd_cep_br VALUES ('65.600-410', '1168     ', 'R BAIXINHA, DA', 'BAIXINHA                      ');
INSERT INTO cd_cep_br VALUES ('65.604-110', '1168     ', 'AV BANDEIRANTE', 'C BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('65.606-570', '1168     ', 'R BARRINHA', 'CANGALHEIRO                   ');
INSERT INTO cd_cep_br VALUES ('65.606-030', '1168     ', 'TV AARAO REIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.606-020', '1168     ', 'R AARAO REIS- ATE 1100/1101', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.604-060', '1168     ', 'R AARAO REIS- DE 1102/1103 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.602-160', '1168     ', 'TV ABEL ANTUNES- ATE 571/572', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('65.600-130', '1168     ', 'TV ABEL ANTUNES- DE 573/574 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.602-680', '1168     ', 'CJ ACARAU', 'SERIEMA                       ');
INSERT INTO cd_cep_br VALUES ('65.602-250', '1168     ', 'R ACRIZIO CRUZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.602-230', '1168     ', 'TV ACRIZIO CRUZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.602-690', '1168     ', 'R AEROPORTO VELHO', 'A VELHO                       ');
INSERT INTO cd_cep_br VALUES ('65.604-000', '1168     ', 'R AFONSO CUNHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.600-060', '1168     ', 'R AFONSO PENA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.608-030', '1168     ', 'R AGOSTINHO REIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.608-190', '1168     ', 'TV ALCEBIADES VILHENA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.606-630', '1168     ', 'R ALECRIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.606-200', '1168     ', 'TV ALECRIM, DO', 'CANGALHEIRO                   ');
INSERT INTO cd_cep_br VALUES ('65.604-360', '1168     ', 'R ALEGRIA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.604-390', '1168     ', 'TV ALTO DA CRUZ', 'N CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('65.604-330', '1168     ', 'R ALTO DA CRUZ', 'N CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('65.608-290', '1168     ', 'VL ALTO DO SOSSEGO', 'TRIZIDELA                     ');
INSERT INTO cd_cep_br VALUES ('65.600-450', '1168     ', 'R ALUIZIO LOBO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('65.608-430', '1168     ', 'R AMAZONAS', 'C PIRAJA                      ');
INSERT INTO cd_cep_br VALUES ('65.631-580', '1172     ', 'R TRES', 'BOA VISTA                     ');
INSERT INTO cd_cep_br VALUES ('65.631-500', '1172     ', 'BC TRES', 'BOA VISTA                     ');
INSERT INTO cd_cep_br VALUES ('65.634-220', '1172     ', 'R TRES', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('65.636-350', '1172     ', 'R TREZE', 'PRQ PIAUI                     ');
INSERT INTO cd_cep_br VALUES ('65.634-310', '1172     ', 'R TREZE', 'FORMOSA                       ');
INSERT INTO cd_cep_br VALUES ('65.631-820', '1172     ', 'R TREZE', 'BOA VISTA                     ');
INSERT INTO cd_cep_br VALUES ('65.634-270', '1172     ', 'R TREZE', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('65.630-310', '1172     ', 'TV TREZE DE MAIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.630-870', '1172     ', 'R UM', 'UIRAPURU                      ');
INSERT INTO cd_cep_br VALUES ('65.631-440', '1172     ', 'BC UM', 'BOA VISTA                     ');
INSERT INTO cd_cep_br VALUES ('65.630-020', '1172     ', 'BC UM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.631-540', '1172     ', 'R UM', 'BOA VISTA                     ');
INSERT INTO cd_cep_br VALUES ('65.630-530', '1172     ', 'R UM', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('65.631-160', '1172     ', 'R UM', 'PRQ PIAUI                     ');
INSERT INTO cd_cep_br VALUES ('65.630-150', '1172     ', 'AV VIANA VAZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.633-270', '1172     ', 'R VICENTE FAUSTINO DO NASCIMENTO', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('65.634-340', '1172     ', 'LOT VILA ANGELICA', 'VL ANGELICA                   ');
INSERT INTO cd_cep_br VALUES ('65.634-620', '1172     ', 'LOT VILA BANDEIRANTE I', 'VL BANDEIRANTE                ');
INSERT INTO cd_cep_br VALUES ('65.634-500', '1172     ', 'LOT VILA BANDEIRANTE II', 'VL BANDEIRANTE II             ');
INSERT INTO cd_cep_br VALUES ('65.632-160', '1172     ', 'LOT VILA DO BEC', 'VL BEC                        ');
INSERT INTO cd_cep_br VALUES ('65.638-050', '1172     ', 'LOT VILA MARIANA', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('65.634-540', '1172     ', 'LOT VILA MONTEIRO', 'VL MONTEIRO                   ');
INSERT INTO cd_cep_br VALUES ('65.636-510', '1172     ', 'R VINTE', 'PRQ PIAUI                     ');
INSERT INTO cd_cep_br VALUES ('65.631-630', '1172     ', 'R VINTE', 'BOA VISTA                     ');
INSERT INTO cd_cep_br VALUES ('65.636-650', '1172     ', 'R VINTE E CINCO', 'FLORES II                     ');
INSERT INTO cd_cep_br VALUES ('65.633-550', '1172     ', 'R VINTE E CINCO', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('65.636-550', '1172     ', 'R VINTE E DOIS', 'PRQ PIAUI                     ');
INSERT INTO cd_cep_br VALUES ('65.633-490', '1172     ', 'R VINTE E DOIS', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('65.636-710', '1172     ', 'R VINTE E OITO', 'FLORES II                     ');
INSERT INTO cd_cep_br VALUES ('65.636-630', '1172     ', 'R VINTE E QUATRO', 'FLORES II                     ');
INSERT INTO cd_cep_br VALUES ('65.633-530', '1172     ', 'R VINTE E QUATRO', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('65.636-670', '1172     ', 'R VINTE E SEIS', 'FLORES II                     ');
INSERT INTO cd_cep_br VALUES ('65.633-430', '1172     ', 'R VINTE E SEIS', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('65.636-690', '1172     ', 'R VINTE E SETE', 'FLORES II                     ');
INSERT INTO cd_cep_br VALUES ('65.051-730', '1208     ', 'PC PEDRO GUIMARAES(33)', 'COHAB ANIL III                ');
INSERT INTO cd_cep_br VALUES ('65.044-090', '1208     ', 'R PEDRO I , DOM', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.030-430', '1208     ', 'R PEDRO I, DOM', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('65.010-450', '1208     ', 'AV PEDRO II', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.010-455', '1208     ', 'AV PEDRO II', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.051-740', '1208     ', 'R PEDRO LEAL(43)', 'COHAB ANIL III                ');
INSERT INTO cd_cep_br VALUES ('65.026-090', '1208     ', 'R PEDRO LESSA', 'LIRA                          ');
INSERT INTO cd_cep_br VALUES ('65.076-240', '1208     ', 'R PEDRO NEIVA DE SANTANA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('65.045-550', '1208     ', 'R PEDRO NEIVA DE SANTANA GOVERNADOR', 'VL PALMEIRA                   ');
INSERT INTO cd_cep_br VALUES ('65.044-610', '1208     ', 'R PEDRO VASCONCELOS', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.075-330', '1208     ', 'R PEGAS', 'JD RENASCENCA                 ');
INSERT INTO cd_cep_br VALUES ('65.077-270', '1208     ', 'TV PEGAS', 'P FAROL                       ');
INSERT INTO cd_cep_br VALUES ('65.071-320', '1208     ', 'R PEIXE PEDRA(12)', 'CALHAU                        ');
INSERT INTO cd_cep_br VALUES ('65.055-420', '1208     ', 'EST PARQUE INDEPENDENCIA', 'TIRIRICAL                     ');
INSERT INTO cd_cep_br VALUES ('65.076-680', '1208     ', 'PC MATRIZ, DA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('65.061-180', '1208     ', 'R MAURO FECURY', 'IPASE                         ');
INSERT INTO cd_cep_br VALUES ('65.036-320', '1208     ', 'CJ MAURO FECURY', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('65.063-730', '1208     ', 'R MAURO FECURY', 'C ANIL                        ');
INSERT INTO cd_cep_br VALUES ('65.044-230', '1208     ', 'R MAURO FECURY', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.076-370', '1208     ', 'R MAURO LIMA(04)', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('65.065-280', '1208     ', 'AL MEARIM', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('38.443-024', '2118     ', 'R SAO JOAO', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('38.445-000', '2118     ', 'R SAO JOSE', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('38.442-030', '2118     ', 'TV SAO JUDAS TADEU', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('38.446-212', '2118     ', 'R SAO LUIZ', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('38.443-082', '2118     ', 'AV SAO PAULO', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('38.446-130', '2118     ', 'R SAO SALVADOR', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('38.440-108', '2118     ', 'TV SAO VICENTE', 'BOSQUE                        ');
INSERT INTO cd_cep_br VALUES ('38.442-008', '2118     ', 'R SARAIVA', 'GOIAS                         ');
INSERT INTO cd_cep_br VALUES ('38.446-238', '2118     ', 'R SATELITE', 'N S PENHA                     ');
INSERT INTO cd_cep_br VALUES ('38.446-236', '2118     ', 'R SATURNO', 'N S PENHA                     ');
INSERT INTO cd_cep_br VALUES ('38.444-236', '2118     ', 'AV SAUDADE', 'MIRANDA                       ');
INSERT INTO cd_cep_br VALUES ('65.035-831', '1208     ', 'TV PAULA NEY', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('65.035-840', '1208     ', 'R PAULA NEY', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('65.047-510', '1208     ', 'R PAULINO ALMEIDA(C)', 'RADIONAL                      ');
INSERT INTO cd_cep_br VALUES ('65.035-480', '1208     ', 'R PAULINO SOUSA', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('65.631-350', '1172     ', 'R JOAQUIM PEDREIRA', 'PRQ PIAUI                     ');
INSERT INTO cd_cep_br VALUES ('65.042-120', '1208     ', 'R NOVE', 'SACAVEM                       ');
INSERT INTO cd_cep_br VALUES ('65.636-820', '1172     ', 'CJ JOAQUIM PEDREIRA I', 'LOT B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('65.636-840', '1172     ', 'CJ JOAQUIM PEDREIRA II', 'LOT B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('65.632-180', '1172     ', 'R JOSE BATISTA', 'FORMOSA                       ');
INSERT INTO cd_cep_br VALUES ('65.633-030', '1172     ', 'R JOSE BENEDITO DA COSTA', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('65.636-330', '1172     ', 'R JOSE CONSTANCIO', 'PRQ PIAUI                     ');
INSERT INTO cd_cep_br VALUES ('65.630-550', '1172     ', 'R JOSE FERNANDES DA SILVA', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('65.632-020', '1172     ', 'R JOSE FIRMINO DOS SANTOS', 'FORMOSA                       ');
INSERT INTO cd_cep_br VALUES ('65.633-140', '1172     ', 'R JOSE ODECIO TEOFILO SILVA', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('65.630-360', '1172     ', 'R JOSE SIMOES PEDREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.636-260', '1172     ', 'R JUSTINO DE OLIVEIRA COSTA', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('65.636-130', '1172     ', 'BC L', 'FORMOSA                       ');
INSERT INTO cd_cep_br VALUES ('65.630-350', '1172     ', 'R LOURDES CARLOS DE OLIVEIRA NUNES', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('65.630-110', '1172     ', 'R LUIS DOMINGUES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.630-200', '1172     ', 'R CORONEL FALCAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.631-760', '1172     ', 'R DEZ', 'BOA VISTA                     ');
INSERT INTO cd_cep_br VALUES ('65.634-230', '1172     ', 'R DEZ', 'FORMOSA                       ');
INSERT INTO cd_cep_br VALUES ('65.636-490', '1172     ', 'R DEZENOVE', 'PRQ PIAUI                     ');
INSERT INTO cd_cep_br VALUES ('65.631-610', '1172     ', 'R DEZENOVE', 'BOA VISTA                     ');
INSERT INTO cd_cep_br VALUES ('65.636-430', '1172     ', 'R DEZESSEIS', 'PRQ PIAUI                     ');
INSERT INTO cd_cep_br VALUES ('65.636-450', '1172     ', 'R DEZESSETE', 'PRQ PIAUI                     ');
INSERT INTO cd_cep_br VALUES ('65.633-470', '1172     ', 'R DEZESSETE', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('65.636-470', '1172     ', 'R DEZOITO', 'PRQ PIAUI                     ');
INSERT INTO cd_cep_br VALUES ('65.631-590', '1172     ', 'R DEZOITO', 'BOA VISTA                     ');
INSERT INTO cd_cep_br VALUES ('65.630-850', '1172     ', 'R DOIS', 'UIRAPURU                      ');
INSERT INTO cd_cep_br VALUES ('65.630-040', '1172     ', 'BC DOIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.631-560', '1172     ', 'R DOIS', 'BOA VISTA                     ');
INSERT INTO cd_cep_br VALUES ('65.631-460', '1172     ', 'BC DOIS', 'BOA VISTA                     ');
INSERT INTO cd_cep_br VALUES ('65.631-250', '1172     ', 'TV DOIS', 'PRQ PIAUI                     ');
INSERT INTO cd_cep_br VALUES ('65.634-180', '1172     ', 'R DOIS', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('65.634-150', '1172     ', 'AV DOIS MIL', 'FORMOSA                       ');
INSERT INTO cd_cep_br VALUES ('65.633-110', '1172     ', 'R DOMINGOS FRANCISCO DE SOUSA', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('65.634-290', '1172     ', 'R DOZE', 'FORMOSA                       ');
INSERT INTO cd_cep_br VALUES ('65.631-800', '1172     ', 'R DOZE', 'BOA VISTA                     ');
INSERT INTO cd_cep_br VALUES ('65.630-190', '1172     ', 'R DUQUE DE CAXIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.630-590', '1172     ', 'R ELISEU SILVA', 'MANGUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('65.631-230', '1172     ', 'R ELIZETE DE OLIVEIRA FARIAS', 'PRQ PIAUI                     ');
INSERT INTO cd_cep_br VALUES ('65.631-310', '1172     ', 'R EULALIO DA COSTA E SOUSA', 'PRQ PIAUI                     ');
INSERT INTO cd_cep_br VALUES ('65.632-060', '1172     ', 'BC F', 'FORMOSA                       ');
INSERT INTO cd_cep_br VALUES ('65.631-280', '1172     ', 'R FILOMENA MARTINS NAZARENO BRINGEL- ATE 209/210', 'PRQ PIAUI                     ');
INSERT INTO cd_cep_br VALUES ('65.636-560', '1172     ', 'R FILOMENA MARTINS NAZARENO BRINGEL- DE 211/212', 'PRQ PIAUI                     ');
INSERT INTO cd_cep_br VALUES ('65.633-190', '1172     ', 'R FILOMENA RIOS DA CUNHA', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('65.631-040', '1172     ', 'R FIRMINO GONCALVES PEDREIRA- ATE 1000/1001', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.636-400', '1172     ', 'R FIRMINO GONCALVES PEDREIRA- DE 1002/1003 AO FI', 'PRQ PIAUI                     ');
INSERT INTO cd_cep_br VALUES ('65.633-330', '1172     ', 'R FIRMINO JOSE DA SILVA', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('65.630-260', '1172     ', 'TV FIRMO PEDREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.636-680', '1172     ', 'LOT FLORES', 'FLORES I                      ');
INSERT INTO cd_cep_br VALUES ('65.636-280', '1172     ', 'R FLORES, DAS', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('65.636-180', '1172     ', 'AV FORMOSA', 'FORMOSA                       ');
INSERT INTO cd_cep_br VALUES ('65.636-200', '1172     ', 'R FORMOSA', 'FORMOSA                       ');
INSERT INTO cd_cep_br VALUES ('65.634-140', '1172     ', 'AV FORTALEZA', 'FORMOSA                       ');
INSERT INTO cd_cep_br VALUES ('65.631-240', '1172     ', 'AV FRANCISCO CARLOS JANSEN', 'PRQ PIAUI                     ');
INSERT INTO cd_cep_br VALUES ('65.636-170', '1172     ', 'R ANTONIO MARQUES', 'PRQ PIAUI                     ');
INSERT INTO cd_cep_br VALUES ('65.636-030', '1172     ', 'R ANTONIO NUNES', 'FORMOSA                       ');
INSERT INTO cd_cep_br VALUES ('65.633-090', '1172     ', 'R ANTONIO TOMAS DE OLIVEIRA', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('65.630-050', '1172     ', 'TV AQUILIS LISBOA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.630-300', '1172     ', 'R AQUILIS LISBOA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.638-090', '1172     ', 'LOT ARRAIAL', 'ARRAIAL                       ');
INSERT INTO cd_cep_br VALUES ('65.630-390', '1172     ', 'TV AYMORE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.630-740', '1172     ', 'R B', 'UIRAPURU                      ');
INSERT INTO cd_cep_br VALUES ('65.632-400', '1172     ', 'LOT BANDEIRANTE X', 'BANDEIRANTE X                 ');
INSERT INTO cd_cep_br VALUES ('65.636-860', '1172     ', 'LOT BELA VISTA', 'BELA VISTA                    ');
INSERT INTO cd_cep_br VALUES ('65.638-010', '1172     ', 'LOT BELARMINA', 'BELARMINA                     ');
INSERT INTO cd_cep_br VALUES ('65.634-080', '1172     ', 'AV BELO HORIZONTE', 'FORMOSA                       ');
INSERT INTO cd_cep_br VALUES ('65.634-100', '1172     ', 'AV BELO JARDIM', 'FORMOSA                       ');
INSERT INTO cd_cep_br VALUES ('65.049-100', '1208     ', 'R NOVA I', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('65.044-290', '1208     ', 'R NOVA I', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.049-000', '1208     ', 'R NOVA II', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('65.055-380', '1208     ', 'R NOVA JERUSALEM', 'TIRIRICAL                     ');
INSERT INTO cd_cep_br VALUES ('65.057-670', '1208     ', 'TV NOVA JERUSALEM II', 'TIRIRICAL                     ');
INSERT INTO cd_cep_br VALUES ('65.065-800', '1208     ', 'R NOVA OLINDA', 'TURU                          ');
INSERT INTO cd_cep_br VALUES ('65.072-410', '1208     ', 'R NOVA PORTAL', 'VINHAIS                       ');
INSERT INTO cd_cep_br VALUES ('65.099-070', '1208     ', 'R NOVA REPUBLICA', 'MARACANA                      ');
INSERT INTO cd_cep_br VALUES ('65.062-520', '1208     ', 'CON NOVA REPUBLICA', 'M NOVO                        ');
INSERT INTO cd_cep_br VALUES ('65.095-800', '1208     ', 'R NOVA TIBIRI', 'TIBIRI                        ');
INSERT INTO cd_cep_br VALUES ('65.066-360', '1208     ', 'R NOVA TURU', 'TURU                          ');
INSERT INTO cd_cep_br VALUES ('65.062-130', '1208     ', 'R NOVE', 'R ANIL                        ');
INSERT INTO cd_cep_br VALUES ('65.076-510', '1208     ', 'R NOVE', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('65.071-110', '1208     ', 'R NOVE', 'VINHAIS                       ');
INSERT INTO cd_cep_br VALUES ('65.076-690', '1208     ', 'TV NOVE', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('65.062-340', '1208     ', 'R TRINTA E OITO', 'BEQUIMAO                      ');
INSERT INTO cd_cep_br VALUES ('65.070-830', '1208     ', 'R TRINTA E OITO', 'VINHAIS                       ');
INSERT INTO cd_cep_br VALUES ('65.077-360', '1208     ', 'R TRINTA E OITO', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('65.052-690', '1208     ', 'R TRINTA E OITO', 'COHAB ANIL IV                 ');
INSERT INTO cd_cep_br VALUES ('65.032-170', '1208     ', 'R TRINTA E QUATRO', 'AREINHA                       ');
INSERT INTO cd_cep_br VALUES ('65.042-250', '1208     ', 'R TRINTA E QUATRO', 'COROADO                       ');
INSERT INTO cd_cep_br VALUES ('65.062-300', '1208     ', 'R TRINTA E QUATRO', 'BEQUIMAO                      ');
INSERT INTO cd_cep_br VALUES ('65.056-350', '1208     ', 'R TRINTA E QUATRO', 'COHATRAC IV                   ');
INSERT INTO cd_cep_br VALUES ('65.041-670', '1208     ', 'R TIMBIRAS, DOS', 'BARES                         ');
INSERT INTO cd_cep_br VALUES ('65.075-410', '1208     ', 'R TIMBOS, DOS', 'JD RENASCENCA                 ');
INSERT INTO cd_cep_br VALUES ('65.067-280', '1208     ', 'R TIMON', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('65.071-650', '1208     ', 'R TIRACAMBU', 'CALHAU                        ');
INSERT INTO cd_cep_br VALUES ('65.015-490', '1208     ', 'TV TIRADENTES', 'BELIRA                        ');
INSERT INTO cd_cep_br VALUES ('65.075-420', '1208     ', 'AV TIRADENTES', 'JD RENASCENCA                 ');
INSERT INTO cd_cep_br VALUES ('65.056-300', '1208     ', 'AV TIRADENTES', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('65.056-290', '1208     ', 'TV TIRADENTES', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('65.031-700', '1208     ', 'R TIRADENTES', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('65.032-580', '1208     ', 'TV TIRADENTES', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('65.070-580', '1208     ', 'R TITANEA', 'REC VINHAIS                   ');
INSERT INTO cd_cep_br VALUES ('65.068-090', '1208     ', 'R TITO SOARES', 'DIVINEIA                      ');
INSERT INTO cd_cep_br VALUES ('65.015-680', '1208     ', 'R TITO SOARES(TIRADENTES)', 'VL BESSA                      ');
INSERT INTO cd_cep_br VALUES ('65.053-140', '1208     ', 'R TIVOLI(29)', 'COHAB ANIL IV                 ');
INSERT INTO cd_cep_br VALUES ('65.074-220', '1208     ', 'AV JERONIMO DE ALBUQUERQUE', 'CALHAU                        ');
INSERT INTO cd_cep_br VALUES ('65.071-750', '1208     ', 'AV JERONIMO DE ALBUQUERQUE', 'COHAFUMA                      ');
INSERT INTO cd_cep_br VALUES ('65.060-641', '1208     ', 'AV JERONIMO DE ALBUQUERQUE', 'ANGELIM                       ');
INSERT INTO cd_cep_br VALUES ('65.060-645', '1208     ', 'AV JERONIMO DE ALBUQUERQUE', 'BEQUIMAO                      ');
INSERT INTO cd_cep_br VALUES ('65.065-400', '1208     ', 'R SANTO INACIO', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('65.020-550', '1208     ', 'R SANTO INACIO DE LOIOLA', 'CAMBOA                        ');
INSERT INTO cd_cep_br VALUES ('65.020-540', '1208     ', 'TV SANTO INACIO DE LOIOLA', 'CAMBOA                        ');
INSERT INTO cd_cep_br VALUES ('65.067-400', '1208     ', 'R SANTO INACIO DE LOIOLA', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('65.065-410', '1208     ', 'AL SANTOS', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('65.046-660', '1208     ', 'AV SANTOS DUMONT', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('65.046-650', '1208     ', 'CJ SANTOS DUMONT', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('65.056-520', '1208     ', 'TV SANTOS DUMONT', 'TIRIRICAL                     ');
INSERT INTO cd_cep_br VALUES ('65.062-230', '1208     ', 'REC SANTOS DUMONT', 'C ANIL                        ');
INSERT INTO cd_cep_br VALUES ('65.054-120', '1208     ', 'R SAO BENEDITO', 'FORQUILHA                     ');
INSERT INTO cd_cep_br VALUES ('65.085-630', '1208     ', 'R SAO BENEDITO', 'ITAQUI                        ');
INSERT INTO cd_cep_br VALUES ('65.057-350', '1208     ', 'R SAO BENEDITO', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('65.041-360', '1208     ', 'R SAO BENEDITO', 'J PAULO                       ');
INSERT INTO cd_cep_br VALUES ('65.056-200', '1208     ', 'R SAO BENEDITO', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('65.041-350', '1208     ', 'R SAO BENEDITO', 'SACAVEM                       ');
INSERT INTO cd_cep_br VALUES ('65.052-320', '1208     ', 'TV SANTA MARIA', 'MAIOBINHA                     ');
INSERT INTO cd_cep_br VALUES ('65.057-340', '1208     ', 'R SANTA MARIA', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('65.085-620', '1208     ', 'R SANTA MARIA', 'ITAQUI                        ');
INSERT INTO cd_cep_br VALUES ('65.067-390', '1208     ', 'R SANTA QUITERIA', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('65.044-200', '1208     ', 'R SANTA QUITERIA', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.048-360', '1208     ', 'TV SANTA QUITERIA', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.080-350', '1208     ', 'R SANTA RITA', 'S VIANA                       ');
INSERT INTO cd_cep_br VALUES ('65.073-750', '1208     ', 'TV SANTA RITA', 'VL V FIALHO                   ');
INSERT INTO cd_cep_br VALUES ('65.068-080', '1208     ', 'R SANTA RITA', 'DIVINEIA                      ');
INSERT INTO cd_cep_br VALUES ('65.036-630', '1208     ', 'R SANTA ROSA', 'CARATATIUA                    ');
INSERT INTO cd_cep_br VALUES ('65.046-510', '1208     ', 'BC SANTA ROSA', 'VL PALMEIRA                   ');
INSERT INTO cd_cep_br VALUES ('65.046-500', '1208     ', 'R SANTA ROSA', 'VL PALMEIRA                   ');
INSERT INTO cd_cep_br VALUES ('65.068-460', '1208     ', 'TV SANTA ROSA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('65.052-570', '1208     ', 'R SANTA ROSA', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('65.046-520', '1208     ', 'CJ SANTA TEREZA', 'CUTIM                         ');
INSERT INTO cd_cep_br VALUES ('65.046-530', '1208     ', 'TV SANTA TEREZA', 'CUTIM                         ');
INSERT INTO cd_cep_br VALUES ('65.046-540', '1208     ', 'R SANTA TEREZA', 'P ACUCAR                      ');
INSERT INTO cd_cep_br VALUES ('65.046-550', '1208     ', 'R SANTA TEREZA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('65.046-560', '1208     ', 'R SANTA TEREZINHA', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('65.058-090', '1208     ', 'VL SANTA TEREZINHA', 'C OPERARIA                    ');
INSERT INTO cd_cep_br VALUES ('65.052-190', '1208     ', 'R SANTA TEREZINHA', 'MAIOBINHA                     ');
INSERT INTO cd_cep_br VALUES ('65.059-370', '1208     ', 'R SANTANA', 'J DEUS                        ');
INSERT INTO cd_cep_br VALUES ('65.053-040', '1208     ', 'PC SANTANA NERY(16)', 'COHAB ANIL III                ');
INSERT INTO cd_cep_br VALUES ('65.031-820', '1208     ', 'R SANTANA RIBEIRO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('65.015-440', '1208     ', 'R SANTANA, DE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.066-640', '1208     ', 'R SANTANA, DE', 'TURU                          ');
INSERT INTO cd_cep_br VALUES ('65.020-530', '1208     ', 'PC SANTANINHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.010-580', '1208     ', 'R SANTANINHA, DE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.031-570', '1208     ', 'R SANTAREM', 'PRQ AMAZONAS                  ');
INSERT INTO cd_cep_br VALUES ('65.015-450', '1208     ', 'R SANTIAGO, DE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.046-570', '1208     ', 'R SANTO AGOSTINHO', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('65.026-120', '1208     ', 'R SANTO AGOSTINHO', 'LIRA                          ');
INSERT INTO cd_cep_br VALUES ('65.074-120', '1208     ', 'R SANTO AGOSTINHO', 'VL S SETEMBRO                 ');
INSERT INTO cd_cep_br VALUES ('65.010-590', '1208     ', 'R SANTO ANTONIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.046-600', '1208     ', 'CJ SANTO ANTONIO', 'CUTIM                         ');
INSERT INTO cd_cep_br VALUES ('65.035-610', '1208     ', 'R SANTO ANTONIO', 'F DEUS                        ');
INSERT INTO cd_cep_br VALUES ('65.054-110', '1208     ', 'R SANTO ANTONIO', 'FORQUILHA                     ');
INSERT INTO cd_cep_br VALUES ('65.026-140', '1208     ', 'TV SANTO ANTONIO', 'GOIABAL                       ');
INSERT INTO cd_cep_br VALUES ('65.059-720', '1208     ', 'R SANTA FLORENCIA', 'TIRIRICAL                     ');
INSERT INTO cd_cep_br VALUES ('65.059-800', '1208     ', 'TV SANTA FLORENCIA', 'TIRIRICAL                     ');
INSERT INTO cd_cep_br VALUES ('65.040-070', '1208     ', 'R SANTA HELENA', 'J PAULO                       ');
INSERT INTO cd_cep_br VALUES ('65.040-080', '1208     ', 'R SANTA ISABEL', 'J PAULO                       ');
INSERT INTO cd_cep_br VALUES ('65.035-590', '1208     ', 'TV SANTA ISABEL', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('65.070-510', '1208     ', 'R SANTA ISABEL', 'VL V FIALHO                   ');
INSERT INTO cd_cep_br VALUES ('65.073-740', '1208     ', 'TV SANTA ISABEL', 'VL V FIALHO                   ');
INSERT INTO cd_cep_br VALUES ('65.076-780', '1208     ', 'R SANTA ISABEL', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('65.044-250', '1208     ', 'R SANTA ISABEL', 'COROADINHO                    ');
INSERT INTO cd_cep_br VALUES ('65.048-570', '1208     ', 'R SANTA ISABEL', 'PIRAPORA                      ');
INSERT INTO cd_cep_br VALUES ('65.046-450', '1208     ', 'CJ SANTA LAURA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('65.046-440', '1208     ', 'R SANTA LAURA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('65.046-460', '1208     ', '1a SANTA LAURA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('65.046-462', '1208     ', '3a SANTA LAURA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('65.046-461', '1208     ', '2a SANTA LAURA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('65.046-480', '1208     ', 'R SANTA LUZIA', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('65.046-490', '1208     ', 'TV SANTA LUZIA', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('65.060-550', '1208     ', 'R SANTA LUZIA', 'AURORA                        ');
INSERT INTO cd_cep_br VALUES ('65.020-240', '1208     ', 'PC GONCALVES DIAS(LARGO DOS AMORES)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.021-020', '1208     ', 'VL GORETH', 'CAMBOA                        ');
INSERT INTO cd_cep_br VALUES ('65.010-260', '1208     ', 'R GRACA ARANHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.056-050', '1208     ', 'TV GRACA ARANHA', 'PRQ UNIVERSITARIO             ');
INSERT INTO cd_cep_br VALUES ('65.035-640', '1208     ', 'R GRACILIANO RAMOS', 'RER NATAL                     ');
INSERT INTO cd_cep_br VALUES ('65.015-170', '1208     ', 'VL GRACINHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('65.048-150', '1208     ', 'R GRAJAU', 'PRQ PINDORAMA                 ');
INSERT INTO cd_cep_br VALUES ('65.047-420', '1208     ', 'R FREI JOSE', 'VL PALMEIRA                   ');
INSERT INTO cd_cep_br VALUES ('65.025-420', '1208     ', 'R FREI QUERUBIM', 'APICUM                        ');
INSERT INTO cd_cep_br VALUES ('65.025-430', '1208     ', 'R FREI SAMPAIO', 'LIRA                          ');
INSERT INTO cd_cep_br VALUES ('65.036-300', '1208     ', 'R FULGENCIO PINTO', 'J PAULO                       ');
INSERT INTO cd_cep_br VALUES ('65.036-310', '1208     ', '1a FULGENCIO PINTO', 'J PAULO                       ');
INSERT INTO cd_cep_br VALUES ('65.068-360', '1208     ', 'R PROJETADA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('65.055-820', '1208     ', 'R PROJETADA', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('65.047-390', '1208     ', 'AV PROJETADA', 'VL PALMEIRA                   ');
INSERT INTO cd_cep_br VALUES ('65.062-580', '1208     ', 'R PROJETADA', 'BEQUIMAO                      ');
INSERT INTO cd_cep_br VALUES ('65.042-490', '1208     ', 'R PROJETADA', 'FILIPINHO                     ');
INSERT INTO cd_cep_br VALUES ('65.061-210', '1208     ', 'R PROJETADA', 'IPASE                         ');
INSERT INTO cd_cep_br VALUES ('65.067-560', '1208     ', 'R PROJETADA', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('65.032-750', '1208     ', 'AV PROJETADA', 'AREINHA                       ');
INSERT INTO cd_cep_br VALUES ('65.041-290', '1208     ', '1a SALINA, DA', 'J PAULO                       ');
INSERT INTO cd_cep_br VALUES ('65.041-310', '1208     ', 'R SALINA, DA', 'SACAVEM                       ');
INSERT INTO cd_cep_br VALUES ('65.043-830', '1208     ', 'TV SALINA, DA', 'S SACAVEM                     ');
INSERT INTO cd_cep_br VALUES ('65.041-291', '1208     ', '2a SALINA, DA', 'J PAULO                       ');
INSERT INTO cd_cep_br VALUES ('65.041-150', '1208     ', 'TV SALINA, DA(3 TV)', 'J PAULO                       ');
INSERT INTO cd_cep_br VALUES ('65.045-271', '1208     ', 'R SALMOS, DOS', 'PIRAPORA                      ');
INSERT INTO cd_cep_br VALUES ('65.043-480', '1208     ', 'R SALSAS, DAS(15)', 'COHAB SACAVEM                 ');
INSERT INTO cd_cep_br VALUES ('65.053-020', '1208     ', 'R SALVADOR BARBOSA', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('65.052-630', '1208     ', 'R SALVADOR BARBOSA(23)', 'ANIL                          ');
INSERT INTO cd_cep_br VALUES ('65.053-030', '1208     ', 'AV SALVIO MENDONCA(07)', 'COHAB ANIL III                ');
INSERT INTO cd_cep_br VALUES ('65.052-020', '1208     ', 'RES SAMAMBAIAS', 'COHAB ANIL IV                 ');
INSERT INTO cd_cep_br VALUES ('65.050-090', '1208     ', 'PC ALFREDO TEIXEIRARUA 5', 'COHAB ANIL II                 ');
INSERT INTO cd_cep_br VALUES ('65.043-600', '1208     ', 'R ALGODAO (28)', 'COHAB SACAVEM                 ');
INSERT INTO cd_cep_br VALUES ('65.040-180', '1208     ', 'CJ ALIANCA', 'JORDOA                        ');
INSERT INTO cd_cep_br VALUES ('65.040-010', '1208     ', 'R ALIPIO DURANSRUA DA CRUZ', 'J PAULO                       ');
INSERT INTO cd_cep_br VALUES ('65.050-100', '1208     ', 'R ALIPIO MORAES FILHO( VP 11 )', 'COHAB ANIL I                  ');
INSERT INTO cd_cep_br VALUES ('65.045-010', '1208     ', 'R ACACIAS, DAS', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('37.006-590', '2061     ', 'R SAFIRA', 'VL BUENO                      ');
INSERT INTO cd_cep_br VALUES ('37.026-480', '2061     ', 'R SALOME LEITE ALVARENGA', 'VL VERONICA                   ');
INSERT INTO cd_cep_br VALUES ('37.062-650', '2061     ', 'AV SALUM ASSAD DAVID- ATE 2799/2800', 'S LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('37.030-110', '2061     ', 'AV SALUM ASSAD DAVID- DE 2801/2802 AO FIM', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('37.022-380', '2061     ', 'PC SALVATORI D ALESSANDRO', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('37.036-690', '2061     ', 'R SALVINO CORCETTI', 'JD CORCETTI I                 ');
INSERT INTO cd_cep_br VALUES ('37.018-360', '2061     ', 'AV SANITARIA', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('37.014-150', '2061     ', 'R SANTA CATARINA', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('37.062-510', '2061     ', 'R SANTA CLARA', 'PRQ URUPES                    ');
INSERT INTO cd_cep_br VALUES ('37.002-090', '2061     ', 'R SANTA CRUZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('37.002-600', '2061     ', 'PC SANTA CRUZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('37.062-540', '2061     ', 'R SANTA EFIGENIA', 'PRQ URUPES                    ');
INSERT INTO cd_cep_br VALUES ('37.062-530', '2061     ', 'R SANTA ISABEL', 'PRQ URUPES                    ');
INSERT INTO cd_cep_br VALUES ('37.062-520', '2061     ', 'R SANTA JULIETA', 'PRQ URUPES                    ');
INSERT INTO cd_cep_br VALUES ('37.026-690', '2061     ', 'AV SANTA LUIZA', 'S LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('37.014-850', '2061     ', 'R SANTA LUZIA', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('37.014-280', '2061     ', 'R SANTA MARGARIDA', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('37.004-110', '2061     ', 'R SANTA MARIA', 'T BICAS                       ');
INSERT INTO cd_cep_br VALUES ('37.048-600', '2061     ', 'PC SANTA MONICA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('37.002-105', '2061     ', 'TV SANTA RITA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('37.006-200', '2061     ', 'R SANTA RITA', 'PRQ CATANDUVAS                ');
INSERT INTO cd_cep_br VALUES ('37.062-550', '2061     ', 'R SANTA RITA DE CASSIA', 'PRQ URUPES                    ');
INSERT INTO cd_cep_br VALUES ('37.006-230', '2061     ', 'R SANTA TEREZINHA', 'PRQ CATANDUVAS                ');
INSERT INTO cd_cep_br VALUES ('37.048-610', '2061     ', 'AV SANTANA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('37.048-040', '2061     ', 'PC SANTO AGOSTINHO', 'JD SION                       ');
INSERT INTO cd_cep_br VALUES ('37.044-300', '2061     ', 'R SANTO ALOISIO', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('37.062-600', '2061     ', 'R SANTO ANDRE', 'PRQ URUPES                    ');
INSERT INTO cd_cep_br VALUES ('37.044-280', '2061     ', 'R SANTO ANTONIO', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('37.010-430', '2061     ', 'PC SANTO ANTONIO DE PADUA', 'VL MURAD                      ');
INSERT INTO cd_cep_br VALUES ('37.056-490', '2061     ', 'R SANTO MENEGUCI', 'CJ HAB CENTENARIO             ');
INSERT INTO cd_cep_br VALUES ('37.002-460', '2061     ', 'R SANTOS ANJOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('37.002-490', '2061     ', 'TV SANTOS ANJOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('37.044-390', '2061     ', 'R SANTOS BELO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('37.018-490', '2061     ', 'R SANTOS DUMONT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('37.056-020', '2061     ', 'R RAPHAEL DE OLIVEIRA BARRETO', 'CJ HAB CENTENARIO             ');
INSERT INTO cd_cep_br VALUES ('37.018-200', '2061     ', 'PC RAUL RIBEIRO SALGADO', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('37.006-050', '2061     ', 'R RESENDE SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('37.002-570', '2061     ', 'R RESENDE XAVIER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('37.002-095', '2061     ', 'CJ RESIDENCIAL SANTA CRUZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('37.004-410', '2061     ', 'TV RIBEIRO', 'VL FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('37.006-130', '2061     ', 'R RIBEIRO NOGUEIRA', 'VL NOGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('37.048-230', '2061     ', 'R RICARDO CALDONAZZO DE ALMEIDA', 'JD SION                       ');
INSERT INTO cd_cep_br VALUES ('37.018-540', '2061     ', 'TV RICARDO REGUIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('37.070-140', '2061     ', 'R RIO ARAGUAIA', 'I CONCEICAO                   ');
INSERT INTO cd_cep_br VALUES ('37.002-010', '2061     ', 'AV RIO BRANCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('37.070-190', '2061     ', 'R RIO DANUBIO', 'I CONCEICAO                   ');
INSERT INTO cd_cep_br VALUES ('37.002-250', '2061     ', 'R RIO DE JANEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('37.070-130', '2061     ', 'R RIO DOCE', 'I CONCEICAO                   ');
INSERT INTO cd_cep_br VALUES ('37.070-370', '2061     ', 'R RIO EUFRATES', 'I CONCEICAO                   ');
INSERT INTO cd_cep_br VALUES ('37.022-030', '2061     ', 'R RIO GRANDE DO NORTE', 'VL REGISTANEA                 ');
INSERT INTO cd_cep_br VALUES ('37.070-340', '2061     ', 'R RIO MADEIRA', 'I CONCEICAO                   ');
INSERT INTO cd_cep_br VALUES ('37.070-350', '2061     ', 'R RIO MISSISSIPI', 'I CONCEICAO                   ');
INSERT INTO cd_cep_br VALUES ('37.070-390', '2061     ', 'R RIO NEGRO', 'I CONCEICAO                   ');
INSERT INTO cd_cep_br VALUES ('37.070-290', '2061     ', 'R RIO NILO', 'I CONCEICAO                   ');
INSERT INTO cd_cep_br VALUES ('37.070-120', '2061     ', 'R RIO PARANAIBA', 'I CONCEICAO                   ');
INSERT INTO cd_cep_br VALUES ('37.070-000', '2061     ', 'AV RIO SAO FRANCISCO', 'I CONCEICAO                   ');
INSERT INTO cd_cep_br VALUES ('37.070-100', '2061     ', 'R RIO SENA', 'I CONCEICAO                   ');
INSERT INTO cd_cep_br VALUES ('37.070-110', '2061     ', 'R RIO TIGRE', 'I CONCEICAO                   ');
INSERT INTO cd_cep_br VALUES ('37.070-360', '2061     ', 'R RIO TROMBETAS', 'I CONCEICAO                   ');
INSERT INTO cd_cep_br VALUES ('37.070-010', '2061     ', 'AV RIO VERDE', 'I CONCEICAO                   ');
INSERT INTO cd_cep_br VALUES ('37.070-380', '2061     ', 'R RIO ZAIRE', 'I CONCEICAO                   ');
INSERT INTO cd_cep_br VALUES ('37.036-710', '2061     ', 'R RODOLFO AUGUSTO DA SILVA', 'JD CORCETTI I                 ');
INSERT INTO cd_cep_br VALUES ('37.062-740', '2061     ', 'AV ROGASSIANO FRANCISCO COELHO', 'PRQ URUPES                    ');
INSERT INTO cd_cep_br VALUES ('37.018-500', '2061     ', 'R ROMA', 'VL BARCELONA                  ');
INSERT INTO cd_cep_br VALUES ('37.002-610', '2061     ', 'PC ROQUE ROTUNDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('37.018-560', '2061     ', 'R ROSA BARTELEGA', 'VL D JOSEFINA                 ');
INSERT INTO cd_cep_br VALUES ('37.036-190', '2061     ', 'R ROSA MIARELLI DELFRARO', 'JD M SERRAT                   ');
INSERT INTO cd_cep_br VALUES ('38.410-631', '2127     ', 'R SAMUEL', 'J CAMPING                     ');
INSERT INTO cd_cep_br VALUES ('38.413-036', '2127     ', 'AV SANDALO', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('38.411-156', '2127     ', 'AL SANDOVAL GUIMARAES', 'M COLINA                      ');
INSERT INTO cd_cep_br VALUES ('38.400-344', '2127     ', 'R RIVALINO PEREIRA', 'MARTINS                       ');
INSERT INTO cd_cep_br VALUES ('38.414-465', '2127     ', 'R ROBERTO MARGONARI', 'L FREITAS                     ');
INSERT INTO cd_cep_br VALUES ('38.411-348', '2127     ', 'PC ROBERTO MIGUEL', 'M COLINA                      ');
INSERT INTO cd_cep_br VALUES ('38.410-627', '2127     ', 'R ROBERTO MILENE CUNHA', 'J CAMPING                     ');
INSERT INTO cd_cep_br VALUES ('38.415-450', '2127     ', 'R ROCK, DO', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('38.407-120', '2127     ', 'R RODEIO, DO', 'S MONICA II                   ');
INSERT INTO cd_cep_br VALUES ('38.400-148', '2127     ', 'R RODOLFO CORREIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.411-226', '2127     ', 'AL RODOLFO MORAIS', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('38.413-327', '2127     ', 'R RODOLFO RODRIGUES GONCALVES', 'CHS TUBALINA                  ');
INSERT INTO cd_cep_br VALUES ('38.414-120', '2127     ', 'R RODOLPHO FERREIRA ALVES', 'JD PATRICIA                   ');
INSERT INTO cd_cep_br VALUES ('65.049-210', '1208     ', 'R QUATRO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('65.051-060', '1208     ', 'R QUATRO', 'FORQUILHA                     ');
INSERT INTO cd_cep_br VALUES ('65.073-400', '1208     ', 'TV QUATRO DE JANEIRO', 'VL V FIALHO                   ');
INSERT INTO cd_cep_br VALUES ('65.073-360', '1208     ', 'R QUATRO DE JANEIRO', 'VL V FIALHO                   ');
INSERT INTO cd_cep_br VALUES ('65.099-060', '1208     ', 'VL QUEBRA-POTE', 'QUEBRA-POTE                   ');
INSERT INTO cd_cep_br VALUES ('65.075-790', '1208     ', 'R QUEFEN', 'JD RENASCENCA                 ');
INSERT INTO cd_cep_br VALUES ('65.065-370', '1208     ', 'R QUELUZ', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('65.075-800', '1208     ', 'R QUEOPES', 'JD RENASCENCA                 ');
INSERT INTO cd_cep_br VALUES ('65.040-055', '1208     ', 'R QUILOMBOS, DOS(CINCO DE JANEIRO)', 'JORDOA                        ');
INSERT INTO cd_cep_br VALUES ('65.074-730', '1208     ', 'R QUIMICA, DA', 'COHAFUMA                      ');
INSERT INTO cd_cep_br VALUES ('65.054-390', '1208     ', 'AV PROJETADA', 'COHATRAC IV                   ');
INSERT INTO cd_cep_br VALUES ('65.042-400', '1208     ', 'AV PROJETADA', 'J PAULO                       ');
INSERT INTO cd_cep_br VALUES ('65.077-520', '1208     ', 'R PROJETADA', 'P D AREIA                     ');
INSERT INTO cd_cep_br VALUES ('65.067-740', '1208     ', 'R PROJETADA(JARDIM AMERICA)', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('65.067-350', '1208     ', 'R PROJETADA I', 'TURU                          ');
INSERT INTO cd_cep_br VALUES ('65.073-340', '1208     ', 'R PROJETADA I', 'VL V FIALHO                   ');
INSERT INTO cd_cep_br VALUES ('65.042-510', '1208     ', 'R PROJETO', 'J PAULO                       ');
INSERT INTO cd_cep_br VALUES ('65.078-310', '1208     ', 'R PSICANALISE, DA', 'COHAFUMA                      ');
INSERT INTO cd_cep_br VALUES ('65.078-320', '1208     ', 'R PSICOLOGIA, DA', 'COHAFUMA                      ');
INSERT INTO cd_cep_br VALUES ('65.078-330', '1208     ', 'R PSIQUIATRIA, DA', 'COHAFUMA                      ');
INSERT INTO cd_cep_br VALUES ('65.031-490', '1208     ', 'R PURUS', 'PRQ AMAZONAS                  ');
INSERT INTO cd_cep_br VALUES ('65.042-700', '1208     ', 'Q Q', 'SIT LEAL                      ');
INSERT INTO cd_cep_br VALUES ('29.161-788', '821      ', 'R OITENTA E OITO', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.161-784', '821      ', 'R OITENTA E QUATRO', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.161-786', '821      ', 'R OITENTA E SEIS', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('29.161-787', '821      ', 'R OITENTA E SETE', 'JD CARAPINA                   ');
INSERT INTO cd_cep_br VALUES ('38.445-104', '2118     ', 'R CLEOFANO BATISTA', 'SIBIPURUNA                    ');
INSERT INTO cd_cep_br VALUES ('38.446-120', '2118     ', 'AV CODORNAS', 'IDELMINO                      ');
INSERT INTO cd_cep_br VALUES ('38.446-080', '2118     ', 'R COLONIA DO ASILO', 'BOSQUE                        ');
INSERT INTO cd_cep_br VALUES ('38.443-032', '2118     ', 'R COLUMBIA', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('38.446-010', '2118     ', 'R COMENDADOR ERICK MARKUS', 'BOSQUE                        ');
INSERT INTO cd_cep_br VALUES ('38.442-134', '2118     ', 'R COMENDADOR MIGUEL PEDREIRO', 'GOIAS                         ');
INSERT INTO cd_cep_br VALUES ('38.441-160', '2118     ', 'AV COMISSAO CRULLS', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('38.442-144', '2118     ', 'R CONSTANCIO PEREIRA BARBOSA', 'GOIAS                         ');
INSERT INTO cd_cep_br VALUES ('38.440-212', '2118     ', 'PC CONSTITUICAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.442-180', '2118     ', 'AV CONTORNO, DO', 'GOIAS                         ');
INSERT INTO cd_cep_br VALUES ('38.441-108', '2118     ', 'R CONTORNO, DO', 'J CALIXTO                     ');
INSERT INTO cd_cep_br VALUES ('38.446-090', '2118     ', 'R CORNELIA JOSAFA', 'AMORIM                        ');
INSERT INTO cd_cep_br VALUES ('38.444-284', '2118     ', 'AV CORNELIA RODRIGUES DA CUNHA', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('38.444-298', '2118     ', 'R COROMANDEL', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('38.446-142', '2118     ', 'R COROMANDEL', 'BEATRIZ                       ');
INSERT INTO cd_cep_br VALUES ('38.446-144', '2118     ', 'TV COROMANDEL', 'AMORIM                        ');
INSERT INTO cd_cep_br VALUES ('38.440-176', '2118     ', 'R CORONEL AURELIO', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('38.442-204', '2118     ', 'AV CORONEL BELCHIOR DE GODOY', 'GOIAS                         ');
INSERT INTO cd_cep_br VALUES ('38.445-076', '2118     ', 'R CORONEL CARNEIRO', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('38.440-028', '2118     ', 'R CORONEL FILADELFO LIMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.445-090', '2118     ', 'R CORONEL JOSE FERREIRA ALVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.440-018', '2118     ', 'R CORONEL LINDOLFO FRANCA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.440-022', '2118     ', 'R CORONEL LINDOLFO RODRIGUES DA CUNHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.440-260', '2118     ', 'R CORONEL POVOA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.440-062', '2118     ', 'AV CORONEL TEODOLINO PEREIRA ARAUJO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.441-070', '2118     ', 'R CORUMBA', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('38.444-278', '2118     ', 'R CORUMBAIBA', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('38.440-332', '2118     ', 'R CRISANTEMO', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('38.441-072', '2118     ', 'R CRISTALINA', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('38.440-190', '2118     ', 'R CUIABA', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('38.444-282', '2118     ', 'R CUMARI', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('38.446-148', '2118     ', 'R CURITIBA', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('38.446-008', '2118     ', 'R CURTUME', 'BOSQUE                        ');
INSERT INTO cd_cep_br VALUES ('38.442-218', '2118     ', 'R D', 'GOIAS (PARTE ALTA)            ');
INSERT INTO cd_cep_br VALUES ('38.441-274', '2118     ', 'R D', 'RES MADRI                     ');
INSERT INTO cd_cep_br VALUES ('38.440-150', '2118     ', 'R DANIEL XAVIER', 'JD REGINA                     ');
INSERT INTO cd_cep_br VALUES ('38.443-182', '2118     ', 'R DAVID VIEIRA DOS SANTOS', 'VIENO                         ');
INSERT INTO cd_cep_br VALUES ('38.440-030', '2118     ', 'R CATALAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.440-112', '2118     ', 'R CATULA SANTOS', 'BOSQUE                        ');
INSERT INTO cd_cep_br VALUES ('38.445-084', '2118     ', 'R CECILIA SCHWARTZNANN', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('38.445-100', '2118     ', 'PC CEDRO', 'SIBIPURUNA                    ');
INSERT INTO cd_cep_br VALUES ('38.445-034', '2118     ', 'R CEM', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('38.445-044', '2118     ', 'R CENTO E CINCO', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('38.445-058', '2118     ', 'R CENTO E DEZ', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('38.445-066', '2118     ', 'R CENTO E DEZESSEIS', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('38.445-070', '2118     ', 'R CENTO E DEZOITO', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('38.445-038', '2118     ', 'R CENTO E DOIS', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('38.445-062', '2118     ', 'R CENTO E DOZE', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('38.445-056', '2118     ', 'R CENTO E NOVE', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('38.445-054', '2118     ', 'R CENTO E OITO', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('38.445-060', '2118     ', 'R CENTO E ONZE', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('38.445-042', '2118     ', 'R CENTO E QUATRO', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('38.445-048', '2118     ', 'R CENTO E SEIS', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('38.445-050', '2118     ', 'R CENTO E SETE', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('38.445-040', '2118     ', 'R CENTO E TRES', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('38.445-064', '2118     ', 'R CENTO E TREZE', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('38.445-036', '2118     ', 'R CENTO E UM', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('38.440-050', '2118     ', 'R CESARIO ALVIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.445-102', '2118     ', 'AL CINCO', 'SIBIPURUNA                    ');
INSERT INTO cd_cep_br VALUES ('38.445-046', '2118     ', 'PC CINCO', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('38.444-348', '2118     ', 'R CINCO', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('38.445-138', '2118     ', 'R CINCO', 'PAINEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('38.444-268', '2118     ', 'R CINCO', 'CJ O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('38.443-090', '2118     ', 'R CINCO', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('38.446-402', '2118     ', 'R CINCO', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('38.441-292', '2118     ', 'R CINCO', 'RES MADRI                     ');
INSERT INTO cd_cep_br VALUES ('38.442-240', '2118     ', 'R CINQUENTA E CINCO', 'SEWA                          ');
INSERT INTO cd_cep_br VALUES ('38.442-236', '2118     ', 'R CINQUENTA E NOVE', 'SEWA                          ');
INSERT INTO cd_cep_br VALUES ('38.442-262', '2118     ', 'R CINQUENTA E OITO', 'SEWA                          ');
INSERT INTO cd_cep_br VALUES ('38.442-260', '2118     ', 'R CINQUENTA E SEIS', 'SEWA                          ');
INSERT INTO cd_cep_br VALUES ('38.442-238', '2118     ', 'R CINQUENTA E SETE', 'SEWA                          ');
INSERT INTO cd_cep_br VALUES ('38.442-244', '2118     ', 'R CINQUENTA E TRES', 'SEWA                          ');
INSERT INTO cd_cep_br VALUES ('38.442-248', '2118     ', 'R CINQUENTA E UM', 'SEWA                          ');
INSERT INTO cd_cep_br VALUES ('37.036-030', '2061     ', 'AV JOAO MARTINHO DA PONTE', 'JD M SERRAT                   ');
INSERT INTO cd_cep_br VALUES ('37.018-430', '2061     ', 'R JOAO PARUCI', 'JD ZINOCA                     ');
INSERT INTO cd_cep_br VALUES ('37.014-210', '2061     ', 'TV JOAO PESSOA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('37.014-200', '2061     ', 'PC JOAO PESSOA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('37.048-060', '2061     ', 'R JOAO PONCIANO PINTO', 'JD SION                       ');
INSERT INTO cd_cep_br VALUES ('37.014-510', '2061     ', 'R JOAO URBANO FIGUEIREDO', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('37.006-270', '2061     ', 'R JOAO VIDAL', 'PRQ CATANDUVAS                ');
INSERT INTO cd_cep_br VALUES ('37.062-710', '2061     ', 'R JOAQUIM BATISTA PAIVA', 'S LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('37.010-230', '2061     ', 'R GRAJAU', 'VL MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('37.044-190', '2061     ', 'AL GRALHAS, DAS', 'JD C NOVA                     ');
INSERT INTO cd_cep_br VALUES ('37.056-080', '2061     ', 'R GUAIBA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('37.006-210', '2061     ', 'R GUANABARA', 'PRQ CATANDUVAS                ');
INSERT INTO cd_cep_br VALUES ('37.044-100', '2061     ', 'AL GUARATAS, DOS', 'JD C NOVA                     ');
INSERT INTO cd_cep_br VALUES ('37.006-170', '2061     ', 'R GUILHERMINA', 'PRQ CATANDUVAS                ');
INSERT INTO cd_cep_br VALUES ('38.413-195', '2127     ', 'R CARTEIRO, DO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('38.401-268', '2127     ', 'R CARTOLA', 'RES LIBERDADE                 ');
INSERT INTO cd_cep_br VALUES ('38.407-336', '2127     ', 'R CARURU', 'S MONICA II                   ');
INSERT INTO cd_cep_br VALUES ('38.408-652', '2127     ', 'R CARVALHO DE MENDONCA', 'PAMPULHA                      ');
INSERT INTO cd_cep_br VALUES ('38.401-812', '2127     ', 'CRG CARVAO, DO', 'JD AMERICA II                 ');
INSERT INTO cd_cep_br VALUES ('38.401-718', '2127     ', 'CRG CARVAO, DO', 'JD AMERICA I                  ');
INSERT INTO cd_cep_br VALUES ('38.410-562', '2127     ', 'R CASCA', 'PRQ RES CAMARU                ');
INSERT INTO cd_cep_br VALUES ('38.441-272', '2118     ', 'R C', 'RES MADRI                     ');
INSERT INTO cd_cep_br VALUES ('38.443-158', '2118     ', 'R CABIUNAS, DAS', 'S J TADEU                     ');
INSERT INTO cd_cep_br VALUES ('38.440-192', '2118     ', 'R CAETES', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('38.440-184', '2118     ', 'R CAETES', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('38.446-062', '2118     ', 'R CAIAPO', 'IDELMINO                      ');
INSERT INTO cd_cep_br VALUES ('38.440-088', '2118     ', 'R CALIFORNIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.443-166', '2118     ', 'R CANDEIAS', 'S J TADEU                     ');
INSERT INTO cd_cep_br VALUES ('38.443-164', '2118     ', 'R CANJERANAS', 'S J TADEU                     ');
INSERT INTO cd_cep_br VALUES ('38.446-102', '2118     ', 'R CARAJAS', 'AMORIM                        ');
INSERT INTO cd_cep_br VALUES ('38.444-334', '2118     ', 'R CARLOS RAMIRO', 'SANTIAGO                      ');
INSERT INTO cd_cep_br VALUES ('38.443-184', '2118     ', 'R CARMEM CANDIDA NAVES', 'VIENO                         ');
INSERT INTO cd_cep_br VALUES ('38.444-300', '2118     ', 'R CARMO DO PARANAIBA', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('38.410-619', '2127     ', 'R ITUTINHA', 'J CAMPING                     ');
INSERT INTO cd_cep_br VALUES ('38.400-628', '2127     ', 'R IVALDO ALVES NASCIMENTO', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('38.405-200', '2127     ', 'R BARAO DE COTEGIPE', 'C PEREIRA                     ');
INSERT INTO cd_cep_br VALUES ('38.408-642', '2127     ', 'R BARAO DE OURO PRETO', 'PAMPULHA                      ');
INSERT INTO cd_cep_br VALUES ('38.408-640', '2127     ', 'R BARAO DE PENEDO', 'PAMPULHA                      ');
INSERT INTO cd_cep_br VALUES ('38.402-312', '2127     ', 'AV BARBARA ELEODORA', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('38.400-318', '2127     ', 'R BARRETOS', 'R JUNQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('38.401-442', '2127     ', 'R BARTOLOMEU', 'MARAVILHA                     ');
INSERT INTO cd_cep_br VALUES ('38.401-350', '2127     ', 'R BASALTO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('38.401-690', '2127     ', 'R BASILIO DE AQUINO LOPES', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('38.407-287', '2127     ', 'R BATEIA', 'S MONICA II                   ');
INSERT INTO cd_cep_br VALUES ('38.415-411', '2127     ', 'R BATUCADA, DA', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('38.415-480', '2127     ', 'R BAUMINIA', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('38.401-364', '2127     ', 'R BAURU', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('38.415-009', '2127     ', 'R BAUXITA', 'D ZULMIRA                     ');
INSERT INTO cd_cep_br VALUES ('38.408-472', '2127     ', 'R BEATO CONTARDO FERRINI', 'JD OZANAM                     ');
INSERT INTO cd_cep_br VALUES ('38.412-116', '2127     ', 'R BEGONIAS, DAS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('38.410-280', '2127     ', 'R BEHIN', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('38.412-164', '2127     ', 'R BEIJA-FLOR', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('38.406-347', '2127     ', 'R BEIJA-FLOR', 'M PASSAROS                    ');
INSERT INTO cd_cep_br VALUES ('38.412-204', '2127     ', 'R BEIJOS-BRANCOS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('38.401-354', '2127     ', 'R BEIRA-RIO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('38.401-480', '2127     ', 'R BEIRUTE', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.414-218', '2127     ', 'R BELA RIBEIRO', 'JD PATRICIA                   ');
INSERT INTO cd_cep_br VALUES ('38.412-586', '2127     ', 'AV BELA VISTA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('38.408-168', '2127     ', 'AV BELARMINO COTTA PACHECO', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('38.401-724', '2127     ', 'R JA-08', 'JD AMERICA II                 ');
INSERT INTO cd_cep_br VALUES ('38.415-279', '2127     ', 'R BELCHIOR PIRES DE ANDRADE', 'TOCANTINS                     ');
INSERT INTO cd_cep_br VALUES ('38.400-642', '2127     ', 'R BELEM', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('38.405-030', '2127     ', 'AV BELGICA', 'TIBERY                        ');
INSERT INTO cd_cep_br VALUES ('38.411-342', '2127     ', 'R BELKINA CARVALHO CUNHA', 'JD COLINA                     ');
INSERT INTO cd_cep_br VALUES ('38.400-454', '2127     ', 'AV BELO HORIZONTE', 'REZENDE                       ');
INSERT INTO cd_cep_br VALUES ('38.412-222', '2127     ', 'R BEM-TE-VIS, DOS', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('38.401-200', '2127     ', 'R BENEDITO MARTINELLI', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.408-052', '2127     ', 'R BENEDITO PALHARES', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('38.401-808', '2127     ', 'R BENEDITO PEREIRA ROCHA', 'JD AMERICA II                 ');
INSERT INTO cd_cep_br VALUES ('38.408-376', '2127     ', 'R BENJAMIM ALVES SANTOS', 'VL SARAIVA                    ');
INSERT INTO cd_cep_br VALUES ('38.400-678', '2127     ', 'R BENJAMIM CONSTANT', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('38.405-040', '2127     ', 'AV BENJAMIM MAGALHAES', 'TIBERY                        ');
INSERT INTO cd_cep_br VALUES ('38.400-229', '2127     ', 'R BENJAMIM MONTEIRO', 'G OSORIO                      ');
INSERT INTO cd_cep_br VALUES ('38.408-514', '2127     ', 'R BENTO DE FARIA', 'LAGOINHA                      ');
INSERT INTO cd_cep_br VALUES ('38.402-168', '2127     ', 'R AURORA', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('38.406-172', '2127     ', 'R AURORA CANDIDA', 'JD IPANEMA II                 ');
INSERT INTO cd_cep_br VALUES ('38.410-224', '2127     ', 'R AURORA NOGUEIRA', 'PRQ S JORGE I                 ');
INSERT INTO cd_cep_br VALUES ('38.410-056', '2127     ', 'R AUSTRAL, DO', 'PRQ S JORGE I                 ');
INSERT INTO cd_cep_br VALUES ('38.405-092', '2127     ', 'AV AUSTRALIA', 'TIBERY                        ');
INSERT INTO cd_cep_br VALUES ('38.414-226', '2127     ', 'R AUTA CARNEIRO DE ALBUQUERQUE', 'JD PATRICIA                   ');
INSERT INTO cd_cep_br VALUES ('38.411-166', '2127     ', 'R AVELINA RODRIGUES OLIVEIRA', 'GAVEA                         ');
INSERT INTO cd_cep_br VALUES ('38.401-216', '2127     ', 'R AVELINO JORGE DO NASCIMENTO', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.401-338', '2127     ', 'R AVELINO JOSE DE SOUZA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('38.412-178', '2127     ', 'R AVENCAS, DAS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('38.402-112', '2127     ', 'R AVENCAS, DAS', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('38.412-170', '2127     ', 'R AZALEIAS, DAS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('38.412-616', '2127     ', 'R AZALEIAS, DAS', 'CH PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('38.405-166', '2127     ', 'R AZUL', 'VL CORREIA                    ');
INSERT INTO cd_cep_br VALUES ('38.415-393', '2127     ', 'R B', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('38.405-390', '2127     ', 'AV B', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('38.408-340', '2127     ', 'R B', 'CJ S PEREIRA                  ');
INSERT INTO cd_cep_br VALUES ('38.407-363', '2127     ', 'AV B', 'S MONICA II                   ');
INSERT INTO cd_cep_br VALUES ('38.400-261', '2127     ', 'R B', 'TABAJARAS                     ');
INSERT INTO cd_cep_br VALUES ('38.411-410', '2127     ', 'AV B', 'S PARK                        ');
INSERT INTO cd_cep_br VALUES ('38.402-264', '2127     ', 'AL B', 'M HELENA                      ');
INSERT INTO cd_cep_br VALUES ('38.412-442', '2127     ', 'AV BABEL', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('38.413-033', '2127     ', 'R BACURIS, DOS', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('38.400-662', '2127     ', 'R BAHIA', 'BRASIL                        ');
INSERT INTO cd_cep_br VALUES ('38.415-462', '2127     ', 'R BAIAO', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('38.412-498', '2127     ', 'R BAICKER BERNARDINO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('38.402-230', '2127     ', 'AV BALAIADAS- ATE 306/307', 'M HELENA                      ');
INSERT INTO cd_cep_br VALUES ('38.402-292', '2127     ', 'AV BALAIADAS- DE 308/309 AO FIM', 'M HELENA                      ');
INSERT INTO cd_cep_br VALUES ('38.407-135', '2127     ', 'R BALAIO', 'S MONICA II                   ');
INSERT INTO cd_cep_br VALUES ('38.415-363', '2127     ', 'R BALBINO MEDEIROS', 'TOCANTINS                     ');
INSERT INTO cd_cep_br VALUES ('38.413-135', '2127     ', 'AV BALSAMO, DO', 'VALLEE                        ');
INSERT INTO cd_cep_br VALUES ('38.406-362', '2127     ', 'R BALSAMOS, DOS', 'M PASSAROS                    ');
INSERT INTO cd_cep_br VALUES ('38.412-114', '2127     ', 'R BAMBUZAIS, DOS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('38.413-147', '2127     ', 'R BANCARIO, DO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('38.405-174', '2127     ', 'R BANDEIRA', 'TIBERY                        ');
INSERT INTO cd_cep_br VALUES ('38.410-196', '2127     ', 'R WILSON CUNHA', 'PRQ S JORGE I                 ');
INSERT INTO cd_cep_br VALUES ('38.401-782', '2127     ', 'R WILSON JOSE SOARES', 'JD AMERICA II                 ');
INSERT INTO cd_cep_br VALUES ('38.401-506', '2127     ', 'R WILSON PANTALEAO DE OLIVEIRA', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('38.408-428', '2127     ', 'R XAVANTES', 'VL SARAIVA                    ');
INSERT INTO cd_cep_br VALUES ('38.400-082', '2127     ', 'R XAVANTES', 'LIDICE                        ');
INSERT INTO cd_cep_br VALUES ('38.415-429', '2127     ', 'R XAXADO, DO', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('38.410-052', '2127     ', 'R XELIM, DO', 'PRQ S JORGE I                 ');
INSERT INTO cd_cep_br VALUES ('38.414-048', '2127     ', 'R XILITA', 'D ZULMIRA                     ');
INSERT INTO cd_cep_br VALUES ('38.413-156', '2127     ', 'R YA NASSO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('38.401-798', '2127     ', 'R YOLANDA RIBEIRO CUNHA', 'JD AMERICA II                 ');
INSERT INTO cd_cep_br VALUES ('38.408-792', '2127     ', 'R Z', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('38.410-268', '2127     ', 'R ZAIRE', 'PRQ PAINEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('38.410-278', '2127     ', 'R ZAMBIA', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('38.401-408', '2127     ', 'R ZENITH', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('38.412-312', '2127     ', 'R ADVOGADO, DO', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('38.415-423', '2127     ', 'R AEROBICA', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('38.406-292', '2127     ', 'R AERONAUTA', 'JD IPANEMA I                  ');
INSERT INTO cd_cep_br VALUES ('38.414-196', '2127     ', 'R AFIF ATTIE', 'JD PATRICIA                   ');
INSERT INTO cd_cep_br VALUES ('38.412-032', '2127     ', 'R AFONSO ARINOS', 'TUBALINA                      ');
INSERT INTO cd_cep_br VALUES ('38.402-332', '2127     ', 'R AFONSO EGYDIO DE SOUZA', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('38.410-080', '2127     ', 'R AFONSO LOURENCO', 'PRQ GRANADA                   ');
INSERT INTO cd_cep_br VALUES ('38.414-064', '2127     ', 'AV ASPIRANTE MEGA- DE 1315/1316 AO FIM', 'JD PATRICIA                   ');
INSERT INTO cd_cep_br VALUES ('38.401-436', '2127     ', 'R ASTRAL', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('38.401-786', '2127     ', 'R ATALIBA MOREIRA', 'JD AMERICA II                 ');
INSERT INTO cd_cep_br VALUES ('38.401-284', '2127     ', 'R ATAULFO ALVES', 'RES LIBERDADE                 ');
INSERT INTO cd_cep_br VALUES ('38.405-066', '2127     ', 'R ATENAS', 'TIBERY                        ');
INSERT INTO cd_cep_br VALUES ('38.405-150', '2127     ', 'AV ATHAYDE DE DEUS VIEIRA', 'TIBERY                        ');
INSERT INTO cd_cep_br VALUES ('38.412-076', '2127     ', 'R ATHOS PARANHOS VELOSO', 'TUBALINA                      ');
INSERT INTO cd_cep_br VALUES ('38.411-354', '2127     ', 'R ATIAIA', 'I SUL                         ');
INSERT INTO cd_cep_br VALUES ('38.400-758', '2127     ', 'R ATILIO MARTINELLI', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('38.408-214', '2127     ', 'R ATILIO VALENTINI', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('38.401-100', '2127     ', 'AV ATLANTICA', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.413-228', '2127     ', 'R ATLETA, DO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('38.401-582', '2127     ', 'AL AUDINA CARRIJO', 'RES GRAMADO                   ');
INSERT INTO cd_cep_br VALUES ('38.410-148', '2127     ', 'AL G-26', 'PRQ GRANADA                   ');
INSERT INTO cd_cep_br VALUES ('38.410-158', '2127     ', 'AL G-31', 'PRQ GRANADA                   ');
INSERT INTO cd_cep_br VALUES ('38.413-249', '2127     ', 'R AUGUSTA DE OLIVEIRA MARQUES', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('38.400-162', '2127     ', 'R AUGUSTO CESAR', 'G OSORIO                      ');
INSERT INTO cd_cep_br VALUES ('38.411-124', '2127     ', 'AV AUGUSTO DOS ANJOS', 'ALTAMIRA                      ');
INSERT INTO cd_cep_br VALUES ('38.414-298', '2127     ', 'R AUGUSTO MACHADO', 'L FREITAS                     ');
INSERT INTO cd_cep_br VALUES ('38.410-180', '2127     ', 'R AUGUSTO POLUCENA ROSA', 'PRQ S JORGE I                 ');
INSERT INTO cd_cep_br VALUES ('38.410-192', '2127     ', 'R AUGUSTO RUSHI', 'PRQ S JORGE I                 ');
INSERT INTO cd_cep_br VALUES ('38.411-352', '2127     ', 'R ARACATU', 'I SUL                         ');
INSERT INTO cd_cep_br VALUES ('38.411-358', '2127     ', 'R ARACATY', 'I SUL                         ');
INSERT INTO cd_cep_br VALUES ('38.413-393', '2127     ', 'R ARAGUAIA', 'CHS BONANZA                   ');
INSERT INTO cd_cep_br VALUES ('38.400-464', '2127     ', 'AV ARAGUARI', 'CHAVES                        ');
INSERT INTO cd_cep_br VALUES ('38.413-402', '2127     ', 'AV ARAPONGA', 'CHS BONANZA                   ');
INSERT INTO cd_cep_br VALUES ('38.407-345', '2127     ', 'R ARAPUA', 'S MONICA II                   ');
INSERT INTO cd_cep_br VALUES ('38.412-230', '2127     ', 'R ARARAS, DAS', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('38.411-378', '2127     ', 'R ARASSY', 'I SUL                         ');
INSERT INTO cd_cep_br VALUES ('38.407-369', '2127     ', 'R ARATICUM', 'S MONICA II                   ');
INSERT INTO cd_cep_br VALUES ('38.407-354', '2127     ', 'R ARAUCARIA', 'S MONICA II                   ');
INSERT INTO cd_cep_br VALUES ('38.406-398', '2127     ', 'PC ARAUJOS, DOS', 'M AEROPORTO                   ');
INSERT INTO cd_cep_br VALUES ('38.400-404', '2127     ', 'R ARAXA', 'R JUNQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('38.412-518', '2127     ', 'R ARAXA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('38.407-270', '2127     ', 'R ARCA', 'S MONICA II                   ');
INSERT INTO cd_cep_br VALUES ('38.401-180', '2127     ', 'R ARCIRIO CARDOSO DA SILVA', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.402-138', '2127     ', 'R ARCO-IRIS', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('38.414-136', '2127     ', 'R ARDOSIA', 'JD PATRICIA                   ');
INSERT INTO cd_cep_br VALUES ('38.401-504', '2127     ', 'R ARDUINO GRANDE', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('38.401-168', '2127     ', 'R ARECY CRUVELLO D AVILA', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.414-000', '2127     ', 'R ARENITO', 'D ZULMIRA                     ');
INSERT INTO cd_cep_br VALUES ('38.410-324', '2127     ', 'R ARGELIA', 'PRQ PAINEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('38.411-408', '2127     ', 'AV ARGEMIRO EVANGELISTA FERREIRA', 'S PARK                        ');
INSERT INTO cd_cep_br VALUES ('38.405-156', '2127     ', 'R ARGENTINA', 'TIBERY                        ');
INSERT INTO cd_cep_br VALUES ('38.401-276', '2127     ', 'R ARI BARROSO', 'RES LIBERDADE                 ');
INSERT INTO cd_cep_br VALUES ('38.401-438', '2127     ', 'R ARIES', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('38.407-114', '2127     ', 'R ARISTIDES FERNANDES MORAIS', 'CJ ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('38.401-221', '2127     ', 'R ARISTIDES MAGNINO', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.415-138', '2127     ', 'R ARISTIDES MENDONCA', 'ARUANAN                       ');
INSERT INTO cd_cep_br VALUES ('38.414-116', '2127     ', 'R ARISTIDES RODRIGUES DA SILVA', 'JD PATRICIA                   ');
INSERT INTO cd_cep_br VALUES ('38.406-184', '2127     ', 'R ARISTINETA ROSA MEDEIROS', 'JD IPANEMA I                  ');
INSERT INTO cd_cep_br VALUES ('38.414-354', '2127     ', 'R ARISTON FERNANDES MARQUES', 'L FREITAS                     ');
INSERT INTO cd_cep_br VALUES ('38.408-542', '2127     ', 'R ARISTOTELES', 'LEAO XIII                     ');
INSERT INTO cd_cep_br VALUES ('38.410-216', '2127     ', 'R ARLINDO FERREIRA SANTOS', 'PRQ S JORGE I                 ');
INSERT INTO cd_cep_br VALUES ('38.408-264', '2127     ', 'R ARLINDO GOMES RODRIGUES', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('38.405-098', '2127     ', 'PC ARLINDO MAGALHAES LIMA', 'TIBERY                        ');
INSERT INTO cd_cep_br VALUES ('38.402-076', '2127     ', 'R ARLINDO MASSARO', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('38.408-074', '2127     ', 'R ARLINDO SOUZA MONTEIRO', 'JD FINOTTI                    ');
INSERT INTO cd_cep_br VALUES ('38.400-352', '2127     ', 'R ARLINDO TEIXEIRA', 'MARTINS                       ');
INSERT INTO cd_cep_br VALUES ('38.402-278', '2127     ', 'R ANTONIO MANO DE CARVALHO', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('38.408-244', '2127     ', 'R ANTONIO MARCIANO DE AVILA', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('38.408-466', '2127     ', 'R ANTONIO MARQUES POVOA JUNIOR', 'V PEREIRA                     ');
INSERT INTO cd_cep_br VALUES ('38.415-384', '2127     ', 'PC ANTONIO MARTINS', 'TOCANTINS                     ');
INSERT INTO cd_cep_br VALUES ('38.410-136', '2127     ', 'R ANTONIO MARTINS DA SILVA', 'PRQ GRANADA                   ');
INSERT INTO cd_cep_br VALUES ('38.410-154', '2127     ', 'R ANTONIO MENDES DOS SANTOS', 'PRQ GRANADA                   ');
INSERT INTO cd_cep_br VALUES ('38.414-398', '2127     ', 'R ANTONIO MEROLA', 'L FREITAS                     ');
INSERT INTO cd_cep_br VALUES ('38.400-048', '2127     ', 'R ANTONIO MORAIS', 'CAZECA                        ');
INSERT INTO cd_cep_br VALUES ('38.410-024', '2127     ', 'AL ANTONIO OVIDIO', 'PRQ GRANADA                   ');
INSERT INTO cd_cep_br VALUES ('38.401-192', '2127     ', 'R ANTONIO PACHECO', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.410-238', '2127     ', 'R ANTONIO PAIVA CATALAO', 'PRQ S JORGE II                ');
INSERT INTO cd_cep_br VALUES ('38.413-279', '2127     ', 'R ANTONIO RANGEL DE MENDONCA', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('38.408-236', '2127     ', 'R ANTONIO REZENDE CHAVES', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('38.405-015', '2127     ', 'R ANTONIO REZENDE COSTA', 'A ANGELICA                    ');
INSERT INTO cd_cep_br VALUES ('38.402-058', '2127     ', 'R ANTONIO RODRIGUES DA CONCEICAO', 'M HELENA                      ');
INSERT INTO cd_cep_br VALUES ('38.408-036', '2127     ', 'R ANTONIO RODRIGUES SERRALHA', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('38.414-288', '2127     ', 'R ANTONIO RUFINO BORGES', 'L FREITAS                     ');
INSERT INTO cd_cep_br VALUES ('38.408-228', '2127     ', 'R ANTONIO SALVIANO DE REZENDE', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('38.401-194', '2127     ', 'R ANTONIO SANTA CECILIA', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.411-196', '2127     ', 'AL ANTONIO SCANAPIECO', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('38.408-470', '2127     ', 'R ANTONIO TEODORO', 'LAGOINHA                      ');
INSERT INTO cd_cep_br VALUES ('38.402-270', '2127     ', 'AV ANTONIO THOMAS FERREIRA REZENDE- DE 452/453 AO', 'ESPERANCA                     ');
INSERT INTO cd_cep_br VALUES ('38.402-236', '2127     ', 'AV ANTONIO THOMAZ FERREIRA REZENDE- ATE 450/451', 'M HELENA                      ');
INSERT INTO cd_cep_br VALUES ('38.408-720', '2127     ', 'R VASCO MASCIA', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('38.400-448', '2127     ', 'AV VASCONCELOS COSTA- ATE 0503/0504', 'MARTINS                       ');
INSERT INTO cd_cep_br VALUES ('38.400-450', '2127     ', 'AV VASCONCELOS COSTA- DE 0505/0506 A 1006/1007', 'MARTINS                       ');
INSERT INTO cd_cep_br VALUES ('38.400-452', '2127     ', 'AV VASCONCELOS COSTA- DE 1008/1009 AO FIM', 'CHAVES                        ');
INSERT INTO cd_cep_br VALUES ('38.411-296', '2127     ', 'AL VENERAVEL, DO', 'C UBERLANDIA                  ');
INSERT INTO cd_cep_br VALUES ('38.405-102', '2127     ', 'R VENEZUELA', 'TIBERY                        ');
INSERT INTO cd_cep_br VALUES ('38.401-230', '2127     ', 'R VENONGERO CABRAL DE MELO', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.401-382', '2127     ', 'R VENUS', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('38.405-162', '2127     ', 'R VERDE', 'VL CORREIA                    ');
INSERT INTO cd_cep_br VALUES ('38.407-423', '2127     ', 'AV VEREDA', 'VL MARIELZA                   ');
INSERT INTO cd_cep_br VALUES ('38.400-680', '2127     ', 'R VERISSIMO', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('38.407-375', '2127     ', 'R VERTENTES', 'S MONICA II                   ');
INSERT INTO cd_cep_br VALUES ('38.413-183', '2127     ', 'R VETERINARIO, DO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('30.350-730', '1659     ', 'R INSPETOR JOSE APARECIDO', 'S BENTO                       ');
INSERT INTO cd_cep_br VALUES ('31.170-290', '1659     ', 'R INSPETOR NILO SEABRA', 'CIDADE NOVA                   ');
INSERT INTO cd_cep_br VALUES ('30.810-500', '1659     ', 'R INSPETOR PIMENTEL', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('31.270-240', '1659     ', 'R INTENDENTE CAMARA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('31.630-260', '1659     ', 'R INTERLIGACAO', 'S VERDE (V NOVA)              ');
INSERT INTO cd_cep_br VALUES ('30.518-290', '1659     ', 'R INTERNA', 'M GERTRUDES                   ');
INSERT INTO cd_cep_br VALUES ('30.626-540', '1659     ', 'R INTERSINDICAL', 'URUCUIA                       ');
INSERT INTO cd_cep_br VALUES ('30.430-610', '1659     ', 'R IODITO', 'GRAJAU                        ');
INSERT INTO cd_cep_br VALUES ('38.401-122', '2127     ', 'R ANTONIO AUGUSTO CARDOSO', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.401-030', '2127     ', 'R ANTONIO BASILIO', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.408-762', '2127     ', 'R ANTONIO BENTO RODRIGUES', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('38.410-230', '2127     ', 'R ANTONIO BERNARDES COSTA', 'PRQ S JORGE I                 ');
INSERT INTO cd_cep_br VALUES ('38.400-310', '2127     ', 'R ANTONIO BERNARDES SILVA', 'CHAVES                        ');
INSERT INTO cd_cep_br VALUES ('38.415-000', '2127     ', 'PC ANTONIO CARLOS ARAUJO', 'D ZULMIRA                     ');
INSERT INTO cd_cep_br VALUES ('38.401-008', '2127     ', 'R ANTONIO CARLOS DE ARAUJO', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.410-026', '2127     ', 'AL ANTONIO CARLOS VIEIRA DA CUNHA', 'PRQ GRANADA                   ');
INSERT INTO cd_cep_br VALUES ('38.401-120', '2127     ', 'R ANTONIO CARRIJO', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.400-285', '2127     ', 'PC ANTONIO CONSTANTINO DE PAULA', 'TABAJARAS                     ');
INSERT INTO cd_cep_br VALUES ('38.408-442', '2127     ', 'R ANTONIO CORREIA JUNIOR', 'V PEREIRA                     ');
INSERT INTO cd_cep_br VALUES ('38.400-636', '2127     ', 'R ANTONIO CRESCENCIO', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('38.408-066', '2127     ', 'R JOAO FRANCISCO VELOSO', 'JD FINOTTI                    ');
INSERT INTO cd_cep_br VALUES ('38.183-652', '2062     ', 'R SIBIPIRUNAS, DAS', 'PRQ FLORES                    ');
INSERT INTO cd_cep_br VALUES ('38.183-030', '2062     ', 'R SINHO DE AVILA', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('38.184-501', '2062     ', 'R SUBESTACAO, DA', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('38.182-266', '2062     ', 'AV SUDESTE', 'VL LAMARTINE (AREA II)        ');
INSERT INTO cd_cep_br VALUES ('38.181-144', '2062     ', 'R TAMANDARE', 'U LEMOS                       ');
INSERT INTO cd_cep_br VALUES ('38.183-380', '2062     ', 'AV TANCREDO NEVES', 'VL SILVERIA                   ');
INSERT INTO cd_cep_br VALUES ('38.181-431', '2062     ', 'R TENENTE CORONEL HERMENEGILDO MAGALHAES', 'O TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('38.184-006', '2062     ', 'R TENENTE JOAQUIM DE AVILA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.182-160', '2062     ', 'R TENENTE WANDERLEI MONTANDON', 'J F GUIMARAES (MANGUEIRA II)  ');
INSERT INTO cd_cep_br VALUES ('38.183-014', '2062     ', 'R TEODORO BORGES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.183-054', '2062     ', 'R TEOFILO DOS SANTOS', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('38.182-176', '2062     ', 'R TERENCIO PEREIRA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('38.183-384', '2062     ', 'R TEREZA DUTRA BATISTA', 'VL SILVERIA                   ');
INSERT INTO cd_cep_br VALUES ('38.183-114', '2062     ', 'R TEREZINHA NATAL CONTATO', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('38.183-208', '2062     ', 'R THIERES BOTELHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.182-076', '2062     ', 'PC THOMAZIA DE MOURA SANTOS', 'O J CARNEIRO                  ');
INSERT INTO cd_cep_br VALUES ('38.180-254', '2062     ', 'R TIA MARIINHA DI MAMBRO', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('38.183-082', '2062     ', 'R TIA NICA', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('38.180-131', '2062     ', 'R ROBERTO BORGES', 'LEBLON                        ');
INSERT INTO cd_cep_br VALUES ('38.182-336', '2062     ', 'R ROLDAO FONTES', 'VL P ALAOR                    ');
INSERT INTO cd_cep_br VALUES ('38.183-366', '2062     ', 'R ROMEU DE CASTRO ALVES', 'VL SILVERIA                   ');
INSERT INTO cd_cep_br VALUES ('38.181-118', '2062     ', 'R ROSA CAVALINE', 'S DRUMOND                     ');
INSERT INTO cd_cep_br VALUES ('38.180-258', '2062     ', 'R ROSALVO FRANCISCO MACHADO', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('38.182-322', '2062     ', 'R ROSAS, DAS', 'VL LAMARTINE (AREA II)        ');
INSERT INTO cd_cep_br VALUES ('38.183-658', '2062     ', 'R ROSEDAS, DOS', 'PRQ FLORES                    ');
INSERT INTO cd_cep_br VALUES ('38.182-324', '2062     ', 'R ROUXINOIS, DOS', 'VL LAMARTINE (AREA II)        ');
INSERT INTO cd_cep_br VALUES ('38.182-270', '2062     ', 'R RUBIS, DOS', 'VL LAMARTINE (AREA II)        ');
INSERT INTO cd_cep_br VALUES ('38.184-088', '2062     ', 'R S', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('38.180-250', '2062     ', 'R SA CAETANA', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('38.182-316', '2062     ', 'R SABIAS, DOS', 'VL LAMARTINE (AREA II)        ');
INSERT INTO cd_cep_br VALUES ('38.184-008', '2062     ', 'R SACRAMENTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.182-340', '2062     ', 'R SADY PERFEITO', 'VL P ALAOR                    ');
INSERT INTO cd_cep_br VALUES ('38.182-296', '2062     ', 'R SAFIRAS, DAS', 'VL LAMARTINE (AREA II)        ');
INSERT INTO cd_cep_br VALUES ('38.183-185', '2062     ', 'PC SALESIANOS, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.183-096', '2062     ', 'R SALOMAO PEREIRA DE MESQUITA', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('38.183-210', '2062     ', 'R SAMUEL MAGALHAES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.182-286', '2062     ', 'R SANHACOS, DOS', 'VL LAMARTINE (AREA II)        ');
INSERT INTO cd_cep_br VALUES ('38.182-404', '2062     ', 'AV SANITARIA', 'ARASOL                        ');
INSERT INTO cd_cep_br VALUES ('38.180-064', '2062     ', 'R SANTA CATARINA', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('38.184-246', '2062     ', 'TV SANTA CRUZ', 'VL FERTIZA                    ');
INSERT INTO cd_cep_br VALUES ('38.184-244', '2062     ', 'R SANTA CRUZ', 'VL FERTIZA                    ');
INSERT INTO cd_cep_br VALUES ('38.183-170', '2062     ', 'TV SANTA EDWIGES', 'S P PEZZUTE                   ');
INSERT INTO cd_cep_br VALUES ('38.183-116', '2062     ', 'TV SANTA IZABEL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.184-040', '2062     ', 'R SANTA JULIANA', 'VL JARDIM                     ');
INSERT INTO cd_cep_br VALUES ('38.183-110', '2062     ', 'R SANTA RITA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.184-528', '2062     ', 'R SANTA TEREZINHA', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('38.182-106', '2062     ', 'R SANTO ANTONIO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('38.183-187', '2062     ', 'R SANTOS DUMONT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.184-074', '2062     ', 'R SAO CRISTOVAO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('38.183-226', '2062     ', 'PC SAO DOMINGOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.184-010', '2062     ', 'TV SAO JOAQUIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.183-194', '2062     ', 'R SAO LUIZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.184-004', '2062     ', 'TV SAO PAULO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.183-196', '2062     ', 'R SAO VICENTE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.183-152', '2062     ', 'R SARGENTO JACINTO DA SILVA', 'S P PEZZUTE                   ');
INSERT INTO cd_cep_br VALUES ('38.183-258', '2062     ', 'AV SEBASTIAO AFONSECA E SILVA', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('38.183-074', '2062     ', 'R PROFESSOR SATURNINO TEIXEIRA', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('38.180-229', '2062     ', 'R PROFESSORA JULIA HORDONES', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('38.182-346', '2062     ', 'R PROFESSORA MARIA SOARES SANTOS', 'ARASOL                        ');
INSERT INTO cd_cep_br VALUES ('38.181-054', '2062     ', 'R Q', 'F DUARTE                      ');
INSERT INTO cd_cep_br VALUES ('38.180-222', '2062     ', 'R Q', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('38.180-682', '2062     ', 'R QUARENTA', 'CJ HAB BOA VISTA              ');
INSERT INTO cd_cep_br VALUES ('38.180-676', '2062     ', 'R QUARENTA E CINCO', 'CJ HAB BOA VISTA              ');
INSERT INTO cd_cep_br VALUES ('38.180-678', '2062     ', 'R QUARENTA E DOIS', 'CJ HAB BOA VISTA              ');
INSERT INTO cd_cep_br VALUES ('38.180-662', '2062     ', 'R QUARENTA E NOVE', 'CJ HAB BOA VISTA              ');
INSERT INTO cd_cep_br VALUES ('38.180-664', '2062     ', 'R QUARENTA E OITO', 'CJ HAB BOA VISTA              ');
INSERT INTO cd_cep_br VALUES ('38.180-674', '2062     ', 'R QUARENTA E QUATRO', 'CJ HAB BOA VISTA              ');
INSERT INTO cd_cep_br VALUES ('38.180-670', '2062     ', 'R QUARENTA E SEIS', 'CJ HAB BOA VISTA              ');
INSERT INTO cd_cep_br VALUES ('38.402-010', '2127     ', 'AV CLARA CAMARAO', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('38.400-154', '2127     ', 'PC CLARIMUNDO CARNEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.401-800', '2127     ', 'R CLARIMUNDO JOSE CARDOSO', 'JD AMERICA II                 ');
INSERT INTO cd_cep_br VALUES ('38.408-314', '2127     ', 'R CLARIMUNDO MARQUES PIRES', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('38.401-081', '2127     ', 'PC CLARINDA DE FREITAS', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.408-684', '2127     ', 'R CLARINDO RODRIGUES REZENDE', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('38.415-078', '2127     ', 'R CLARINETES, DOS', 'TAIAMAN                       ');
INSERT INTO cd_cep_br VALUES ('38.415-399', '2127     ', 'AV CLASSICA', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('38.400-664', '2127     ', 'R CLAUDEMIRO JOSE DE SOUZA', 'BRASIL                        ');
INSERT INTO cd_cep_br VALUES ('38.408-312', '2127     ', 'R CLAUDIO BERNARDES DA SILVA', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('38.406-043', '2127     ', 'R CLAUDIO FERREIRA DE ABREU', 'ACLIMACAO                     ');
INSERT INTO cd_cep_br VALUES ('38.411-324', '2127     ', 'AL CLAUDIO MANOEL DA COSTA', 'C UBERLANDIA                  ');
INSERT INTO cd_cep_br VALUES ('38.405-256', '2127     ', 'R CLAUDIO PEDRO SILVA', 'C PEREIRA                     ');
INSERT INTO cd_cep_br VALUES ('38.183-046', '2062     ', 'R IMBIACA', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('38.183-244', '2062     ', 'AV IMBIARA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.180-600', '2062     ', 'R IMIDIO ANTONIO DOS SANTOS', 'S DOMINGOS                    ');
INSERT INTO cd_cep_br VALUES ('38.184-016', '2062     ', 'AL INACIO PAES LEME', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.184-026', '2062     ', 'PC IPES, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.183-002', '2062     ', 'R IPIAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.181-023', '2062     ', 'R MATADOURO, DO', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('38.180-066', '2062     ', 'R MATO GROSSO', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('38.184-020', '2062     ', 'R MELCHIADES DA CUNHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.182-104', '2062     ', 'R MEROLA DO PRADO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('38.183-666', '2062     ', 'ROD MG-428 (ARAXA-FRANCA)', 'D BEJA                        ');
INSERT INTO cd_cep_br VALUES ('38.180-032', '2062     ', 'R MIGUEL MARTINIANO DA COSTA', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('38.180-114', '2062     ', 'R MIGUEL NOGUEIRA NETO', 'LEBLON                        ');
INSERT INTO cd_cep_br VALUES ('38.184-062', '2062     ', 'R MODESTO CRISTINO FILHO', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('38.181-048', '2062     ', 'R N', 'F DUARTE                      ');
INSERT INTO cd_cep_br VALUES ('38.184-522', '2062     ', 'R N', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('38.181-072', '2062     ', 'R NAIR MANEIRA ALMEIDA', 'A P ALMEIDA                   ');
INSERT INTO cd_cep_br VALUES ('38.181-156', '2062     ', 'AV NELCINA MARIA DE JESUS', 'D ZEMA                        ');
INSERT INTO cd_cep_br VALUES ('38.180-632', '2062     ', 'R NELITA GUIMARAES', 'S MORENA                      ');
INSERT INTO cd_cep_br VALUES ('38.182-118', '2062     ', 'R NELITON RIBEIRO DE REZENDE', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('38.440-324', '2118     ', 'R DONA ROSA RADY', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('38.443-018', '2118     ', 'R CLAUDIO MANOEL', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('38.410-162', '2127     ', 'AL G-33', 'PRQ GRANADA                   ');
INSERT INTO cd_cep_br VALUES ('38.410-164', '2127     ', 'AL G-34', 'PRQ GRANADA                   ');
INSERT INTO cd_cep_br VALUES ('38.410-076', '2127     ', 'AL G-36', 'PRQ GRANADA                   ');
INSERT INTO cd_cep_br VALUES ('38.410-090', '2127     ', 'AL G-43', 'PRQ GRANADA                   ');
INSERT INTO cd_cep_br VALUES ('38.410-092', '2127     ', 'R G-44', 'PRQ GRANADA                   ');
INSERT INTO cd_cep_br VALUES ('38.410-096', '2127     ', 'AL G-46', 'BURITIS                       ');
INSERT INTO cd_cep_br VALUES ('38.410-098', '2127     ', 'AL G-47', 'BURITIS                       ');
INSERT INTO cd_cep_br VALUES ('38.410-100', '2127     ', 'R G-48', 'BURITIS                       ');
INSERT INTO cd_cep_br VALUES ('38.410-316', '2127     ', 'R GABAO', 'PRQ PAINEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('38.414-126', '2127     ', 'AV GABRIELA JUNQUEIRA FREITAS', 'JD PATRICIA                   ');
INSERT INTO cd_cep_br VALUES ('38.410-568', '2127     ', 'R GAFANHOTO', 'PRQ RES CAMARU                ');
INSERT INTO cd_cep_br VALUES ('38.406-394', '2127     ', 'R GAGO COUTINHO', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('38.412-138', '2127     ', 'R GAIVOTAS, DAS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('38.412-482', '2127     ', 'AV GALASSI', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('38.414-138', '2127     ', 'R GALENA', 'JD PATRICIA                   ');
INSERT INTO cd_cep_br VALUES ('38.401-058', '2127     ', 'R GALENO ANDRADE SANTOS', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.402-176', '2127     ', 'R GALIANO TORRANO', 'JD UMUARAMA                   ');
INSERT INTO cd_cep_br VALUES ('38.408-594', '2127     ', 'R GALILEU', 'LAGOINHA                      ');
INSERT INTO cd_cep_br VALUES ('38.408-778', '2127     ', 'R GALILEU SOFIO PEREIRA', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('38.414-376', '2127     ', 'R GAMALIEL JOSE DOS SANTOS', 'L FREITAS                     ');
INSERT INTO cd_cep_br VALUES ('38.407-249', '2127     ', 'R GAMELA', 'S MONICA II                   ');
INSERT INTO cd_cep_br VALUES ('38.413-097', '2127     ', 'AV GAMELEIRAS, DAS', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('38.406-374', '2127     ', 'R GAMELEIRAS, DAS', 'M PASSAROS                    ');
INSERT INTO cd_cep_br VALUES ('38.410-266', '2127     ', 'R GANA', 'PRQ PAINEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('38.412-196', '2127     ', 'R GARCAS, DAS', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('38.402-298', '2127     ', 'AV GARCIA LORCA', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('38.412-294', '2127     ', 'R GARCON, DO', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('38.400-720', '2127     ', 'R GARDENIA', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('38.412-314', '2127     ', 'R GARI, DO', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('38.408-286', '2127     ', 'R GARIBALDI FONSECA', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('38.412-352', '2127     ', 'R GARIMPEIRO, DO', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('38.407-411', '2127     ', 'R GAVIOES, DOS', 'S MONICA II                   ');
INSERT INTO cd_cep_br VALUES ('38.412-436', '2127     ', 'R GAZA', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('38.410-152', '2127     ', 'AL GENAINA NOVAES BARBOSA', 'PRQ GRANADA                   ');
INSERT INTO cd_cep_br VALUES ('38.408-682', '2127     ', 'R FRANCISCO C. NUNES', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('38.400-348', '2127     ', 'PC FRANCISCO COTTA PACHECO', 'MARTINS                       ');
INSERT INTO cd_cep_br VALUES ('38.414-164', '2127     ', 'R FRANCISCO CUSTODIO PEREIRA', 'JD PATRICIA                   ');
INSERT INTO cd_cep_br VALUES ('38.400-346', '2127     ', 'R FRANCISCO FORTES PINHO', 'MARTINS                       ');
INSERT INTO cd_cep_br VALUES ('38.411-120', '2127     ', 'AV FRANCISCO GALASSI', 'ALTAMIRA                      ');
INSERT INTO cd_cep_br VALUES ('38.401-162', '2127     ', 'R FRANCISCO JORGE', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.408-282', '2127     ', 'R FRANCISCO JOSE CUSTODIO', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('38.411-238', '2127     ', 'AL FRANCISCO JOSE DE MELO', 'C UBERLANDIA                  ');
INSERT INTO cd_cep_br VALUES ('38.414-182', '2127     ', 'R FRANCISCO MARCIANO OLIVEIRA', 'JD PATRICIA                   ');
INSERT INTO cd_cep_br VALUES ('38.412-500', '2127     ', 'R FRANCISCO PAULO MAMEDE', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('38.414-388', '2127     ', 'R FRANCISCO PAULO SANTOS', 'L FREITAS                     ');
INSERT INTO cd_cep_br VALUES ('38.408-554', '2127     ', 'R FRANCISCO PINTO', 'LAGOINHA                      ');
INSERT INTO cd_cep_br VALUES ('38.410-611', '2127     ', 'R FRANCISCO PORFIRIO AMORIM', 'JD GRAVATAS                   ');
INSERT INTO cd_cep_br VALUES ('38.408-186', '2127     ', 'AV FRANCISCO RIBEIRO', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('38.413-297', '2127     ', 'R FRANCISCO RODRIGUES SERRALHA', 'CHS TUBALINA                  ');
INSERT INTO cd_cep_br VALUES ('38.400-440', '2127     ', 'R FRANCISCO SALES', 'R JUNQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('38.408-102', '2127     ', 'R FRANCISCO VICENTE FERREIRA', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('38.401-002', '2127     ', 'R FRANCISCO VIEIRA DE PAIVA', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.402-198', '2127     ', 'R FRANCISCO VINAGRE', 'M HELENA                      ');
INSERT INTO cd_cep_br VALUES ('38.400-024', '2127     ', 'R FRANCISCO ZUMPANO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.410-054', '2127     ', 'R FRANCO, DO', 'PRQ S JORGE I                 ');
INSERT INTO cd_cep_br VALUES ('38.414-240', '2127     ', 'R FRANKLIN RODRIGUES MARTINS', 'L FREITAS                     ');
INSERT INTO cd_cep_br VALUES ('38.412-034', '2127     ', 'PC FRANKLIN ROOSEVELT', 'TUBALINA                      ');
INSERT INTO cd_cep_br VALUES ('38.401-430', '2127     ', 'PC FRATERNIDADE, DA', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('38.402-140', '2127     ', 'R FREDERICO II', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('38.401-052', '2127     ', 'R FREDERICO OZANAN', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.405-074', '2127     ', 'AV FREDERICO TIBERY', 'TIBERY                        ');
INSERT INTO cd_cep_br VALUES ('38.411-260', '2127     ', 'AL FREI ANDRADE', 'C UBERLANDIA                  ');
INSERT INTO cd_cep_br VALUES ('38.402-282', '2127     ', 'AV FREI CANECA- ATE 508/509', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('38.402-310', '2127     ', 'AV FREI CANECA- DE 510/511 AO FIM', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('38.400-393', '2127     ', 'PC FREI EGIDIO PARISE', 'MARTINS                       ');
INSERT INTO cd_cep_br VALUES ('38.412-530', '2127     ', 'PC FREI FABIANO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('38.400-364', '2127     ', 'TV FRUTAL', 'MARTINS                       ');
INSERT INTO cd_cep_br VALUES ('38.414-198', '2127     ', 'R FUAD ADIB ATTUCH', 'JD PATRICIA                   ');
INSERT INTO cd_cep_br VALUES ('38.413-180', '2127     ', 'R FUNCIONARIO PUBLICO, DO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('30.310-820', '1659     ', 'PC DONA BINA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('30.220-423', '1659     ', 'BC DONA BRISTA', 'SERRA                         ');
INSERT INTO cd_cep_br VALUES ('31.535-010', '1659     ', 'R DONA CANDIDA', 'V R BRANCO                    ');
INSERT INTO cd_cep_br VALUES ('31.360-090', '1659     ', 'R DONA CARMEM', 'ITATIAIA                      ');
INSERT INTO cd_cep_br VALUES ('30.240-095', '1659     ', 'BC DONA CARMINHA', 'SERRA                         ');
INSERT INTO cd_cep_br VALUES ('30.220-070', '1659     ', 'R DONA CECILIA', 'SERRA                         ');
INSERT INTO cd_cep_br VALUES ('31.765-650', '1659     ', 'R DONA CECILIA TEODORO', 'FLORAMAR                      ');
INSERT INTO cd_cep_br VALUES ('31.814-480', '1659     ', 'R DONA CELESTE', 'A REIS                        ');
INSERT INTO cd_cep_br VALUES ('31.260-370', '1659     ', 'R DONA CELUTA MONTEIRO', 'D CLARA                       ');
INSERT INTO cd_cep_br VALUES ('31.975-310', '1659     ', 'R DONA CHIQUINHA', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('31.370-310', '1659     ', 'R DONA CHIQUITA DE CASTRO', 'BRAUNAS                       ');
INSERT INTO cd_cep_br VALUES ('31.550-330', '1659     ', 'R DONA CIDINHA STUSSI', 'S AMELIA                      ');
INSERT INTO cd_cep_br VALUES ('30.290-310', '1659     ', 'R DONA CLARA', 'CASTANHEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('30.240-096', '1659     ', 'BC DONA CLARA', 'SERRA                         ');
INSERT INTO cd_cep_br VALUES ('38.440-042', '2118     ', 'AV MINAS GERAIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.443-178', '2118     ', 'R MOISES ANTONIO ALVES', 'VIENO                         ');
INSERT INTO cd_cep_br VALUES ('38.440-196', '2118     ', 'R MONTE ALEGRE', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('38.444-292', '2118     ', 'R MONTE CARMELO', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('38.444-242', '2118     ', 'R MONTE CASSINO', 'MIRANDA                       ');
INSERT INTO cd_cep_br VALUES ('38.444-234', '2118     ', 'R MOREIRA CESAR', 'MIRANDA                       ');
INSERT INTO cd_cep_br VALUES ('38.414-268', '2127     ', 'R JOAO CAMPOS LEITE', 'L FREITAS                     ');
INSERT INTO cd_cep_br VALUES ('38.414-232', '2127     ', 'R JOAO CANDIDO PEREIRA', 'L FREITAS                     ');
INSERT INTO cd_cep_br VALUES ('38.408-240', '2127     ', 'R JOAO CATANDUVA', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('38.411-154', '2127     ', 'AL JOAO CESAR DE SOUZA', 'M COLINA                      ');
INSERT INTO cd_cep_br VALUES ('38.401-128', '2127     ', 'R JOAO CLEMENTE DE OLIVEIRA', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.414-372', '2127     ', 'R JOAO DAVID', 'L FREITAS                     ');
INSERT INTO cd_cep_br VALUES ('38.414-344', '2127     ', 'R JOAO DE DEUS FARIA', 'L FREITAS                     ');
INSERT INTO cd_cep_br VALUES ('38.415-294', '2127     ', 'R JOAO DE OLIVEIRA ANDRADE', 'TOCANTINS                     ');
INSERT INTO cd_cep_br VALUES ('38.411-244', '2127     ', 'AL JOAO DIAS DA MOTA', 'C UBERLANDIA                  ');
INSERT INTO cd_cep_br VALUES ('38.400-686', '2127     ', 'TV JOAO DONATO', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('38.401-452', '2127     ', 'R JOAO EVANGELISTA', 'MARAVILHA                     ');
INSERT INTO cd_cep_br VALUES ('38.415-162', '2127     ', 'R JOAO FLORINDO DE FARIA', 'ARUANAN                       ');
INSERT INTO cd_cep_br VALUES ('38.400-194', '2127     ', 'PC JOAO FONSECA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.183-063', '2062     ', 'AV DAMASO DRUMOND', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('38.182-134', '2062     ', 'R DARIO SOARES', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('38.408-120', '2127     ', 'R JOAO FURLANETO', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('38.405-046', '2127     ', 'R JOAO GUIMARAES NAVES', 'TIBERY                        ');
INSERT INTO cd_cep_br VALUES ('38.405-274', '2127     ', 'R JOAO HORTENCIO', 'C PEREIRA                     ');
INSERT INTO cd_cep_br VALUES ('38.400-230', '2127     ', 'R JOAO INACIO LEMES', 'G OSORIO                      ');
INSERT INTO cd_cep_br VALUES ('38.401-000', '2127     ', 'PC JOAO JORGE COURY', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.408-116', '2127     ', 'R JOAO JOSE DA SILVA', 'JD FINOTTI                    ');
INSERT INTO cd_cep_br VALUES ('38.401-006', '2127     ', 'R JOAO JUSTINO FERNANDES', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.405-236', '2127     ', 'AL JOAO LEAO', 'C PEREIRA                     ');
INSERT INTO cd_cep_br VALUES ('38.408-266', '2127     ', 'R JOAO LIMIRIO DOS ANJOS', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('38.411-184', '2127     ', 'R JOAO MARCAL DIONISIO', 'JD KARAIBA                    ');
INSERT INTO cd_cep_br VALUES ('38.400-486', '2127     ', 'R JAIR VIEIRA DA MOTA', 'LOURDES                       ');
INSERT INTO cd_cep_br VALUES ('38.405-192', '2127     ', 'R JAIRO MARQUES DE ANDRADE', 'C PEREIRA                     ');
INSERT INTO cd_cep_br VALUES ('38.414-230', '2127     ', 'R JAIRO PONTES', 'L FREITAS                     ');
INSERT INTO cd_cep_br VALUES ('38.415-504', '2127     ', 'R JAMBO, DO', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('38.407-480', '2127     ', 'AV JAMES SIQUEIRA', 'S MONICA II                   ');
INSERT INTO cd_cep_br VALUES ('38.408-306', '2127     ', 'R JAMIL ABRAO', 'CJ S PEREIRA                  ');
INSERT INTO cd_cep_br VALUES ('38.400-134', '2127     ', 'R JAMIL TANNUS', 'VL POVOA                      ');
INSERT INTO cd_cep_br VALUES ('38.413-102', '2127     ', 'R JANAUBA', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('38.410-018', '2127     ', 'AL JANDIRA SIQUEIRA DE LIMA', 'BURITIS                       ');
INSERT INTO cd_cep_br VALUES ('38.408-606', '2127     ', 'R JANDYRO VILELA DE FREITAS', 'V PEREIRA                     ');
INSERT INTO cd_cep_br VALUES ('38.412-016', '2127     ', 'R JANGADEIRO', 'TUBALINA                      ');
INSERT INTO cd_cep_br VALUES ('38.408-564', '2127     ', 'R JAPAO', 'LAGOINHA                      ');
INSERT INTO cd_cep_br VALUES ('38.413-000', '2127     ', 'R JAQUEIRAS, DAS', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('38.412-330', '2127     ', 'AL JARDIM HOLANDA', 'CHS JD HOLANDA                ');
INSERT INTO cd_cep_br VALUES ('38.413-219', '2127     ', 'R JARDINEIRO, DO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('38.412-198', '2127     ', 'R JASMINS, DOS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('38.400-632', '2127     ', 'R JATAI', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('38.413-078', '2127     ', 'R JATOBA', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('38.401-366', '2127     ', 'R JAU', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('38.401-634', '2127     ', 'R JAURU', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('38.412-528', '2127     ', 'R JAURU', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('38.400-146', '2127     ', 'R JAVARI', 'VL POVOA                      ');
INSERT INTO cd_cep_br VALUES ('38.412-416', '2127     ', 'R JERICO', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('38.408-278', '2127     ', 'R JERONIMA LUCAS BARROS', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('38.411-028', '2127     ', 'R JERONIMA REIS DA SILVA', 'PATRIMONIO                    ');
INSERT INTO cd_cep_br VALUES ('38.401-340', '2127     ', 'R JERONIMO ARANTES', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('38.407-285', '2127     ', 'AV JERONIMO JOSE ALVES', 'S MONICA II                   ');
INSERT INTO cd_cep_br VALUES ('38.408-014', '2127     ', 'AV JERONIMO MAIA SANTOS', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('38.400-630', '2127     ', 'R JERONIMO MARTINS NASCIMENTO', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('38.401-152', '2127     ', 'R JERONIMO MENDONCA', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.402-316', '2127     ', 'PC JERONIMO PEREIRA CARRIJO', 'M HELENA                      ');
INSERT INTO cd_cep_br VALUES ('38.400-776', '2127     ', 'R JERONIMO PLACIDO DA SILVA', 'CJ BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('38.412-392', '2127     ', 'R JERUSALEM', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('38.414-074', '2127     ', 'R JESUS CASSIMIRO', 'JD PATRICIA                   ');
INSERT INTO cd_cep_br VALUES ('38.401-762', '2127     ', 'R JOANA CECCON SCHIAVINATO', 'JD AMERICA II                 ');
INSERT INTO cd_cep_br VALUES ('38.408-004', '2127     ', 'R JOANA SILVA', 'CAZECA                        ');
INSERT INTO cd_cep_br VALUES ('38.408-452', '2127     ', 'R JOANITO RODRIGUES CUNHA', 'V PEREIRA                     ');
INSERT INTO cd_cep_br VALUES ('38.408-020', '2127     ', 'R JOAO ALVES GARCIA', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('38.401-714', '2127     ', 'R JA-04', 'JD AMERICA I                  ');
INSERT INTO cd_cep_br VALUES ('38.401-716', '2127     ', 'R JA-05', 'JD AMERICA I                  ');
INSERT INTO cd_cep_br VALUES ('38.401-720', '2127     ', 'R JA-06', 'JD AMERICA II                 ');
INSERT INTO cd_cep_br VALUES ('38.401-722', '2127     ', 'R JA-07', 'JD AMERICA II                 ');
INSERT INTO cd_cep_br VALUES ('38.401-726', '2127     ', 'R JA-09', 'JD AMERICA II                 ');
INSERT INTO cd_cep_br VALUES ('38.401-728', '2127     ', 'R JA-10', 'JD AMERICA II                 ');
INSERT INTO cd_cep_br VALUES ('38.401-730', '2127     ', 'R JA-11', 'JD AMERICA II                 ');
INSERT INTO cd_cep_br VALUES ('38.401-732', '2127     ', 'R JA-12', 'JD AMERICA II                 ');
INSERT INTO cd_cep_br VALUES ('38.401-734', '2127     ', 'R JA-13', 'JD AMERICA II                 ');
INSERT INTO cd_cep_br VALUES ('38.401-736', '2127     ', 'R JA-14', 'JD AMERICA II                 ');
INSERT INTO cd_cep_br VALUES ('38.401-740', '2127     ', 'R JA-16', 'JD AMERICA II                 ');
INSERT INTO cd_cep_br VALUES ('38.401-742', '2127     ', 'R JA-17', 'JD AMERICA II                 ');
INSERT INTO cd_cep_br VALUES ('38.401-744', '2127     ', 'R JA-18', 'JD AMERICA II                 ');
INSERT INTO cd_cep_br VALUES ('38.401-746', '2127     ', 'R JA-19', 'JD AMERICA II                 ');
INSERT INTO cd_cep_br VALUES ('38.401-748', '2127     ', 'R JA-20', 'JD AMERICA II                 ');
INSERT INTO cd_cep_br VALUES ('38.401-754', '2127     ', 'R JA-23', 'JD AMERICA II                 ');
INSERT INTO cd_cep_br VALUES ('38.401-758', '2127     ', 'R JA-25', 'JD AMERICA II                 ');
INSERT INTO cd_cep_br VALUES ('38.401-760', '2127     ', 'R JA-26', 'JD AMERICA II                 ');
INSERT INTO cd_cep_br VALUES ('38.401-764', '2127     ', 'R JA-28', 'JD AMERICA II                 ');
INSERT INTO cd_cep_br VALUES ('38.401-796', '2127     ', 'R JA-45', 'JD AMERICA II                 ');
INSERT INTO cd_cep_br VALUES ('38.401-802', '2127     ', 'R JA-48', 'JD AMERICA II                 ');
INSERT INTO cd_cep_br VALUES ('38.401-810', '2127     ', 'R JA-52', 'JD AMERICA II                 ');
INSERT INTO cd_cep_br VALUES ('38.413-069', '2127     ', 'AV JACARANDA', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('38.406-371', '2127     ', 'AV JACARANDA', 'M PASSAROS                    ');
INSERT INTO cd_cep_br VALUES ('38.413-300', '2127     ', 'R JACAREPAGUA', 'CHS TUBALINA                  ');
INSERT INTO cd_cep_br VALUES ('38.181-410', '2062     ', 'R HERMENEGILDO CONTATO', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('38.183-656', '2062     ', 'R HIBISCOS, DOS', 'PRQ FLORES                    ');
INSERT INTO cd_cep_br VALUES ('38.180-112', '2062     ', 'R HIPONINA FERREIRA NOGUEIRA', 'LEBLON                        ');
INSERT INTO cd_cep_br VALUES ('38.181-419', '2062     ', 'AV HITALO ROS', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('38.181-414', '2062     ', 'R HONORIO DE PAIVA ABREU', 'JD RES B VISTA                ');
INSERT INTO cd_cep_br VALUES ('38.184-108', '2062     ', 'R HONORIO FERREIRA LEITE', 'VL J RIBEIRO                  ');
INSERT INTO cd_cep_br VALUES ('38.181-288', '2062     ', 'R HONORIO PEREIRA DA SILVA', 'U LEMOS                       ');
INSERT INTO cd_cep_br VALUES ('38.182-312', '2062     ', 'R HORTENCIAS, DAS', 'VL LAMARTINE (AREA II)        ');
INSERT INTO cd_cep_br VALUES ('38.182-349', '2062     ', 'R HORTO', 'ARASOL                        ');
INSERT INTO cd_cep_br VALUES ('38.184-012', '2062     ', 'PC HUGO LEVY', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.180-610', '2062     ', 'R I', 'CJ HAB BELA VISTA             ');
INSERT INTO cd_cep_br VALUES ('38.181-172', '2062     ', 'R I', 'D ZEMA                        ');
INSERT INTO cd_cep_br VALUES ('38.184-514', '2062     ', 'R I', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('38.181-004', '2062     ', 'R I', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('38.182-232', '2062     ', 'R I', 'V CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('30.360-260', '1659     ', 'R BARCELONA', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('31.870-670', '1659     ', 'R BARDANA', 'R ABREU                       ');
INSERT INTO cd_cep_br VALUES ('31.814-350', '1659     ', 'R BARI', 'A REIS                        ');
INSERT INTO cd_cep_br VALUES ('31.810-211', '1659     ', 'BC BARNABE', 'P MAIO                        ');
INSERT INTO cd_cep_br VALUES ('31.760-380', '1659     ', 'AV BARONESA DE SANTA LUZIA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('30.610-140', '1659     ', 'R BALAS CONFIANCA', 'INDUSTRIAS                    ');
INSERT INTO cd_cep_br VALUES ('38.445-200', '2118     ', 'TV VINTE', 'PAINEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('38.443-060', '2118     ', 'R VINTE', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('38.445-210', '2118     ', 'TV VINTE E CINCO', 'PAINEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('38.442-074', '2118     ', 'R VINTE E CINCO', 'GOIAS                         ');
INSERT INTO cd_cep_br VALUES ('38.445-204', '2118     ', 'TV VINTE E DOIS', 'PAINEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('38.442-118', '2118     ', 'R VINTE E DOIS', 'GOIAS                         ');
INSERT INTO cd_cep_br VALUES ('38.445-218', '2118     ', 'TV VINTE E NOVE', 'PAINEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('38.445-216', '2118     ', 'TV VINTE E OITO', 'PAINEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('38.446-106', '2118     ', 'R VINTE E OITO DE AGOSTO', 'AMORIM                        ');
INSERT INTO cd_cep_br VALUES ('38.445-208', '2118     ', 'TV VINTE E QUATRO', 'PAINEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('38.445-212', '2118     ', 'TV VINTE E SEIS', 'PAINEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('38.442-176', '2118     ', 'R VINTE E SEIS', 'GOIAS                         ');
INSERT INTO cd_cep_br VALUES ('38.445-214', '2118     ', 'TV VINTE E SETE', 'PAINEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('38.442-172', '2118     ', 'R VINTE E SETE', 'GOIAS                         ');
INSERT INTO cd_cep_br VALUES ('38.181-442', '2062     ', 'R CINCO', 'O TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('38.401-784', '2127     ', 'R IVAN ALVES CARVALHO', 'JD AMERICA II                 ');
INSERT INTO cd_cep_br VALUES ('38.401-778', '2127     ', 'R IVANETE ALVES CARVALHO', 'JD AMERICA II                 ');
INSERT INTO cd_cep_br VALUES ('38.413-246', '2127     ', 'TRV IVO ALVES PEREIRA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('38.408-104', '2127     ', 'R IZAAC ANTONIO DA SILVA', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('38.408-106', '2127     ', 'R IZAAC DE OLIVEIRA', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('38.408-136', '2127     ', 'R IZAU RANGEL  DE MENDONCA', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('38.408-192', '2127     ', 'R IZAURA AUGUSTA PEREIRA', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('38.401-132', '2127     ', 'R IZIDIO ANTONIO DA SILVA', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.408-780', '2127     ', 'R IZIDIO DE PAIVA REZENDE', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('38.401-706', '2127     ', 'AV JA-01', 'JD AMERICA I                  ');
INSERT INTO cd_cep_br VALUES ('38.401-712', '2127     ', 'AV JA-03', 'JD AMERICA I                  ');
INSERT INTO cd_cep_br VALUES ('38.414-148', '2127     ', 'R IGNEA', 'JD PATRICIA                   ');
INSERT INTO cd_cep_br VALUES ('38.402-340', '2127     ', 'R IGNEZ FAVATO', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('38.411-292', '2127     ', 'AL IGUALDADE, DA', 'C UBERLANDIA                  ');
INSERT INTO cd_cep_br VALUES ('38.402-024', '2127     ', 'R IGUASSU', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('38.414-368', '2127     ', 'R ILDEU OLIVEIRA REZENDE', 'L FREITAS                     ');
INSERT INTO cd_cep_br VALUES ('38.410-615', '2127     ', 'R ILHA SOLTEIRA', 'J CAMPING                     ');
INSERT INTO cd_cep_br VALUES ('38.414-404', '2127     ', 'R ILZA APARECIDA SILVA', 'RES N LAR                     ');
INSERT INTO cd_cep_br VALUES ('38.413-108', '2127     ', 'AV IMBAUBAS', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('38.412-012', '2127     ', 'R IMPERATRIZ LEOPOLDINA', 'TUBALINA                      ');
INSERT INTO cd_cep_br VALUES ('38.411-278', '2127     ', 'AL IMPERIO, DO', 'C UBERLANDIA                  ');
INSERT INTO cd_cep_br VALUES ('38.410-124', '2127     ', 'R INACIA TEODORA DA SILVA', 'PRQ GRANADA                   ');
INSERT INTO cd_cep_br VALUES ('38.411-228', '2127     ', 'AV INCONFIDENTES, DOS', 'C UBERLANDIA                  ');
INSERT INTO cd_cep_br VALUES ('38.413-111', '2127     ', 'AV INDAHIA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('38.405-214', '2127     ', 'PC INDEPENDENCIA', 'C PEREIRA                     ');
INSERT INTO cd_cep_br VALUES ('38.410-326', '2127     ', 'R INDIA', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('38.400-474', '2127     ', 'R INDIANOPOLIS', 'REZENDE                       ');
INSERT INTO cd_cep_br VALUES ('38.402-228', '2127     ', 'AV INDUSTRIAL- ATE 1200/1343', 'M HELENA                      ');
INSERT INTO cd_cep_br VALUES ('38.402-288', '2127     ', 'AV INDUSTRIAL- DE 1201/1344 AO FIM', 'M HELENA                      ');
INSERT INTO cd_cep_br VALUES ('38.407-162', '2127     ', 'R INGA', 'S MONICA II                   ');
INSERT INTO cd_cep_br VALUES ('38.405-050', '2127     ', 'AV INGLATERRA', 'TIBERY                        ');
INSERT INTO cd_cep_br VALUES ('38.407-357', '2127     ', 'R INHAMBU', 'S MONICA II                   ');
INSERT INTO cd_cep_br VALUES ('38.407-153', '2127     ', 'R INHAME', 'S MONICA II                   ');
INSERT INTO cd_cep_br VALUES ('38.408-012', '2127     ', 'R INOCENCIO ROCHA', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('38.401-398', '2127     ', 'R INTERPLANETARIA', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('38.414-056', '2127     ', 'R IONIO RODRIGUES SERRALHA', 'JD PATRICIA                   ');
INSERT INTO cd_cep_br VALUES ('38.411-038', '2127     ', 'R IPANEMA', 'PATRIMONIO                    ');
INSERT INTO cd_cep_br VALUES ('38.413-015', '2127     ', 'AV IPE', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('38.415-516', '2127     ', 'R IPE', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('38.406-350', '2127     ', 'R IPE', 'M PASSAROS                    ');
INSERT INTO cd_cep_br VALUES ('38.412-620', '2127     ', 'R IPES, DOS', 'CH PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('38.400-036', '2127     ', 'R IPIRANGA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.412-180', '2127     ', 'R IPOMEIAS, DAS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('38.410-328', '2127     ', 'R IRA', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('38.415-045', '2127     ', 'R IRACEMA OLIVEIRA GODOY', 'ARUANAN                       ');
INSERT INTO cd_cep_br VALUES ('38.410-116', '2127     ', 'R IRACI MARCELINO VIEIRA', 'RES VIVIANE                   ');
INSERT INTO cd_cep_br VALUES ('38.400-315', '2127     ', 'R IRAI DE MINAS', 'D FONSECA                     ');
INSERT INTO cd_cep_br VALUES ('38.411-088', '2127     ', 'R IRAJA', 'PATRIMONIO                    ');
INSERT INTO cd_cep_br VALUES ('38.411-364', '2127     ', 'R IRAPUA', 'I SUL                         ');
INSERT INTO cd_cep_br VALUES ('38.408-162', '2127     ', 'PC HELVIO CARDOSO', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('38.413-117', '2127     ', 'AV HENRI VALLEE', 'VALLEE                        ');
INSERT INTO cd_cep_br VALUES ('38.412-188', '2127     ', 'R HERAS, DAS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('38.408-510', '2127     ', 'R HERCILIO ALVIM', 'LAGOINHA                      ');
INSERT INTO cd_cep_br VALUES ('38.414-170', '2127     ', 'R HERCIO MARTINS GOMIDE', 'JD PATRICIA                   ');
INSERT INTO cd_cep_br VALUES ('38.408-488', '2127     ', 'PC HERCKMAR BORGES', 'LAGOINHA                      ');
INSERT INTO cd_cep_br VALUES ('38.401-406', '2127     ', 'R HERCULES', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('38.400-258', '2127     ', 'AV HERMES FONSECA CARNEIRO- ATE 192/193', 'MARACANA                      ');
INSERT INTO cd_cep_br VALUES ('38.411-040', '2127     ', 'AV HERMES FONSECA CARNEIRO- DE 194/195 AO FIM', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('38.414-254', '2127     ', 'R HERMES PACHECO', 'L FREITAS                     ');
INSERT INTO cd_cep_br VALUES ('38.400-692', '2127     ', 'PC HERMINIA ZUCOLLI', 'BRASIL                        ');
INSERT INTO cd_cep_br VALUES ('38.407-054', '2127     ', 'AV HERONIDES GOMES', 'CJ ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('38.412-186', '2127     ', 'R HIBISCOS, DOS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('38.400-472', '2127     ', 'R HIGINO GUERRA', 'H GUERRA                      ');
INSERT INTO cd_cep_br VALUES ('38.410-218', '2127     ', 'R HILARIO GOMES RODRIGUES', 'PRQ S JORGE I                 ');
INSERT INTO cd_cep_br VALUES ('38.408-212', '2127     ', 'R HILDEBRANDO OLIVA', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('38.406-389', '2127     ', 'R HIMALAIA', 'M AEROPORTO                   ');
INSERT INTO cd_cep_br VALUES ('38.407-003', '2127     ', 'R HINO, DO', 'D ALMIR                       ');
INSERT INTO cd_cep_br VALUES ('38.412-334', '2127     ', 'R HISTORIADOR, DO', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('38.184-096', '2062     ', 'R CARLOS BARBOSA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('38.182-408', '2062     ', 'R CARLOS CHAGAS', 'AREA III                      ');
INSERT INTO cd_cep_br VALUES ('38.181-404', '2062     ', 'R CARLOS DE AVILA JUNIOR', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('38.182-142', '2062     ', 'R CARLOS RALLO', 'MANGUEIRA I                   ');
INSERT INTO cd_cep_br VALUES ('38.180-262', '2062     ', 'R CARLOS RIBEIRO', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('38.181-163', '2062     ', 'R CARLOS RODRIGUES DE OLIVEIRA', 'M DT S RITA                   ');
INSERT INTO cd_cep_br VALUES ('38.182-206', '2062     ', 'R CARMEN DE OLIVEIRA LARA', 'E C F LEAL                    ');
INSERT INTO cd_cep_br VALUES ('38.184-084', '2062     ', 'R CARMOSINA GUIMARAES', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('38.183-075', '2062     ', 'R CARVALHO LOPES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.181-016', '2062     ', 'R CASSIANO DE PAULA FILHO', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('38.182-132', '2062     ', 'AV CASSIANO DE PAULA NASCIMENTO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('38.183-036', '2062     ', 'R CASSIANO LEMOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.182-110', '2062     ', 'R CATAGUAZES', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('38.180-102', '2062     ', 'R CEARA', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('38.440-024', '2118     ', 'R URUGUAIANA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.443-046', '2118     ', 'R VENEZUELA', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('38.446-234', '2118     ', 'R VENTANIA', 'N S PENHA                     ');
INSERT INTO cd_cep_br VALUES ('38.444-366', '2118     ', 'R VERDES, DOS', 'SANTIAGO                      ');
INSERT INTO cd_cep_br VALUES ('38.441-102', '2118     ', 'R VEREADOR ADOLFO DUARTE', 'J CALIXTO                     ');
INSERT INTO cd_cep_br VALUES ('38.446-124', '2118     ', 'AV VEREADOR GERALDO TEODORO', 'IDELMINO                      ');
INSERT INTO cd_cep_br VALUES ('38.446-000', '2118     ', 'R VEREADOR NICOMEDES NUNES', 'BOSQUE                        ');
INSERT INTO cd_cep_br VALUES ('38.408-394', '2127     ', 'R GUAICURUS', 'VL SARAIVA                    ');
INSERT INTO cd_cep_br VALUES ('38.411-366', '2127     ', 'R GUAIRA', 'I SUL                         ');
INSERT INTO cd_cep_br VALUES ('38.408-406', '2127     ', 'R GUAJAJARAS', 'VL SARAIVA                    ');
INSERT INTO cd_cep_br VALUES ('38.407-318', '2127     ', 'R GUAPEVA', 'S MONICA II                   ');
INSERT INTO cd_cep_br VALUES ('38.412-548', '2127     ', 'R GUAPO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('38.401-238', '2127     ', 'R GUAPORE', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('38.415-456', '2127     ', 'R GUARANIA', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('38.411-062', '2127     ', 'TV GUARUJA', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('38.405-062', '2127     ', 'R GUATEMALA', 'TIBERY                        ');
INSERT INTO cd_cep_br VALUES ('38.412-004', '2127     ', 'R GUERRA JUNQUEIRA', 'TUBALINA                      ');
INSERT INTO cd_cep_br VALUES ('38.402-006', '2127     ', 'AV GUIA LOPES', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('38.401-068', '2127     ', 'R GUIDO DEZOTTI', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.401-124', '2127     ', 'PC GUILHERME DE FREITAS PARAISO', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.408-592', '2127     ', 'R GUILHERMINA SIMPLICIA ALVES', 'RES CARAJAS                   ');
INSERT INTO cd_cep_br VALUES ('38.181-032', '2062     ', 'R NESTOR CASTRO ALVES', 'F DUARTE                      ');
INSERT INTO cd_cep_br VALUES ('38.183-130', '2062     ', 'R NICANOR DE FREITAS', 'VL GUIMARAES                  ');
INSERT INTO cd_cep_br VALUES ('38.400-216', '2127     ', 'PC CICERO MACEDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.411-316', '2127     ', 'AL CIDADE DE OURO PRETO', 'C UBERLANDIA                  ');
INSERT INTO cd_cep_br VALUES ('38.411-128', '2127     ', 'R CIENCIA, DA', 'ALTAMIRA                      ');
INSERT INTO cd_cep_br VALUES ('38.412-272', '2127     ', 'R CIENTISTA, DO', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('38.413-411', '2127     ', 'AL CINAMONAS, DAS', 'CHS BONANZA                   ');
INSERT INTO cd_cep_br VALUES ('38.407-264', '2127     ', 'R CINCERRO', 'S MONICA II                   ');
INSERT INTO cd_cep_br VALUES ('38.414-410', '2127     ', 'R CINCO', 'RES N LAR                     ');
INSERT INTO cd_cep_br VALUES ('38.415-240', '2127     ', 'R CINCO', 'TOCANTINS                     ');
INSERT INTO cd_cep_br VALUES ('38.406-187', '2127     ', 'R CINCO', 'JD IPANEMA I                  ');
INSERT INTO cd_cep_br VALUES ('38.406-115', '2127     ', 'R CINCO', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('38.410-170', '2127     ', 'R CINCO', 'PRQ S JORGE I                 ');
INSERT INTO cd_cep_br VALUES ('38.415-213', '2127     ', 'R CINCO', 'TALISMA                       ');
INSERT INTO cd_cep_br VALUES ('38.410-590', '2127     ', 'R CINCO', 'JD HORTENCIAS                 ');
INSERT INTO cd_cep_br VALUES ('38.410-430', '2127     ', 'R CINCO', 'PRQ S JORGE I                 ');
INSERT INTO cd_cep_br VALUES ('38.410-470', '2127     ', 'R CINCO', 'PRQ S JORGE III               ');
INSERT INTO cd_cep_br VALUES ('38.413-084', '2127     ', 'R CINCO', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('38.413-363', '2127     ', 'R CINCO', 'RES A SUL                     ');
INSERT INTO cd_cep_br VALUES ('38.408-572', '2127     ', 'R CINCO', 'LAGOINHA                      ');
INSERT INTO cd_cep_br VALUES ('38.407-435', '2127     ', 'R CINCO', 'VL MARIELZA                   ');
INSERT INTO cd_cep_br VALUES ('38.412-570', '2127     ', 'R CINCO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('38.405-366', '2127     ', 'R CINCO', 'BURITIS                       ');
INSERT INTO cd_cep_br VALUES ('38.400-317', '2127     ', 'R CINCO', 'D FONSECA                     ');
INSERT INTO cd_cep_br VALUES ('38.400-307', '2127     ', 'PC CATAGUASES', 'D FONSECA                     ');
INSERT INTO cd_cep_br VALUES ('38.411-350', '2127     ', 'R CATUANA', 'I SUL                         ');
INSERT INTO cd_cep_br VALUES ('38.400-418', '2127     ', 'R CAXAMBU', 'R JUNQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('38.412-552', '2127     ', 'R CAXIPO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('38.402-018', '2127     ', 'R CEARA- ATE 1753/1754', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('38.405-240', '2127     ', 'R CEARA- DE 1755/1756 AO FIM', 'C PEREIRA                     ');
INSERT INTO cd_cep_br VALUES ('38.408-196', '2127     ', 'R CECILIO JORGE', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('38.413-006', '2127     ', 'R CEDRO, DO', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('38.406-356', '2127     ', 'R CEDRO, DO', 'M PASSAROS                    ');
INSERT INTO cd_cep_br VALUES ('38.407-306', '2127     ', 'R CELEIRO', 'S MONICA II                   ');
INSERT INTO cd_cep_br VALUES ('38.410-050', '2127     ', 'R CELIO PONTES', 'PRQ S JORGE I                 ');
INSERT INTO cd_cep_br VALUES ('38.414-078', '2127     ', 'R CELSO DE SOUZA QUEIROZ', 'JD PATRICIA                   ');
INSERT INTO cd_cep_br VALUES ('38.414-382', '2127     ', 'R CELSO FERNANDES DE OLIVEIRA', 'L FREITAS                     ');
INSERT INTO cd_cep_br VALUES ('38.402-202', '2127     ', 'R CENTEIO, DO', 'M HELENA                      ');
INSERT INTO cd_cep_br VALUES ('38.408-346', '2127     ', 'PC CENTENARIO, DO', 'CJ S PEREIRA                  ');
INSERT INTO cd_cep_br VALUES ('38.401-130', '2127     ', 'R CENTO E SETE', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.402-152', '2127     ', 'R CENTRAL', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('38.406-202', '2127     ', 'AV CENTRAL', 'JD IPANEMA I                  ');
INSERT INTO cd_cep_br VALUES ('38.400-382', '2127     ', 'TV CENTRALINA', 'VL OSVALDO                    ');
INSERT INTO cd_cep_br VALUES ('38.412-270', '2127     ', 'R CERAMISTA, DO', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('38.412-350', '2127     ', 'R CEREALISTA, DO', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('38.401-520', '2127     ', 'R CEREJA, DA', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('38.413-096', '2127     ', 'R CEREJEIRAS, DAS', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('38.402-136', '2127     ', 'R CERES', 'M HELENA                      ');
INSERT INTO cd_cep_br VALUES ('38.401-610', '2127     ', 'AL CESAR AUGUSTO FARIA', 'RES GRAMADO                   ');
INSERT INTO cd_cep_br VALUES ('38.408-138', '2127     ', 'AV CESAR FINOTTI', 'JD FINOTTI                    ');
INSERT INTO cd_cep_br VALUES ('38.401-106', '2127     ', 'PC CESAR LATHES', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.400-096', '2127     ', 'AV CESARIO ALVIM- ATE 0445/0452', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.400-098', '2127     ', 'AV CESARIO ALVIM- DE 0447/0454 A 0856/0857', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.400-694', '2127     ', 'AV CESARIO ALVIM- DE 0858/0859 A 1935/1936', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('38.400-696', '2127     ', 'AV CESARIO ALVIM- DE 1937/1938 A 4312/4313', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('38.405-186', '2127     ', 'AV CESARIO ALVIM- DE 4314/4315 AO FIM', 'C PEREIRA                     ');
INSERT INTO cd_cep_br VALUES ('38.401-048', '2127     ', 'AV CESARIO CROSARA- ATE 3937/3938', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.401-188', '2127     ', 'AV CESARIO CROSARA- DE 3939/3940 AO FIM', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.402-080', '2127     ', 'R CEVADA', 'M HELENA                      ');
INSERT INTO cd_cep_br VALUES ('38.406-139', '2127     ', 'R CHACARA CALIFORNIA', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('38.401-348', '2127     ', 'R CHACARAS SAO JOSE', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('38.413-405', '2127     ', 'AL CHACARAS UIRAPURU', 'CHS BONANZA                   ');
INSERT INTO cd_cep_br VALUES ('38.411-194', '2127     ', 'AV CAPITAO PEDRO MACHADO SILVEIRA', 'JD INDAIA                     ');
INSERT INTO cd_cep_br VALUES ('38.401-404', '2127     ', 'R CAPRICORNIO', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('38.411-370', '2127     ', 'R CARACURI', 'I SUL                         ');
INSERT INTO cd_cep_br VALUES ('38.400-076', '2127     ', 'R CARAJAS- ATE 992/993', 'ALTAMIRA                      ');
INSERT INTO cd_cep_br VALUES ('38.446-216', '2118     ', 'R PARANA', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('38.400-074', '2127     ', 'R CARAJAS- DE 994/995 AO FIM', 'LIDICE                        ');
INSERT INTO cd_cep_br VALUES ('38.411-056', '2127     ', 'R CARAVELAS', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('38.400-252', '2127     ', 'R CARIOCA, DA- ATE 317/318', 'MARACANA                      ');
INSERT INTO cd_cep_br VALUES ('38.411-046', '2127     ', 'R CARIOCA, DA- DE 319/320 AO FIM', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('38.405-276', '2127     ', 'R CARLA APARECIDA', 'C PEREIRA                     ');
INSERT INTO cd_cep_br VALUES ('38.413-132', '2127     ', 'R CARLOS FINLAY', 'VALLEE                        ');
INSERT INTO cd_cep_br VALUES ('38.412-052', '2127     ', 'AV CARLOS GOMES', 'TUBALINA                      ');
INSERT INTO cd_cep_br VALUES ('38.400-682', '2127     ', 'R CARLOS MARQUEZ', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('38.414-244', '2127     ', 'R CARLOS TOMAZELLI', 'L FREITAS                     ');
INSERT INTO cd_cep_br VALUES ('37.018-690', '2061     ', 'R CINCO', 'JD ZINOCA                     ');
INSERT INTO cd_cep_br VALUES ('37.036-140', '2061     ', 'R CINCO', 'PRQ RINALDO                   ');
INSERT INTO cd_cep_br VALUES ('37.056-740', '2061     ', 'R CINQUENTA', 'CJ HAB CENTENARIO             ');
INSERT INTO cd_cep_br VALUES ('37.026-190', '2061     ', 'AV CANADA', 'JD CANAAN                     ');
INSERT INTO cd_cep_br VALUES ('37.004-420', '2061     ', 'AL CAPITAO BERNARDINO', 'N S LOURDES                   ');
INSERT INTO cd_cep_br VALUES ('37.004-490', '2061     ', 'R CAPITAO FRANCISCO VASCONCELOS', 'VL FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('37.030-180', '2061     ', 'R CAPITAO JOSE BERNARDES DE REZENDE', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('37.006-300', '2061     ', 'R CAPITAO PEDRO BRAGA', 'PRQ CATANDUVAS                ');
INSERT INTO cd_cep_br VALUES ('37.004-030', '2061     ', 'R CAPITAO VALERIO DOS REIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('37.062-240', '2061     ', 'R CARAJAS', 'REZENDE                       ');
INSERT INTO cd_cep_br VALUES ('37.044-170', '2061     ', 'AL CARDEAIS, DOS', 'JD C NOVA                     ');
INSERT INTO cd_cep_br VALUES ('37.026-060', '2061     ', 'AV CARLOS CHAGAS', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('37.002-420', '2061     ', 'R CARLOS GOMES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('37.036-670', '2061     ', 'R CARLOS RIBEIRO SOUZA', 'JD CORCETTI I                 ');
INSERT INTO cd_cep_br VALUES ('38.401-620', '2127     ', 'AL ANTONIA GREZZI TRONCONI', 'RES GRAMADO                   ');
INSERT INTO cd_cep_br VALUES ('38.408-118', '2127     ', 'R ANTONIA SALTAO DE ALMEIDA', 'JD FINOTTI                    ');
INSERT INTO cd_cep_br VALUES ('38.401-234', '2127     ', 'R ANTONINA VASCONCELOS', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.402-102', '2127     ', 'AV ANTONIO AGRIPINO SOBRINHO', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('38.410-114', '2127     ', 'R ANTONIO ALVES DOS SANTOS', 'RES VIVIANE                   ');
INSERT INTO cd_cep_br VALUES ('38.400-116', '2127     ', 'TV CASCALHO RICO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.408-400', '2127     ', 'R CASEMIRO DE ABREU', 'VL SARAIVA                    ');
INSERT INTO cd_cep_br VALUES ('38.413-264', '2127     ', 'R CASSIANO JOSE DE OLIVEIRA', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('38.412-042', '2127     ', 'R CASTRO ALVES', 'TUBALINA                      ');
INSERT INTO cd_cep_br VALUES ('38.415-486', '2127     ', 'R CASUARINA', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('38.400-764', '2127     ', 'R CAIAPONIA', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('38.415-117', '2127     ', 'R CAIAPOS', 'JAGUARA                       ');
INSERT INTO cd_cep_br VALUES ('38.411-082', '2127     ', 'TV CAICARA', 'PATRIMONIO                    ');
INSERT INTO cd_cep_br VALUES ('38.401-014', '2127     ', 'R CAIRO DO EGITO', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.407-141', '2127     ', 'R CAJADO', 'S MONICA II                   ');
INSERT INTO cd_cep_br VALUES ('38.401-524', '2127     ', 'R CAJU, DO', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('38.411-010', '2127     ', 'R CAJUBA', 'ALTAMIRA                      ');
INSERT INTO cd_cep_br VALUES ('38.412-172', '2127     ', 'R CALATEIAS, DAS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('38.442-212', '2118     ', 'AV PARANA', 'GOIAS (PARTE ALTA)            ');
INSERT INTO cd_cep_br VALUES ('38.180-244', '2062     ', 'R BENEDITO PORTO', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('38.184-226', '2062     ', 'R BENEDITO REZENDE', 'VL FERTIZA                    ');
INSERT INTO cd_cep_br VALUES ('38.183-068', '2062     ', 'R BENTO ANTONIO', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('38.182-280', '2062     ', 'R BERILOS, DOS', 'VL LAMARTINE (AREA II)        ');
INSERT INTO cd_cep_br VALUES ('38.183-284', '2062     ', 'R BERNARDO AROEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.182-418', '2062     ', 'R BERNARDO GUIMARAES', 'AREA III                      ');
INSERT INTO cd_cep_br VALUES ('38.183-072', '2062     ', 'R BOM JARDIM', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('38.183-134', '2062     ', 'R BOM JESUS', 'VL GUIMARAES                  ');
INSERT INTO cd_cep_br VALUES ('38.183-355', '2062     ', 'R BOMBA, DA', 'U LEMOS                       ');
INSERT INTO cd_cep_br VALUES ('38.182-260', '2062     ', 'R BRASILIANO VIEIRA ALVES', 'N S ANTONIO                   ');
INSERT INTO cd_cep_br VALUES ('38.181-022', '2062     ', 'R BRIGIDO DE MELO FILHO', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('38.181-044', '2062     ', 'R C', 'F DUARTE                      ');
INSERT INTO cd_cep_br VALUES ('38.180-612', '2062     ', 'R C', 'CJ HAB BELA VISTA             ');
INSERT INTO cd_cep_br VALUES ('38.181-398', '2062     ', 'R C', 'D ZEMA                        ');
INSERT INTO cd_cep_br VALUES ('38.181-450', '2062     ', 'R C', 'A ANTONIA                     ');
INSERT INTO cd_cep_br VALUES ('38.181-420', '2062     ', 'R C', 'JD RES B VISTA                ');
INSERT INTO cd_cep_br VALUES ('38.180-486', '2062     ', 'R C', 'AMAZONAS                      ');
INSERT INTO cd_cep_br VALUES ('38.184-504', '2062     ', 'R C', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('38.182-376', '2062     ', 'TV C', 'VL ESTANCIA                   ');
INSERT INTO cd_cep_br VALUES ('38.182-354', '2062     ', 'R C', 'ARASOL                        ');
INSERT INTO cd_cep_br VALUES ('38.182-168', '2062     ', 'R C', 'J F GUIMARAES (MANGUEIRA II)  ');
INSERT INTO cd_cep_br VALUES ('38.180-146', '2062     ', 'R C 1', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('38.180-147', '2062     ', 'R C 2', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('38.183-350', '2062     ', 'R CAETANO BARBOSA DA SILVA', 'VL SILVERIA                   ');
INSERT INTO cd_cep_br VALUES ('38.184-532', '2062     ', 'BC CAIXA D AGUA, DA', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('38.184-530', '2062     ', 'R CAIXA D AGUA, DA', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('38.183-184', '2062     ', 'R CALIMERIO GUIMARAES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.183-183', '2062     ', 'TV CALIMERIO GUIMARAES', 'S P PEZZUTE                   ');
INSERT INTO cd_cep_br VALUES ('38.182-272', '2062     ', 'R CAMELIAS, DAS', 'VL LAMARTINE (AREA II)        ');
INSERT INTO cd_cep_br VALUES ('38.182-186', '2062     ', 'R CAMELIAS, DAS', 'AREA I (CBMM)                 ');
INSERT INTO cd_cep_br VALUES ('38.184-082', '2062     ', 'R CAMPOS ALTOS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('38.183-056', '2062     ', 'R CANAL, DO', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('38.182-314', '2062     ', 'R CANARIOS, DOS', 'VL LAMARTINE (AREA II)        ');
INSERT INTO cd_cep_br VALUES ('38.183-166', '2062     ', 'AV CAPITAO BELARMINO DE PAULA MACHADO- ATE 162/23', 'S P PEZZUTE                   ');
INSERT INTO cd_cep_br VALUES ('38.182-088', '2062     ', 'AV CAPITAO BELARMINO DE PAULA MACHADO- DE 164/237', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('38.183-240', '2062     ', 'R CAPITAO CHAVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.183-190', '2062     ', 'R CAPITAO IZIDRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.180-640', '2062     ', 'R CAPITAO JAIME GOTELIPE', 'S MORENA                      ');
INSERT INTO cd_cep_br VALUES ('38.183-248', '2062     ', 'R AUGUSTO LUIZ COELHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.183-416', '2062     ', 'R AURESLINA MARIA DE AVILA', 'D BEJA                        ');
INSERT INTO cd_cep_br VALUES ('38.182-156', '2062     ', 'R AURORA MARIA DE JESUS', 'J F GUIMARAES (MANGUEIRA II)  ');
INSERT INTO cd_cep_br VALUES ('38.181-406', '2062     ', 'R AVELINO GUIMARAES', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('38.182-194', '2062     ', 'R AVENCAS, DAS', 'AREA I (CBMM)                 ');
INSERT INTO cd_cep_br VALUES ('38.181-152', '2062     ', 'R AVENOR DE CARVALHO', 'U LEMOS                       ');
INSERT INTO cd_cep_br VALUES ('38.181-042', '2062     ', 'R B', 'F DUARTE                      ');
INSERT INTO cd_cep_br VALUES ('38.180-606', '2062     ', 'R B', 'CJ HAB BELA VISTA             ');
INSERT INTO cd_cep_br VALUES ('38.181-448', '2062     ', 'R B', 'A ANTONIA                     ');
INSERT INTO cd_cep_br VALUES ('38.181-416', '2062     ', 'R B', 'JD RES B VISTA                ');
INSERT INTO cd_cep_br VALUES ('38.183-400', '2062     ', 'R B', 'D BEJA                        ');
INSERT INTO cd_cep_br VALUES ('38.183-356', '2062     ', 'R B', 'VL SILVERIA                   ');
INSERT INTO cd_cep_br VALUES ('38.183-294', '2062     ', 'R B', 'ARASOL                        ');
INSERT INTO cd_cep_br VALUES ('38.181-158', '2062     ', 'R B', 'D ZEMA                        ');
INSERT INTO cd_cep_br VALUES ('38.180-484', '2062     ', 'R B', 'AMAZONAS                      ');
INSERT INTO cd_cep_br VALUES ('38.184-502', '2062     ', 'R B', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('38.184-204', '2062     ', 'R B', 'VL FERTIZA                    ');
INSERT INTO cd_cep_br VALUES ('38.182-164', '2062     ', 'R B', 'J F GUIMARAES (MANGUEIRA II)  ');
INSERT INTO cd_cep_br VALUES ('38.181-475', '2062     ', 'AV B', 'O TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('38.180-161', '2062     ', 'R B 10', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('38.180-162', '2062     ', 'R B 11', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('38.180-156', '2062     ', 'R B 2', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('38.180-157', '2062     ', 'R B 6', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('38.180-158', '2062     ', 'R B 7', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('38.180-159', '2062     ', 'R B 8', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('38.180-160', '2062     ', 'R B 9', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('38.181-396', '2062     ', 'R B-2', 'D ZEMA                        ');
INSERT INTO cd_cep_br VALUES ('38.180-098', '2062     ', 'R BAHIA', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('38.180-104', '2062     ', 'AL BALSAMO', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('38.183-162', '2062     ', 'R BALTAZAR FERREIRA DE REZENDE', 'S P PEZZUTE                   ');
INSERT INTO cd_cep_br VALUES ('38.182-174', '2062     ', 'R BALTAZAR FERREIRA RIBEIRO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('38.181-134', '2062     ', 'R BALTAZAR SANTOS REIS', 'U LEMOS                       ');
INSERT INTO cd_cep_br VALUES ('38.183-232', '2062     ', 'R BANDEIRA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.181-423', '2062     ', 'R BARAO JOSE BITTAR', 'JD RES B VISTA                ');
INSERT INTO cd_cep_br VALUES ('38.183-662', '2062     ', 'R BAUINIAS, DAS', 'PRQ FLORES                    ');
INSERT INTO cd_cep_br VALUES ('38.183-146', '2062     ', 'R BELO HORIZONTE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.182-398', '2062     ', 'R BENEDITA MARGARIDA DA MOTA', 'A R VALE                      ');
INSERT INTO cd_cep_br VALUES ('38.405-164', '2127     ', 'R AMARELA', 'VL CORREIA                    ');
INSERT INTO cd_cep_br VALUES ('38.411-380', '2127     ', 'R AMATIRI', 'I SUL                         ');
INSERT INTO cd_cep_br VALUES ('38.400-734', '2127     ', 'AV AMAZONAS- ATE 1469/1470', 'BRASIL                        ');
INSERT INTO cd_cep_br VALUES ('38.405-302', '2127     ', 'AV AMAZONAS- DE 1471/1472 AO FIM', 'JD UMUARAMA                   ');
INSERT INTO cd_cep_br VALUES ('38.413-051', '2127     ', 'R AMBURANA', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('38.401-534', '2127     ', 'R AMEIXA, DA', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('38.402-036', '2127     ', 'R AMELIA ABALEM IUNES', 'M HELENA                      ');
INSERT INTO cd_cep_br VALUES ('38.412-050', '2127     ', 'PC AMELIA SOUZA ZARDO', 'TUBALINA                      ');
INSERT INTO cd_cep_br VALUES ('38.402-206', '2127     ', 'R AMENDOIM, DO', 'JD UMUARAMA                   ');
INSERT INTO cd_cep_br VALUES ('38.406-395', '2127     ', 'AL AMERICA', 'M AEROPORTO                   ');
INSERT INTO cd_cep_br VALUES ('38.401-250', '2127     ', 'R AMERICA REZENDE', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('38.410-048', '2127     ', 'R AMERICA VIANA', 'PRQ S JORGE I                 ');
INSERT INTO cd_cep_br VALUES ('38.411-020', '2127     ', 'AV AMERICAS, DAS', 'ALTAMIRA                      ');
INSERT INTO cd_cep_br VALUES ('38.408-166', '2127     ', 'PC AMERICO FERREIRA DE ABREU', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('38.402-056', '2127     ', 'R QUITO RODRIGUES DA CUNHA', 'M HELENA                      ');
INSERT INTO cd_cep_br VALUES ('38.414-084', '2127     ', 'R RADIALISTA ODORICO CINTRA', 'JD PATRICIA                   ');
INSERT INTO cd_cep_br VALUES ('38.413-159', '2127     ', 'R RADIALISTA, DO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('38.414-028', '2127     ', 'R RADIO, DO', 'D ZULMIRA                     ');
INSERT INTO cd_cep_br VALUES ('38.406-380', '2127     ', 'R RAFAEL DE FREITAS', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('38.408-048', '2127     ', 'R RAFAEL DE LOURENCO', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('38.184-544', '2062     ', 'AC ARAFERTIL', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('38.184-080', '2062     ', 'R ARAGUARI', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('38.182-292', '2062     ', 'R ARARAS, DAS', 'VL LAMARTINE (AREA II)        ');
INSERT INTO cd_cep_br VALUES ('38.182-130', '2062     ', 'R ARGENITA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('38.182-131', '2062     ', 'TV ARGENITA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('38.184-224', '2062     ', 'R ARGENTINA DE OLIVEIRA FERREIRA', 'VL FERTIZA                    ');
INSERT INTO cd_cep_br VALUES ('38.183-372', '2062     ', 'R ARGEU ALVES DA COSTA', 'VL SILVERIA                   ');
INSERT INTO cd_cep_br VALUES ('38.182-403', '2062     ', 'R ARI BARROSO', 'AREA III                      ');
INSERT INTO cd_cep_br VALUES ('38.183-408', '2062     ', 'R ARILDO PEREIRA DOS SANTOS', 'D BEJA                        ');
INSERT INTO cd_cep_br VALUES ('38.184-228', '2062     ', 'R ARIOVALDO AFONSO', 'VL FERTIZA                    ');
INSERT INTO cd_cep_br VALUES ('38.182-062', '2062     ', 'R ARISA RODRIGUES DE OLIVEIRA', 'O J CARNEIRO                  ');
INSERT INTO cd_cep_br VALUES ('38.183-412', '2062     ', 'R ARLINDO JOSE DA ROCHA', 'D BEJA                        ');
INSERT INTO cd_cep_br VALUES ('38.180-251', '2062     ', 'R ARMANDO AFONSO SILVA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('38.415-060', '2127     ', 'R CIANITA', 'D ZULMIRA                     ');
INSERT INTO cd_cep_br VALUES ('38.442-184', '2118     ', 'AV PARANA', 'GOIAS                         ');
INSERT INTO cd_cep_br VALUES ('38.441-090', '2118     ', 'R PARANAGUA', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('38.441-086', '2118     ', 'R PARANOA', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('38.444-126', '2118     ', 'R PARTICULAR', 'MIRANDA                       ');
INSERT INTO cd_cep_br VALUES ('38.442-060', '2118     ', 'R PASTOR FLORENTINO FERREIRA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('38.442-012', '2118     ', 'R PASTOR FLORENTINO FERREIRA', 'JD FATIMA                     ');
INSERT INTO cd_cep_br VALUES ('38.442-102', '2118     ', 'R PASTOR RIALINO VIEIRA GUIMARAES', 'GOIAS                         ');
INSERT INTO cd_cep_br VALUES ('38.444-296', '2118     ', 'R PATOS DE MINAS', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('38.444-294', '2118     ', 'R PATROCINIO', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('38.441-062', '2118     ', 'R PAU TERRA', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('38.446-004', '2118     ', 'R PAULINO ABDALLA', 'BOSQUE                        ');
INSERT INTO cd_cep_br VALUES ('38.441-158', '2118     ', 'R PAULO AFONSO', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('38.440-126', '2118     ', 'R PAULO MULLER', 'BOSQUE                        ');
INSERT INTO cd_cep_br VALUES ('38.442-010', '2118     ', 'R PAULO NOGUEIRA CRUVINEL', 'JD FATIMA                     ');
INSERT INTO cd_cep_br VALUES ('38.440-158', '2118     ', 'R NADER CURY', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.442-034', '2118     ', 'R NAGIB FARAH KHEDY', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('38.440-234', '2118     ', 'R NATAL MUJALLI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.442-048', '2118     ', 'R NATAL VASCONCELOS MONTES', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('38.443-180', '2118     ', 'R NATALIA BARBOSA DORNELES', 'VIENO                         ');
INSERT INTO cd_cep_br VALUES ('38.446-110', '2118     ', 'R NATALIA NEGRAO', 'AMORIM                        ');
INSERT INTO cd_cep_br VALUES ('38.442-018', '2118     ', 'R NATALIA WOLFGANG', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('38.442-022', '2118     ', 'R NEPHITALLI VIEIRA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('38.443-058', '2118     ', 'R NICANOR GARCIA', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('38.442-040', '2118     ', 'AV NICOLAU DORAZIO', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('38.441-126', '2118     ', 'R NIQUELANDIA', 'M EUGENIA                     ');
INSERT INTO cd_cep_br VALUES ('38.443-134', '2118     ', 'R NOGUEIRAS, DAS', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('38.446-390', '2118     ', 'AV NOSSA SENHORA DA PENHA', 'N S PENHA                     ');
INSERT INTO cd_cep_br VALUES ('38.444-344', '2118     ', 'R NOVE', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('38.444-260', '2118     ', 'R NOVE', 'CJ O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('38.445-236', '2118     ', 'R NOVE', 'PAINEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('38.443-128', '2118     ', 'R OITI', 'CJ MAUA                       ');
INSERT INTO cd_cep_br VALUES ('38.445-112', '2118     ', 'AL OITO', 'SIBIPURUNA                    ');
INSERT INTO cd_cep_br VALUES ('38.444-358', '2118     ', 'R OITO', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('38.444-262', '2118     ', 'R OITO', 'CJ O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('38.445-234', '2118     ', 'R OITO', 'PAINEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('38.443-074', '2118     ', 'R OITO', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('38.442-080', '2118     ', 'R OITO', 'GOIAS                         ');
INSERT INTO cd_cep_br VALUES ('38.441-278', '2118     ', 'R OITO', 'RES MADRI                     ');
INSERT INTO cd_cep_br VALUES ('38.443-026', '2118     ', 'R OITO DE MAIO', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('38.440-218', '2118     ', 'R OLEGARIO MACIEL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.445-092', '2118     ', 'R OLGA DAHER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.446-266', '2118     ', 'R OLIMPIA PIO TEIXEIRA', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('38.440-100', '2118     ', 'R OLIMPIO DOS SANTOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.445-114', '2118     ', 'AL ONZE', 'SIBIPURUNA                    ');
INSERT INTO cd_cep_br VALUES ('38.445-242', '2118     ', 'R ONZE', 'PAINEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('38.443-100', '2118     ', 'R ONZE', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('38.441-114', '2118     ', 'R ONZE', 'M FATIMA                      ');
INSERT INTO cd_cep_br VALUES ('38.444-340', '2118     ', 'R ORIMAR SANTIAGO', 'SANTIAGO                      ');
INSERT INTO cd_cep_br VALUES ('38.440-322', '2118     ', 'R ORQUIDEAS', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('38.442-146', '2118     ', 'R OSIRIS PARANHOS', 'GOIAS                         ');
INSERT INTO cd_cep_br VALUES ('38.445-088', '2118     ', 'R OSMUNDO RODRIGUES DA CUNHA', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('38.446-278', '2118     ', 'R OTACILIO PINTO DE OLIVEIRA', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('38.441-154', '2118     ', 'R MARECHAL JOSE PESSOA', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('38.444-312', '2118     ', 'AV MARECHAL RONDON', 'P IMPERIO                     ');
INSERT INTO cd_cep_br VALUES ('38.446-252', '2118     ', 'R MARGARIDA DELAS CUEVAS', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('38.441-128', '2118     ', 'R MARIA ABADIA DA COSTA', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('38.440-240', '2118     ', 'R MARIA BRETAS NASCIUTTI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.444-006', '2118     ', 'R MARIA CANDIDA PEIXOTO', 'MIRANDA                       ');
INSERT INTO cd_cep_br VALUES ('38.442-046', '2118     ', 'R MARIA JOSE POVOA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('38.443-174', '2118     ', 'R MARIA MOREIRA', 'VIENO                         ');
INSERT INTO cd_cep_br VALUES ('38.442-078', '2118     ', 'R MARIA ROSA DOS SANTOS', 'GOIAS                         ');
INSERT INTO cd_cep_br VALUES ('38.440-010', '2118     ', 'R MARICOTA SANTOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.443-176', '2118     ', 'R MARIETA VIEIRA DE QUEIROZ', 'VIENO                         ');
INSERT INTO cd_cep_br VALUES ('38.440-138', '2118     ', 'PC MARILDA HELENA MIGUEL', 'JD REGINA                     ');
INSERT INTO cd_cep_br VALUES ('38.442-058', '2118     ', 'R MARINHA ALVES DA ROCHA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('38.442-032', '2118     ', 'R MARIO LIEGGIO', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('38.440-086', '2118     ', 'R MARTINEZ RODRIGUES DA CUNHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('37.030-390', '2061     ', 'R PIAUI', 'VL S GERALDO                  ');
INSERT INTO cd_cep_br VALUES ('37.030-630', '2061     ', 'AL PINHEIROS, DOS', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('37.044-150', '2061     ', 'AL PINTAGOIS, DOS', 'JD C NOVA                     ');
INSERT INTO cd_cep_br VALUES ('37.002-160', '2061     ', 'PC PINTO DE OLIVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('37.006-725', '2061     ', 'PC PIO XII', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('37.048-660', '2061     ', 'R PIQUIRI', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('37.030-420', '2061     ', 'R PLACIDO DE CASTRO', 'VL S GERALDO                  ');
INSERT INTO cd_cep_br VALUES ('37.062-340', '2061     ', 'R PLANALTO, DO', 'REZENDE                       ');
INSERT INTO cd_cep_br VALUES ('37.006-600', '2061     ', 'R PLATINA', 'VL BUENO                      ');
INSERT INTO cd_cep_br VALUES ('37.014-160', '2061     ', 'AV PLINIO SALGADO', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('37.044-650', '2061     ', 'R POCOS DE CALDAS', 'CJ HAB SION                   ');
INSERT INTO cd_cep_br VALUES ('37.044-510', '2061     ', 'R POETA EDGARD DE BRITO', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('37.010-340', '2061     ', 'R POETA TONINHO BITTENCOURT', 'VL MURAD                      ');
INSERT INTO cd_cep_br VALUES ('37.026-210', '2061     ', 'AV PORTUGAL', 'JD CANAAN                     ');
INSERT INTO cd_cep_br VALUES ('37.006-410', '2061     ', 'R POUSO ALEGRE', 'JD ANDERE                     ');
INSERT INTO cd_cep_br VALUES ('36.205-524', '1542     ', 'R ANTONIO MARTINS', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('38.184-102', '2062     ', 'R ZECA DO ALFREDO', 'VL J RIBEIRO                  ');
INSERT INTO cd_cep_br VALUES ('38.183-104', '2062     ', 'TV ZECA MONTANDON', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('38.184-243', '2062     ', 'R ZEQUINHA GOULART', 'VL FERTIZA                    ');
INSERT INTO cd_cep_br VALUES ('38.180-240', '2062     ', 'R ZIZA MONTANDON', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('36.201-352', '1542     ', 'R A', 'S V PAULA                     ');
INSERT INTO cd_cep_br VALUES ('36.204-050', '1542     ', 'R A', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('36.202-388', '1542     ', 'R A', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('36.202-508', '1542     ', 'R A', 'GROGOTO                       ');
INSERT INTO cd_cep_br VALUES ('38.446-262', '2118     ', 'BC MUNDIM', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('38.442-232', '2118     ', 'R N', 'GOIAS (PARTE ALTA)            ');
INSERT INTO cd_cep_br VALUES ('38.440-268', '2118     ', 'R JULIO HERBERTA', 'BOSQUE                        ');
INSERT INTO cd_cep_br VALUES ('38.441-056', '2118     ', 'R JURUPARI', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('38.440-140', '2118     ', 'PC JUVENIL ALVES DE MELO', 'JD REGINA                     ');
INSERT INTO cd_cep_br VALUES ('38.442-226', '2118     ', 'R K', 'GOIAS (PARTE ALTA)            ');
INSERT INTO cd_cep_br VALUES ('38.442-228', '2118     ', 'R L', 'GOIAS (PARTE ALTA)            ');
INSERT INTO cd_cep_br VALUES ('38.442-086', '2118     ', 'R LIMPADORES, DOS', 'GOIAS                         ');
INSERT INTO cd_cep_br VALUES ('38.440-320', '2118     ', 'R LIRIOS', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('38.444-330', '2118     ', 'PC LISBOA', 'SANTIAGO                      ');
INSERT INTO cd_cep_br VALUES ('38.446-280', '2118     ', 'R LOURDES RODRIGUES DA CUNHA', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('38.444-328', '2118     ', 'R LUIZ CARLOS', 'SANTIAGO                      ');
INSERT INTO cd_cep_br VALUES ('38.444-232', '2118     ', 'R LUIZ DE CAMPOS', 'MIRANDA                       ');
INSERT INTO cd_cep_br VALUES ('38.442-190', '2118     ', 'R LUIZ OTAVIO DE FARIA', 'GOIAS                         ');
INSERT INTO cd_cep_br VALUES ('38.442-154', '2118     ', 'R LUIZ SCALIA', 'JD HORTENCIAS                 ');
INSERT INTO cd_cep_br VALUES ('38.183-218', '2062     ', 'PC ARTHUR BERNARDES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.181-140', '2062     ', 'AV ASTOLFO LEMOS', 'U LEMOS                       ');
INSERT INTO cd_cep_br VALUES ('38.183-108', '2062     ', 'R ASTOLFO RODRIGUES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.183-290', '2062     ', 'R AUGUSTA COELHO DUMONT', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('38.180-642', '2062     ', 'R AUGUSTO ALVES', 'S MORENA                      ');
INSERT INTO cd_cep_br VALUES ('38.181-114', '2062     ', 'R AUGUSTO EDUARDO MONTANDON', 'S DRUMOND                     ');
INSERT INTO cd_cep_br VALUES ('38.182-378', '2062     ', 'R AUGUSTO FLAVIO DA SILVA', 'VL ESTANCIA                   ');
INSERT INTO cd_cep_br VALUES ('38.180-249', '2062     ', 'R ALCEU GERALDO DA SILVA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('38.183-654', '2062     ', 'R ALECRINS, DOS', 'PRQ FLORES                    ');
INSERT INTO cd_cep_br VALUES ('38.184-068', '2062     ', 'R ALEXANDRE DUMONT', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('38.183-100', '2062     ', 'R ALEXANDRE GONDIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.183-222', '2062     ', 'R ALMEIDA CAMPOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.182-082', '2062     ', 'R ALTAIR DUMONT', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('38.184-538', '2062     ', 'R ALTO BELA VISTA', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('38.184-525', '2062     ', 'R ALTO COLOMBO', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('38.184-534', '2062     ', 'R ALTO DOS PAULISTAS', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('38.182-258', '2062     ', 'R ALZIRA CARNEIRO DE PAIVA', 'N S ANTONIO                   ');
INSERT INTO cd_cep_br VALUES ('38.180-026', '2062     ', 'R AMAPA', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('38.182-390', '2062     ', 'R AMARO PEREIRA GOMES', 'VL ESTANCIA                   ');
INSERT INTO cd_cep_br VALUES ('38.180-084', '2062     ', 'AV AMAZONAS', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('38.183-050', '2062     ', 'R AMERICO AUTRAN', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('38.182-326', '2062     ', 'R AMETISTAS, DAS', 'VL LAMARTINE (AREA II)        ');
INSERT INTO cd_cep_br VALUES ('38.183-168', '2062     ', 'R ANA ANTONIA DE RESENDE- ATE 160/161', 'S P PEZZUTE                   ');
INSERT INTO cd_cep_br VALUES ('38.182-094', '2062     ', 'R ANA ANTONIA DE RESENDE- DE 162/163 AO FIM', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('38.182-400', '2062     ', 'R ANA DA CUNHA', 'A R VALE                      ');
INSERT INTO cd_cep_br VALUES ('38.182-177', '2062     ', 'R ANA DA CUNHA', 'V CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('38.182-116', '2062     ', 'R ANA GERTRUDES DE SOUZA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('38.184-092', '2062     ', 'R ANA JACINTA BORGES', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('38.181-428', '2062     ', 'R ANANIAS TEIXEIRA', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('38.180-030', '2062     ', 'R ANANIAS TEIXEIRA JUNIOR', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('38.182-320', '2062     ', 'R ANDORINHAS, DAS', 'VL LAMARTINE (AREA II)        ');
INSERT INTO cd_cep_br VALUES ('38.181-108', '2062     ', 'R ANDRE JOSE DA SILVA', 'S DRUMOND                     ');
INSERT INTO cd_cep_br VALUES ('38.180-055', '2062     ', 'PC ANESIA GUIMARAES DA COSTA', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('38.181-124', '2062     ', 'R ANESIA MONTOVANI', 'U LEMOS                       ');
INSERT INTO cd_cep_br VALUES ('38.180-010', '2062     ', 'R ANESIO AFONSO', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('38.183-189', '2062     ', 'R ANGELA MARQUES TORRES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.181-084', '2062     ', 'R ANGELO VIEIRA DA SILVA', 'A P ALMEIDA                   ');
INSERT INTO cd_cep_br VALUES ('38.180-122', '2062     ', 'R ANTENOR JOSE TEODORO', 'N S GERALDO                   ');
INSERT INTO cd_cep_br VALUES ('38.181-136', '2062     ', 'AV ANTONIO AFONSO VALE', 'U LEMOS                       ');
INSERT INTO cd_cep_br VALUES ('38.183-058', '2062     ', 'PC ANTONIO ALVES DA COSTA', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('38.184-240', '2062     ', 'R ANTONIO BARRETO', 'VL FERTIZA                    ');
INSERT INTO cd_cep_br VALUES ('38.183-164', '2062     ', 'R ANTONIO CABRAL', 'S P PEZZUTE                   ');
INSERT INTO cd_cep_br VALUES ('38.183-083', '2062     ', 'AV ANTONIO CARLOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.183-048', '2062     ', 'PC ANTONIO DA COSTA', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('30.668-640', '1659     ', 'R I', 'VL S RITA (VLE JATOBA)        ');
INSERT INTO cd_cep_br VALUES ('38.182-350', '2062     ', 'R ANTONIO DA CUNHA FILHO', 'ARASOL                        ');
INSERT INTO cd_cep_br VALUES ('38.181-460', '2062     ', 'R A', 'A ANTONIA                     ');
INSERT INTO cd_cep_br VALUES ('38.181-418', '2062     ', 'R A', 'JD RES B VISTA                ');
INSERT INTO cd_cep_br VALUES ('38.183-358', '2062     ', 'R A', 'VL SILVERIA                   ');
INSERT INTO cd_cep_br VALUES ('38.181-160', '2062     ', 'R A', 'D ZEMA                        ');
INSERT INTO cd_cep_br VALUES ('38.184-500', '2062     ', 'R A', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('38.184-202', '2062     ', 'R A', 'VL FERTIZA                    ');
INSERT INTO cd_cep_br VALUES ('38.182-166', '2062     ', 'R A', 'J F GUIMARAES (MANGUEIRA II)  ');
INSERT INTO cd_cep_br VALUES ('38.181-179', '2062     ', 'AV A', 'M DT S RITA                   ');
INSERT INTO cd_cep_br VALUES ('38.183-385', '2062     ', 'R A', 'U LEMOS                       ');
INSERT INTO cd_cep_br VALUES ('38.180-142', '2062     ', 'R A 1', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('38.181-394', '2062     ', 'R A-2', 'D ZEMA                        ');
INSERT INTO cd_cep_br VALUES ('38.183-052', '2062     ', 'R ABDANUR ELIAS', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('38.180-068', '2062     ', 'R ABILIO JOSE DE SOUZA', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('38.182-184', '2062     ', 'R ACACIAS, DAS', 'AREA I (CBMM)                 ');
INSERT INTO cd_cep_br VALUES ('38.184-098', '2062     ', 'R ACHILES NOLLI', 'VL J RIBEIRO                  ');
INSERT INTO cd_cep_br VALUES ('38.180-072', '2062     ', 'R ACRE', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('38.182-068', '2062     ', 'R ADELIA MARIA DE RESENDE', 'O J CARNEIRO                  ');
INSERT INTO cd_cep_br VALUES ('38.181-178', '2062     ', 'AV ADEMAR GUIMARAES', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('38.182-394', '2062     ', 'R ADEMAR MONTANDON', 'A R VALE                      ');
INSERT INTO cd_cep_br VALUES ('38.180-048', '2062     ', 'R ADEMAR RODRIGUES DO VALE', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('38.181-126', '2062     ', 'R ADOLFO ALVES DA COSTA', 'U LEMOS                       ');
INSERT INTO cd_cep_br VALUES ('38.180-191', '2062     ', 'R AFONSA DE PAULA PIMENTA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('38.180-004', '2062     ', 'R AFONSINA BORGES VIEIRA', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('38.184-090', '2062     ', 'PC AFONSO GUIMARAES', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('38.182-414', '2062     ', 'R AFONSO PENA', 'AREA III                      ');
INSERT INTO cd_cep_br VALUES ('38.182-328', '2062     ', 'R AGATAS, DAS', 'VL LAMARTINE (AREA II)        ');
INSERT INTO cd_cep_br VALUES ('38.402-274', '2127     ', 'R ADERALDO MANO VERAS', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('38.411-210', '2127     ', 'R ADERBAL VIANA', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('38.410-182', '2127     ', 'R ADEU MENDES', 'PRQ S JORGE I                 ');
INSERT INTO cd_cep_br VALUES ('38.406-385', '2127     ', 'R ADHEMAR DE BARROS', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('38.408-468', '2127     ', 'R ADIB CHUEIRI', 'V PEREIRA                     ');
INSERT INTO cd_cep_br VALUES ('38.410-302', '2127     ', 'R ADOLESCENTE, DO', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('38.414-258', '2127     ', 'R ADOLFO FIDELIS', 'L FREITAS                     ');
INSERT INTO cd_cep_br VALUES ('38.400-152', '2127     ', 'PC ADOLFO FONSECA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.414-284', '2127     ', 'R ADOLFO LIMA', 'L FREITAS                     ');
INSERT INTO cd_cep_br VALUES ('38.414-300', '2127     ', 'R ADOMERVIL MOREIRA MIRANDA', 'L FREITAS                     ');
INSERT INTO cd_cep_br VALUES ('38.406-160', '2127     ', 'R ADONIRIO ALVES PINTO', 'JD IPANEMA II                 ');
INSERT INTO cd_cep_br VALUES ('38.401-092', '2127     ', 'R ADRIANO BAILONI', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.400-785', '2127     ', 'R ADUTORA SAO PEDRO', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('38.406-314', '2127     ', 'R QB-3', 'QTAS BOSQUE                   ');
INSERT INTO cd_cep_br VALUES ('38.406-317', '2127     ', 'R QB-4', 'QTAS BOSQUE                   ');
INSERT INTO cd_cep_br VALUES ('38.406-320', '2127     ', 'R QB-5', 'QTAS BOSQUE                   ');
INSERT INTO cd_cep_br VALUES ('38.406-329', '2127     ', 'R QB-6', 'QTAS BOSQUE                   ');
INSERT INTO cd_cep_br VALUES ('38.406-326', '2127     ', 'R QB-7', 'QTAS BOSQUE                   ');
INSERT INTO cd_cep_br VALUES ('38.406-295', '2127     ', 'R QB-8', 'QTAS BOSQUE                   ');
INSERT INTO cd_cep_br VALUES ('38.406-298', '2127     ', 'R QB-9', 'QTAS BOSQUE                   ');
INSERT INTO cd_cep_br VALUES ('38.415-348', '2127     ', 'R QUARENTA', 'TOCANTINS                     ');
INSERT INTO cd_cep_br VALUES ('38.405-099', '2127     ', 'R QUARENTA', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('31.680-100', '1659     ', 'R DONA GENI- ATE 259/260', 'JD FLORENCIA (V NOVA)         ');
INSERT INTO cd_cep_br VALUES ('30.330-060', '1659     ', 'PC DOM SILVERIO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('31.870-750', '1659     ', 'R DOM SILVERIO GOMES PIMENTA', 'JD BELMONTE                   ');
INSERT INTO cd_cep_br VALUES ('30.720-260', '1659     ', 'R DOM VICOSO', 'P EUSTAQUIO                   ');
INSERT INTO cd_cep_br VALUES ('30.310-520', '1659     ', 'R DOM VITAL', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('31.255-251', '1659     ', 'BC DOMICIANO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('30.642-040', '1659     ', 'R DOMICIANO VIEIRA', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('30.664-480', '1659     ', 'R DOMICIO GABRIEL DE VASCONCELOS', 'CJ HAB VLE JATOBA             ');
INSERT INTO cd_cep_br VALUES ('31.910-690', '1659     ', 'R DOMINGOS', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('31.720-290', '1659     ', 'R DOMINGOS BENNES', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('30.840-450', '1659     ', 'R DOMINGOS BERNIS', 'MANACAS                       ');
INSERT INTO cd_cep_br VALUES ('30.512-730', '1659     ', 'R DOMINGOS CALDAS', 'M GERTRUDES                   ');
INSERT INTO cd_cep_br VALUES ('30.640-310', '1659     ', 'R DOMINGOS CAMILO', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('38.408-490', '2127     ', 'R ANTONIO DE CASTRO ANDRADE', 'JD OZANAM                     ');
INSERT INTO cd_cep_br VALUES ('38.408-538', '2127     ', 'R ANTONIO DE OLIVEIRA', 'JD OZANAM                     ');
INSERT INTO cd_cep_br VALUES ('38.401-498', '2127     ', 'R ANTONIO DE OLIVEIRA SILVA', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('38.408-114', '2127     ', 'R ANTONIO DE SOUZA FRANQUEIRO', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('38.408-126', '2127     ', 'R ANTONIO DIAS', 'JD FINOTTI                    ');
INSERT INTO cd_cep_br VALUES ('38.413-345', '2127     ', 'R ANTONIO DOMINGUES', 'CHS TUBALINA                  ');
INSERT INTO cd_cep_br VALUES ('38.414-396', '2127     ', 'R ANTONIO FIRMINO', 'L FREITAS                     ');
INSERT INTO cd_cep_br VALUES ('38.400-676', '2127     ', 'TV ANTONIO FONSECA E SILVA', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('38.408-210', '2127     ', 'R ANTONIO FORTUNATO DA SILVA', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('38.411-254', '2127     ', 'AV ANTONIO FRANCISCO LISBOA', 'C UBERLANDIA                  ');
INSERT INTO cd_cep_br VALUES ('38.413-282', '2127     ', 'R ANTONIO GERALDO PEREIRA', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('38.408-086', '2127     ', 'R ANTONIO J. SOUZA FRANQUEIRO', 'JD FINOTTI                    ');
INSERT INTO cd_cep_br VALUES ('38.414-290', '2127     ', 'R ANTONIO JERONIMO', 'L FREITAS                     ');
INSERT INTO cd_cep_br VALUES ('30.664-710', '1659     ', 'R I', 'DT INDUSTRIAL (VLE JATOBA )   ');
INSERT INTO cd_cep_br VALUES ('38.412-504', '2127     ', 'R ANTONIO JORGE', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('38.406-020', '2127     ', 'R ANTONIO JORGE HUBAIDE', 'ACLIMACAO                     ');
INSERT INTO cd_cep_br VALUES ('38.407-477', '2127     ', 'AV ANTONIO JORGE ISAAC', 'S MONICA II                   ');
INSERT INTO cd_cep_br VALUES ('38.406-025', '2127     ', 'R ANTONIO KAVAMOTO', 'ACLIMACAO                     ');
INSERT INTO cd_cep_br VALUES ('38.414-276', '2127     ', 'R ANTONIO LOPES DE OLIVEIRA', 'L FREITAS                     ');
INSERT INTO cd_cep_br VALUES ('38.413-296', '2127     ', 'R ANTONIO LOURENCO', 'CHS TUBALINA                  ');
INSERT INTO cd_cep_br VALUES ('38.400-180', '2127     ', 'TV ANTONIO LUIZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.411-116', '2127     ', 'R ANTONIO LUIZ BASTOS', 'ALTAMIRA                      ');
INSERT INTO cd_cep_br VALUES ('38.414-058', '2127     ', 'R ANA MARRA MELAZO', 'JD PATRICIA                   ');
INSERT INTO cd_cep_br VALUES ('38.400-040', '2127     ', 'PC ANA MORAIS', 'CAZECA                        ');
INSERT INTO cd_cep_br VALUES ('38.402-114', '2127     ', 'R ANA PAULA', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('38.411-182', '2127     ', 'R ANANIAS DE PAULA COSTA', 'JD INDAIA                     ');
INSERT INTO cd_cep_br VALUES ('38.410-534', '2127     ', 'R ANCIAO, DO', 'JD AURORAS                    ');
INSERT INTO cd_cep_br VALUES ('38.411-098', '2127     ', 'R ANDARAI', 'PATRIMONIO                    ');
INSERT INTO cd_cep_br VALUES ('38.406-397', '2127     ', 'AL ANDES, DOS', 'M AEROPORTO                   ');
INSERT INTO cd_cep_br VALUES ('38.412-168', '2127     ', 'R ANDORINHAS, DAS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('38.401-450', '2127     ', 'R ANDRE', 'MARAVILHA                     ');
INSERT INTO cd_cep_br VALUES ('38.402-238', '2127     ', 'R ANDRE APOSTOLO DE OLIVEIRA', 'M HELENA                      ');
INSERT INTO cd_cep_br VALUES ('38.408-438', '2127     ', 'R ANDRE LOPES GARCIA', 'V PEREIRA                     ');
INSERT INTO cd_cep_br VALUES ('38.401-562', '2127     ', 'R ANDRE LUIZ', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('38.402-002', '2127     ', 'AV ANDRE REBOUCAS', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('38.414-512', '2127     ', 'ROD ANEL VIARIO', 'TAIAMAN                       ');
INSERT INTO cd_cep_br VALUES ('38.413-009', '2127     ', 'R ANGAZEIROS, DOS', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('38.402-166', '2127     ', 'R ANGELICA', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('38.400-282', '2127     ', 'R ANGELICA ALESSANDRI ASPESI', 'TABAJARAS                     ');
INSERT INTO cd_cep_br VALUES ('38.408-686', '2127     ', 'R ANGELICA CROSARA CHERULLI', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('38.402-156', '2127     ', 'R ANGELIM', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('38.410-012', '2127     ', 'AV ANGELINO FAVATO', 'PRQ GRANADA                   ');
INSERT INTO cd_cep_br VALUES ('38.401-158', '2127     ', 'R ANGELINO PAVAN', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.410-206', '2127     ', 'R ANGELO CUNHA', 'PRQ S JORGE I                 ');
INSERT INTO cd_cep_br VALUES ('38.400-496', '2127     ', 'R ANGELO TESTA', 'REZENDE                       ');
INSERT INTO cd_cep_br VALUES ('38.414-356', '2127     ', 'R ANGELO ZAGO', 'L FREITAS                     ');
INSERT INTO cd_cep_br VALUES ('38.405-194', '2127     ', 'R ANGELO ZOCCOLLI', 'C PEREIRA                     ');
INSERT INTO cd_cep_br VALUES ('38.413-030', '2127     ', 'R ANGICOS, DOS', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('38.410-304', '2127     ', 'R ANGOLA', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('38.410-578', '2127     ', 'R ANGRA DOS REIS', 'PRQ RES CAMARU                ');
INSERT INTO cd_cep_br VALUES ('38.412-036', '2127     ', 'R ANICETO PEREIRA', 'TUBALINA                      ');
INSERT INTO cd_cep_br VALUES ('38.411-148', '2127     ', 'R ANISIO ALVES', 'M COLINA                      ');
INSERT INTO cd_cep_br VALUES ('38.410-236', '2127     ', 'R ANISIO FERREIRA', 'PRQ S JORGE II                ');
INSERT INTO cd_cep_br VALUES ('38.401-378', '2127     ', 'R ANISIO GOMES MACHADO', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('38.410-478', '2127     ', 'R ANISTIA', 'JD AURORAS                    ');
INSERT INTO cd_cep_br VALUES ('38.411-014', '2127     ', 'R ANITA', 'ALTAMIRA                      ');
INSERT INTO cd_cep_br VALUES ('38.402-104', '2127     ', 'R ANITA DELLA PENNA', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('38.408-008', '2127     ', 'AV ANSELMO ALVES DOS SANTOS- ATE 261/262', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('38.408-150', '2127     ', 'AV ANSELMO ALVES DOS SANTOS- DE 263/264 AO FIM', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('38.405-176', '2127     ', 'R ANTILHAS', 'TIBERY                        ');
INSERT INTO cd_cep_br VALUES ('38.411-258', '2127     ', 'AL ALVARENGA PEIXOTO', 'C UBERLANDIA                  ');
INSERT INTO cd_cep_br VALUES ('38.400-294', '2127     ', 'R ALVARES CABRAL', 'TABAJARAS                     ');
INSERT INTO cd_cep_br VALUES ('38.408-516', '2127     ', 'R ALVARES DE AZEVEDO', 'LAGOINHA                      ');
INSERT INTO cd_cep_br VALUES ('38.411-318', '2127     ', 'AL ALVARES MACIEL', 'C UBERLANDIA                  ');
INSERT INTO cd_cep_br VALUES ('38.402-062', '2127     ', 'R ALVARO LENZA', 'M HELENA                      ');
INSERT INTO cd_cep_br VALUES ('38.407-102', '2127     ', 'PC ALVORADA, DA', 'CJ ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('38.410-126', '2127     ', 'R AMADOR CAETANO DE FARIA', 'PRQ GRANADA                   ');
INSERT INTO cd_cep_br VALUES ('38.410-234', '2127     ', 'R AMADOR LOURENCO', 'PRQ S JORGE II                ');
INSERT INTO cd_cep_br VALUES ('38.408-350', '2127     ', 'R AMANCIO JORGE MONTEIRO', 'CJ S PEREIRA                  ');
INSERT INTO cd_cep_br VALUES ('38.401-248', '2127     ', 'R AMAPA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('38.402-182', '2127     ', 'R AMARAL COUTINHO', 'M BRASIL                      ');
INSERT INTO cd_cep_br VALUES ('38.414-154', '2127     ', 'R TRES MIL QUATROCENTOS E ONZE', 'JD PATRICIA                   ');
INSERT INTO cd_cep_br VALUES ('38.410-530', '2127     ', 'R TRES PODERES', 'JD AURORAS                    ');
INSERT INTO cd_cep_br VALUES ('38.401-184', '2127     ', 'R TREVISO', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.415-267', '2127     ', 'R TREZE', 'TOCANTINS                     ');
INSERT INTO cd_cep_br VALUES ('38.402-344', '2127     ', 'R TREZE', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('38.406-214', '2127     ', 'R TREZE', 'JD IPANEMA I                  ');
INSERT INTO cd_cep_br VALUES ('38.406-118', '2127     ', 'AV TREZE', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('38.410-444', '2127     ', 'R TREZE', 'PRQ S JORGE III               ');
INSERT INTO cd_cep_br VALUES ('38.413-387', '2127     ', 'R TREZE', 'RES A SUL                     ');
INSERT INTO cd_cep_br VALUES ('38.412-540', '2127     ', 'R TREZE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('38.401-552', '2127     ', 'R TREZE DE MAIO', 'VL SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('38.407-459', '2127     ', 'PC TREZE DE MAIO', 'VL MARIELZA                   ');
INSERT INTO cd_cep_br VALUES ('38.411-070', '2127     ', 'R TRIANGULO MINEIRO', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('38.405-006', '2127     ', 'PC TRIANGULO, DO', 'TIBERY                        ');
INSERT INTO cd_cep_br VALUES ('38.410-532', '2127     ', 'R TRIBUNA', 'JD AURORAS                    ');
INSERT INTO cd_cep_br VALUES ('38.402-096', '2127     ', 'R TRIGO, DO', 'M HELENA                      ');
INSERT INTO cd_cep_br VALUES ('31.210-688', '1659     ', 'BC I', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('30.628-120', '1659     ', 'AV I', 'URUCUIA                       ');
INSERT INTO cd_cep_br VALUES ('30.640-730', '1659     ', 'R IAIA GARCIA', 'CJ A MALDONADO                ');
INSERT INTO cd_cep_br VALUES ('30.514-140', '1659     ', 'R IAPU', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('38.406-205', '2127     ', 'R ANA ALVES DE OLIVEIRA', 'JD IPANEMA I                  ');
INSERT INTO cd_cep_br VALUES ('38.408-756', '2127     ', 'R ANA CARDOSO DA SILVA', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('38.400-784', '2127     ', 'R ANA CARNEIRO', 'CJ BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('38.401-072', '2127     ', 'R ANA DE OLIVEIRA LOMONACO', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.400-740', '2127     ', 'PC ANA DINIZ', 'BRASIL                        ');
INSERT INTO cd_cep_br VALUES ('38.408-290', '2127     ', 'AV ANA GODOI DE SOUZA', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('38.410-166', '2127     ', 'AL ALDA DE SOUZA', 'PRQ GRANADA                   ');
INSERT INTO cd_cep_br VALUES ('38.400-478', '2127     ', 'R ALDO DE SOUZA', 'H GUERRA                      ');
INSERT INTO cd_cep_br VALUES ('38.414-158', '2127     ', 'R ALDO PICCICHELLI', 'JD PATRICIA                   ');
INSERT INTO cd_cep_br VALUES ('38.408-518', '2127     ', 'R ALDORANDO JOSE DE SOUZA', 'LAGOINHA                      ');
INSERT INTO cd_cep_br VALUES ('38.412-192', '2127     ', 'R ALECRINS, DOS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('38.411-304', '2127     ', 'AL ALEIJADINHO, DO', 'C UBERLANDIA                  ');
INSERT INTO cd_cep_br VALUES ('38.410-244', '2127     ', 'R ALEMANHA', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('38.442-140', '2118     ', 'R LUIZ SCALIA', 'GOIAS                         ');
INSERT INTO cd_cep_br VALUES ('38.440-002', '2118     ', 'R LUIZ SHINOOR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.442-066', '2118     ', 'R LUZIA FALEIROS MACHADO', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('38.441-074', '2118     ', 'R LUZIANIA', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('38.442-230', '2118     ', 'R M', 'GOIAS (PARTE ALTA)            ');
INSERT INTO cd_cep_br VALUES ('38.446-162', '2118     ', 'R MACAPA', 'E MOREIRA (AEROPORTO)         ');
INSERT INTO cd_cep_br VALUES ('38.443-120', '2118     ', 'R MADEIRAS, DAS', 'CJ MAUA                       ');
INSERT INTO cd_cep_br VALUES ('38.443-098', '2118     ', 'R MADEIRAS, DAS', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('38.440-152', '2118     ', 'R MAJOR JOAQUIM MAGALHAES', 'JD REGINA                     ');
INSERT INTO cd_cep_br VALUES ('38.440-090', '2118     ', 'R MAJOR MOCINHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.446-226', '2118     ', 'R MANAUS', 'E MOREIRA (AEROPORTO)         ');
INSERT INTO cd_cep_br VALUES ('38.441-060', '2118     ', 'R MANGABEIRAS', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('38.440-344', '2118     ', 'R MANGUEIRAS', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('38.442-174', '2118     ', 'R MANOEL ASSIS PEREIRA', 'GOIAS                         ');
INSERT INTO cd_cep_br VALUES ('38.440-076', '2118     ', 'PC MANOEL BONITO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.441-110', '2118     ', 'R MANOEL BORGES', 'M FATIMA                      ');
INSERT INTO cd_cep_br VALUES ('38.442-024', '2118     ', 'R MANOEL CRUZ POVOA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('38.442-064', '2118     ', 'R MANOEL MARTINS CARVALHO', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('38.440-284', '2118     ', 'R MANOEL VITORINO', 'JD REGINA                     ');
INSERT INTO cd_cep_br VALUES ('38.446-228', '2118     ', 'R MARAJO', 'E MOREIRA (AEROPORTO)         ');
INSERT INTO cd_cep_br VALUES ('38.443-006', '2118     ', 'R MARANHAO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('38.440-128', '2118     ', 'R MARCIANO SANTOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.440-154', '2118     ', 'R MARCILIO DIAS', 'JD REGINA                     ');
INSERT INTO cd_cep_br VALUES ('38.446-006', '2118     ', 'R MARCONI', 'BOSQUE                        ');
INSERT INTO cd_cep_br VALUES ('38.440-070', '2118     ', 'R MARECHAL DEODORO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.440-198', '2118     ', 'R JOAO ARAUJO', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('38.446-248', '2118     ', 'R JOAO BATISTA FERREIRA CASCAO', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('38.440-228', '2118     ', 'R JOAO DA CRUZ MACHADO', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('38.442-194', '2118     ', 'R JOAO DOS SANTOS MOUTINHO', 'GOIAS                         ');
INSERT INTO cd_cep_br VALUES ('38.446-096', '2118     ', 'R JOAO FERNANDES DA SILVA', 'AMORIM                        ');
INSERT INTO cd_cep_br VALUES ('38.440-082', '2118     ', 'R JOAO PEIXOTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.440-236', '2118     ', 'PC JOAO PINHEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.446-276', '2118     ', 'R JOAO PIO TEIXEIRA', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('38.443-044', '2118     ', 'R JOAO ROLLO', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('38.442-062', '2118     ', 'R JOAO RUGIARDINI', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('38.442-196', '2118     ', 'R JOAO TEIXEIRA DE AGUIAR', 'GOIAS                         ');
INSERT INTO cd_cep_br VALUES ('38.446-268', '2118     ', 'R JOAO VELOSO NAVES', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('38.440-058', '2118     ', 'R JOAQUIM ANIBAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.446-146', '2118     ', 'R JOAQUIM BARBOSA', 'AMORIM                        ');
INSERT INTO cd_cep_br VALUES ('38.440-056', '2118     ', 'R JOAQUIM DE CARVALHO SOARES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.440-144', '2118     ', 'R JOAQUIM MODESTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.444-364', '2118     ', 'R JORDAO, DO', 'SANTIAGO                      ');
INSERT INTO cd_cep_br VALUES ('38.440-230', '2118     ', 'R JORNALISTA JOAO LOURENCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.442-026', '2118     ', 'R JORNALISTA LIBANO GALANTE', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('38.442-156', '2118     ', 'AV JOSE CANUT', 'JD HORTENCIAS                 ');
INSERT INTO cd_cep_br VALUES ('38.444-332', '2118     ', 'R JOSE CARLOS', 'SANTIAGO                      ');
INSERT INTO cd_cep_br VALUES ('38.440-264', '2118     ', 'R JOSE CARRIJO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.442-108', '2118     ', 'R JOSE INACIO', 'GOIAS                         ');
INSERT INTO cd_cep_br VALUES ('38.441-120', '2118     ', 'R JOSE JOAQUIM DE SOUZA', 'M FATIMA                      ');
INSERT INTO cd_cep_br VALUES ('38.446-250', '2118     ', 'R JOSE L. HENRIQUES', 'N S PENHA                     ');
INSERT INTO cd_cep_br VALUES ('38.443-168', '2118     ', 'R JOSE LUIZ FRANCA', 'VIENO                         ');
INSERT INTO cd_cep_br VALUES ('38.443-148', '2118     ', 'R JOSE MONTEIRO ARAUJO', 'VIENO                         ');
INSERT INTO cd_cep_br VALUES ('38.442-014', '2118     ', 'R JOSE NADER', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('38.443-146', '2118     ', 'R JOSE NOCERA', 'VIENO                         ');
INSERT INTO cd_cep_br VALUES ('38.440-250', '2118     ', 'R JOSE PATROCINIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.442-036', '2118     ', 'R JOSE PAULO CARDOSO', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('38.442-054', '2118     ', 'R JOSE RADY', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('38.440-186', '2118     ', 'R JOSE RESENDE', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('38.440-248', '2118     ', 'PC JOSE RODRIGUES ALVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.440-306', '2118     ', 'R JOSE TIRADENTES DE LIMA', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('38.440-280', '2118     ', 'R JOSIAS BATISTA LEITE', 'BOSQUE                        ');
INSERT INTO cd_cep_br VALUES ('38.440-278', '2118     ', 'TV JUCA CHAGAS', 'JD REGINA                     ');
INSERT INTO cd_cep_br VALUES ('38.441-106', '2118     ', 'PC JUCA DOMINGOS', 'J CALIXTO                     ');
INSERT INTO cd_cep_br VALUES ('38.446-388', '2118     ', 'R GUANABARA', 'N S PENHA                     ');
INSERT INTO cd_cep_br VALUES ('38.441-104', '2118     ', 'R GUARA', 'M FATIMA                      ');
INSERT INTO cd_cep_br VALUES ('38.446-132', '2118     ', 'R GUARANI', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('38.443-040', '2118     ', 'R GUARANI', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('38.441-058', '2118     ', 'R GUARANI', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('38.443-124', '2118     ', 'R GUATAMBU', 'CJ MAUA                       ');
INSERT INTO cd_cep_br VALUES ('38.444-002', '2118     ', 'R HERMES DA FONSECA', 'MIRANDA                       ');
INSERT INTO cd_cep_br VALUES ('38.442-152', '2118     ', 'R HIDELBRANDO RODRIGUES BARBOSA', 'JD HORTENCIAS                 ');
INSERT INTO cd_cep_br VALUES ('37.002-440', '2061     ', 'TV MARIZA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('37.044-070', '2061     ', 'R MARLI DO CARMO ALVES', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('37.002-320', '2061     ', 'PC MATHEUS TAVARES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('37.036-570', '2061     ', 'R MAURICIO JOSE GOMES', 'JD CORCETTI I                 ');
INSERT INTO cd_cep_br VALUES ('37.018-630', '2061     ', 'R MAURILIO GONCALVES BRAGA', 'VL MENDES                     ');
INSERT INTO cd_cep_br VALUES ('37.044-380', '2061     ', 'R MAURILIO GONCALVES BRAGA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('37.048-200', '2061     ', 'R MAXIMIANO PEREIRA SIMOES', 'JD SION                       ');
INSERT INTO cd_cep_br VALUES ('37.018-010', '2061     ', 'PC MELO VIANA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('37.010-740', '2061     ', 'R MEXICO', 'VL PINTO                      ');
INSERT INTO cd_cep_br VALUES ('37.030-030', '2061     ', 'AV MEXICO', 'PRQ AMERICAS                  ');
INSERT INTO cd_cep_br VALUES ('37.014-660', '2061     ', 'R MICHEL MANSUR', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('37.004-340', '2061     ', 'AV MIGUEL ALVES', 'VARGEM                        ');
INSERT INTO cd_cep_br VALUES ('37.048-050', '2061     ', 'R MIGUEL APRELINE', 'JD SION                       ');
INSERT INTO cd_cep_br VALUES ('37.026-090', '2061     ', 'AV MIGUEL COUTO', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('38.180-208', '2062     ', 'R R', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('38.182-066', '2062     ', 'R RAIMUNDO LOUREIRO', 'O J CARNEIRO                  ');
INSERT INTO cd_cep_br VALUES ('38.182-084', '2062     ', 'R REGINALDA MARIA DI MAMBRO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('38.183-092', '2062     ', 'R RENE TEIXEIRA', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('38.183-018', '2062     ', 'R RIO BRANCO- ATE 299/304', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.184-024', '2062     ', 'R RIO BRANCO- DE 301/306 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('36.204-416', '1542     ', 'R EDUARDO FIRMINO NASCIMENTO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('36.200-326', '1542     ', 'R EDUARDO PRENASSI', 'CAMPO                         ');
INSERT INTO cd_cep_br VALUES ('36.205-012', '1542     ', 'R EDUARDO SANTOS', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('36.201-542', '1542     ', 'R EGBERTO HALLAIS FRANCA', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('36.204-480', '1542     ', 'R ELIAS BEDRAN', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('36.202-056', '1542     ', 'R ELVIRA DE OLIVEIRA COSTA', 'FUNCIONARIOS                  ');
INSERT INTO cd_cep_br VALUES ('36.200-642', '1542     ', 'R EMBAIXADOR JOSE BONIFACIO', 'CARMO                         ');
INSERT INTO cd_cep_br VALUES ('36.200-088', '1542     ', 'R EMBAIXADOR RUI BARBOSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('36.202-522', '1542     ', 'R EMILIA VIDIGAL SOARES', 'GROGOTO                       ');
INSERT INTO cd_cep_br VALUES ('36.202-482', '1542     ', 'R CORONEL MARTINIANO RODRIGUES DE OLIVEIRA', 'GROGOTO                       ');
INSERT INTO cd_cep_br VALUES ('36.201-502', '1542     ', 'R CORONEL NEATOR DE OLIVEIRA', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('36.205-262', '1542     ', 'R CORONEL PARAISO GARCIA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('31.370-295', '1659     ', 'R DOMINGOS COSTA RESENDE', 'BRAUNAS                       ');
INSERT INTO cd_cep_br VALUES ('30.550-180', '1659     ', 'R DOMINGOS DE AZEREDO', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('31.230-040', '1659     ', 'R DOMINGOS DE SOUZA', 'PEDRO II                      ');
INSERT INTO cd_cep_br VALUES ('31.844-280', '1659     ', 'R DOMINGOS DE SOUZA', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('30.692-660', '1659     ', 'R DOMINGOS DE SOUZA BASTOS', 'MARILANDIA (JATOBA)           ');
INSERT INTO cd_cep_br VALUES ('31.170-570', '1659     ', 'R DOMINGOS FERNANDES', 'UNIAO                         ');
INSERT INTO cd_cep_br VALUES ('31.320-350', '1659     ', 'R DOMINGOS FRANCIS DRUMOND', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('31.520-200', '1659     ', 'R DOMINGOS GARCIA', 'S J BATISTA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('30.640-030', '1659     ', 'PC DOMINGOS GATTI', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('31.610-100', '1659     ', 'R DOMINGOS GROSSO', 'V NOVA                        ');
INSERT INTO cd_cep_br VALUES ('31.035-140', '1659     ', 'R DOMINGOS LEAO', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('30.626-170', '1659     ', 'R DOMINGOS MANCINI', 'B INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('31.155-660', '1659     ', 'R DOMINGOS MOUTINHO TEIXEIRA', 'PALMARES                      ');
INSERT INTO cd_cep_br VALUES ('31.640-040', '1659     ', 'PC DOMINGOS PEREZ FURLETTI', 'LETICIA                       ');
INSERT INTO cd_cep_br VALUES ('30.730-710', '1659     ', 'R DOMINGOS PORTO', 'JD MONTANHES                  ');
INSERT INTO cd_cep_br VALUES ('31.230-751', '1659     ', 'BC DOMINGOS RAMOS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('30.530-035', '1659     ', 'R DOMINGOS RICALDONI', 'AT PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('30.550-030', '1659     ', 'R DOMINGOS ROCHA', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('30.290-615', '1659     ', 'R DOMINGOS RODRIGUES', 'CASTANHEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('31.870-130', '1659     ', 'R DOMINGOS RODRIGUES COSTA', 'JD BELMONTE                   ');
INSERT INTO cd_cep_br VALUES ('30.260-260', '1659     ', 'R DOMINGOS SAVIO', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('30.150-240', '1659     ', 'R DOMINGOS VIEIRA', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('31.550-260', '1659     ', 'R DOMINGOS VIOTTI', 'PRQ COPACABANA                ');
INSERT INTO cd_cep_br VALUES ('31.710-390', '1659     ', 'R DOMINICA', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('30.210-480', '1659     ', 'R DOMINICANOS, DOS', 'SERRA                         ');
INSERT INTO cd_cep_br VALUES ('31.910-042', '1659     ', 'BC DOMINO', 'S PAULO                       ');
INSERT INTO cd_cep_br VALUES ('31.990-390', '1659     ', 'R DOM HELVECIO', 'JD BELMONTE                   ');
INSERT INTO cd_cep_br VALUES ('30.295-240', '1659     ', 'R DOM HENRIQUE', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('30.535-530', '1659     ', 'AV DOM JOAO ANTONIO DOS SANTOS', 'C EUCARISTICO                 ');
INSERT INTO cd_cep_br VALUES ('30.535-440', '1659     ', 'R DOM JOAO PIMENTA', 'C EUCARISTICO                 ');
INSERT INTO cd_cep_br VALUES ('30.580-270', '1659     ', 'AV DOM JOAO VI- ATE 649/650', 'BETANIA                       ');
INSERT INTO cd_cep_br VALUES ('30.575-460', '1659     ', 'AV DOM JOAO VI- DE 651/652 AO FIM', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('30.620-130', '1659     ', 'R DOM JOAQUIM', 'MILIONARIOS                   ');
INSERT INTO cd_cep_br VALUES ('30.535-620', '1659     ', 'AV DOM JOAQUIM SILVERIO', 'C EUCARISTICO                 ');
INSERT INTO cd_cep_br VALUES ('30.535-610', '1659     ', 'AV DOM JOSE GASPAR', 'C EUCARISTICO                 ');
INSERT INTO cd_cep_br VALUES ('30.535-520', '1659     ', 'R DOM JOSE PEREIRA LARA', 'C EUCARISTICO                 ');
INSERT INTO cd_cep_br VALUES ('31.740-440', '1659     ', 'R DOM LARA', 'P J MARIA                     ');
INSERT INTO cd_cep_br VALUES ('30.514-160', '1659     ', 'R DOM LARA', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('31.140-560', '1659     ', 'R DOM LEME', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('31.250-430', '1659     ', 'R DOM LOURENCO DE ALMEIDA', 'N CACHOEIRINHA                ');
INSERT INTO cd_cep_br VALUES ('30.535-630', '1659     ', 'R DOM LUCIO ANTUNES', 'C EUCARISTICO                 ');
INSERT INTO cd_cep_br VALUES ('31.730-400', '1659     ', 'R DOM MARCOS TEIXEIRA', 'CPO ALEGRE                    ');
INSERT INTO cd_cep_br VALUES ('30.535-430', '1659     ', 'R DOM MODESTO AUGUSTO', 'C EUCARISTICO                 ');
INSERT INTO cd_cep_br VALUES ('31.310-020', '1659     ', 'AV DOM ORIONE', 'PAMPULHA                      ');
INSERT INTO cd_cep_br VALUES ('30.510-080', '1659     ', 'R DOM OSCAR ROMERO', 'N GAMELEIRA                   ');
INSERT INTO cd_cep_br VALUES ('31.070-080', '1659     ', 'R DOM PEDRITO- ATE 467/468 (TRECHO FINAL EM SABA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('31.250-390', '1659     ', 'R DOM PEDRO DE ALMEIDA', 'N CACHOEIRINHA                ');
INSERT INTO cd_cep_br VALUES ('31.565-000', '1659     ', 'AV DOM PEDRO I- ATE 1749 - LADO IMPAR', 'S BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('31.710-000', '1659     ', 'AV DOM PEDRO I- ATE 1800 - LADO PAR', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('31.515-300', '1659     ', 'AV DOM PEDRO I- DE 1751 AO FIM - LADO IMPAR', 'S J BATISTA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('31.720-000', '1659     ', 'AV DOM PEDRO I- DE 1802 AO FIM - LADO PAR', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('30.810-195', '1659     ', 'BC DOM PEDRO II', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('30.710-010', '1659     ', 'AV DOM PEDRO II- ATE 2950/2999', 'C PRATES                      ');
INSERT INTO cd_cep_br VALUES ('30.720-460', '1659     ', 'AV DOM PEDRO II- DE 2952/3001 A 4198/4199', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('30.750-000', '1659     ', 'AV DOM PEDRO II- DE 4200/4201 A 5299/5300', 'JD MONTANHES                  ');
INSERT INTO cd_cep_br VALUES ('30.810-190', '1659     ', 'AV DOM PEDRO II- DE 5301/5302 AO FIM', 'JD MONTANHES                  ');
INSERT INTO cd_cep_br VALUES ('30.535-580', '1659     ', 'R DOM PRUDENCIO GOMES', 'C EUCARISTICO                 ');
INSERT INTO cd_cep_br VALUES ('30.295-530', '1659     ', 'R DOM RAFAEL', 'CASTANHEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('31.870-450', '1659     ', 'R DOM RESENDE COSTA', 'JD BELMONTE                   ');
INSERT INTO cd_cep_br VALUES ('31.270-165', '1659     ', 'R DOM RODRIGO- ATE 219/220', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('31.255-720', '1659     ', 'R DOM RODRIGO- DE 221/222 AO FIM', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('31.540-530', '1659     ', 'R DOM SEBASTIAO LEME', 'PRQ LEBLON                    ');
INSERT INTO cd_cep_br VALUES ('30.720-250', '1659     ', 'R DOM SILVERIO', 'P EUSTAQUIO                   ');
INSERT INTO cd_cep_br VALUES ('31.520-450', '1659     ', 'R DOM SILVERIO', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('31.990-430', '1659     ', 'R DOIS', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('30.664-175', '1659     ', 'R DOIS', 'VLE JATOBA                    ');
INSERT INTO cd_cep_br VALUES ('31.680-240', '1659     ', 'R IRMA LUCIA', 'LAGOINHA (V NOVA)             ');
INSERT INTO cd_cep_br VALUES ('31.535-210', '1659     ', 'R IRMA MARIA GERALDINA', 'V R BRANCO                    ');
INSERT INTO cd_cep_br VALUES ('30.610-370', '1659     ', 'R IRMA MARIA PAULA', 'INDUSTRIAS                    ');
INSERT INTO cd_cep_br VALUES ('31.570-140', '1659     ', 'R IRMA MARIA SOARES', 'LETICIA                       ');
INSERT INTO cd_cep_br VALUES ('31.814-250', '1659     ', 'BC IRMAO COSTA', 'PROVIDENCIA                   ');
INSERT INTO cd_cep_br VALUES ('31.610-060', '1659     ', 'R IRMAOS ALVARENGA', 'V NOVA                        ');
INSERT INTO cd_cep_br VALUES ('31.150-250', '1659     ', 'R INHAI', 'HUMAITA                       ');
INSERT INTO cd_cep_br VALUES ('31.950-450', '1659     ', 'R INHAMBU', 'GOIANIA                       ');
INSERT INTO cd_cep_br VALUES ('30.624-040', '1659     ', 'R INHAMBU', 'F M LISBOA                    ');
INSERT INTO cd_cep_br VALUES ('31.765-720', '1659     ', 'R INHAMBUS, DOS', 'VL CLORIS                     ');
INSERT INTO cd_cep_br VALUES ('31.250-240', '1659     ', 'R INHAPIM', 'VL ERMELINDA                  ');
INSERT INTO cd_cep_br VALUES ('31.110-030', '1659     ', 'R INHAUMA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('30.640-660', '1659     ', 'R INOCENCIA', 'CJ A MALDONADO                ');
INSERT INTO cd_cep_br VALUES ('31.785-080', '1659     ', 'R INOCENCIA MAGALHAES ALKMIN', 'JACQUELINE                    ');
INSERT INTO cd_cep_br VALUES ('30.575-290', '1659     ', 'R FRANCISCO FERNANDES DOS SANTOS', 'BURITIS                       ');
INSERT INTO cd_cep_br VALUES ('31.810-510', '1659     ', 'R FRANCISCO FERREIRA LEITE', 'MINASLANDIA (P MAIO)          ');
INSERT INTO cd_cep_br VALUES ('31.980-080', '1659     ', 'R FRANCISCO FERREIRA LEITE', 'N A REIS                      ');
INSERT INTO cd_cep_br VALUES ('30.580-380', '1659     ', 'R FRANCISCO GARCIA CARVALHO', 'E ORIENTE                     ');
INSERT INTO cd_cep_br VALUES ('30.570-690', '1659     ', 'R FRANCISCO GOMES DA ROCHA', 'E DALVA                       ');
INSERT INTO cd_cep_br VALUES ('31.555-400', '1659     ', 'AV FRANCISCO GREGORY', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('30.770-060', '1659     ', 'R FRANCISCO GUIMARAES', 'PEDRO II                      ');
INSERT INTO cd_cep_br VALUES ('30.430-370', '1659     ', 'PC DOM BOSCO', 'GUTIERREZ                     ');
INSERT INTO cd_cep_br VALUES ('30.180-050', '1659     ', 'PC DOM BOSCO', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('31.150-100', '1659     ', 'R DOM BRAZ BALTAZAR', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('31.150-190', '1659     ', 'R DOM CABRAL', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('30.130-190', '1659     ', 'PC DOM CABRAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('31.160-150', '1659     ', 'R DOM CABRAL', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('31.870-470', '1659     ', 'R DOM CABRAL', 'JD BELMONTE                   ');
INSERT INTO cd_cep_br VALUES ('30.290-500', '1659     ', 'R DOM CABRAL', 'CASTANHEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('31.740-230', '1659     ', 'R DOM CARLOTO TAVORA', 'P J MARIA                     ');
INSERT INTO cd_cep_br VALUES ('31.814-140', '1659     ', 'R DOM CAVATI', 'PROVIDENCIA                   ');
INSERT INTO cd_cep_br VALUES ('31.740-280', '1659     ', 'R DOM EUGENIO CORREIA', 'P J MARIA                     ');
INSERT INTO cd_cep_br VALUES ('30.820-180', '1659     ', 'R DOM FERRAO', 'JD INCONFIDENCIA              ');
INSERT INTO cd_cep_br VALUES ('31.870-440', '1659     ', 'R DOM HELDER', 'JD BELMONTE                   ');
INSERT INTO cd_cep_br VALUES ('30.390-030', '1659     ', 'R DIVINO MESTRE', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('38.414-256', '2127     ', 'R CALIL ABRAO', 'L FREITAS                     ');
INSERT INTO cd_cep_br VALUES ('36.205-284', '1542     ', 'R CAPITAO AUGUSTO DE ARAUJO NEVES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('36.205-328', '1542     ', 'R CAPITAO HENRIQUE ALEVATO', 'VILELA                        ');
INSERT INTO cd_cep_br VALUES ('36.204-274', '1542     ', 'R CAPITAO HIGINO JOSE FERREIRA', 'CAM NOVO                      ');
INSERT INTO cd_cep_br VALUES ('36.204-272', '1542     ', 'R CAPITAO JOAQUIM ALVES DE PAULA', 'CAM NOVO                      ');
INSERT INTO cd_cep_br VALUES ('36.205-364', '1542     ', 'R CAPIVARI', 'CAICARAS                      ');
INSERT INTO cd_cep_br VALUES ('36.201-500', '1542     ', 'R CARLOS BETONE FILHO', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('36.202-514', '1542     ', 'R CARLOS BORGES MONTES', 'GROGOTO                       ');
INSERT INTO cd_cep_br VALUES ('36.200-380', '1542     ', 'R ANTONIO MARTINS DE LIMA', 'JARDIM                        ');
INSERT INTO cd_cep_br VALUES ('36.201-138', '1542     ', 'R ANTONIO MAZZONI', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('36.200-670', '1542     ', 'R ANTONIO MILAGRES', 'CARMO                         ');
INSERT INTO cd_cep_br VALUES ('36.200-024', '1542     ', 'R ANTONIO RUSSO', 'IBIAPABA                      ');
INSERT INTO cd_cep_br VALUES ('36.205-512', '1542     ', 'R ANTONIO SFREDO', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('36.200-648', '1542     ', 'R ANTONIO SIERVO', 'CARMO                         ');
INSERT INTO cd_cep_br VALUES ('36.204-290', '1542     ', 'R ANTONIO TAFURI DE MELO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('36.205-268', '1542     ', 'R ANTONIO VARANDAS', 'VILELA                        ');
INSERT INTO cd_cep_br VALUES ('36.205-356', '1542     ', 'R APODI', 'CAICARAS                      ');
INSERT INTO cd_cep_br VALUES ('36.204-180', '1542     ', 'TV APODI', 'CAICARAS                      ');
INSERT INTO cd_cep_br VALUES ('36.205-388', '1542     ', 'R ARAGUAIA', 'CAICARAS                      ');
INSERT INTO cd_cep_br VALUES ('36.200-614', '1542     ', 'R ARGELINO MENEGHIN', 'CAMPO                         ');
INSERT INTO cd_cep_br VALUES ('36.202-512', '1542     ', 'R ARISTIDES GARCIA DE PAIVA', 'GROGOTO                       ');
INSERT INTO cd_cep_br VALUES ('36.204-336', '1542     ', 'R ARISTIDES MOREIRA CABRAL', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('36.205-274', '1542     ', 'R ARMANDO DA COSTA ESTEVES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('36.204-284', '1542     ', 'R ARMANDO FERREIRA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('36.205-256', '1542     ', 'R ARMANDO JULIO NEVES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('36.202-626', '1542     ', 'R ARNALDO BAGETO', 'GROGOTO                       ');
INSERT INTO cd_cep_br VALUES ('36.200-066', '1542     ', 'R ARTUR BERNARDES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('36.205-410', '1542     ', 'AL ARTUR FONTANA', 'CAICARAS                      ');
INSERT INTO cd_cep_br VALUES ('36.201-558', '1542     ', 'R ARTUR OTACILIO PICININ', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('36.201-050', '1542     ', 'R AUGUSTO DE ASSIS', 'S TEREZA I                    ');
INSERT INTO cd_cep_br VALUES ('36.205-652', '1542     ', 'R AUGUSTO FERREIRA PAIVA', 'JD ALTEROSAS                  ');
INSERT INTO cd_cep_br VALUES ('36.202-394', '1542     ', 'R B', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('36.201-354', '1542     ', 'TV B', 'S V PAULA                     ');
INSERT INTO cd_cep_br VALUES ('36.204-052', '1542     ', 'AV B', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('36.205-648', '1542     ', 'R B', 'JD ALTEROSAS                  ');
INSERT INTO cd_cep_br VALUES ('36.204-420', '1542     ', 'R B', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('36.202-516', '1542     ', 'R B', 'VLE ROSAS                     ');
INSERT INTO cd_cep_br VALUES ('36.202-286', '1542     ', 'R BAHIA', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('36.200-374', '1542     ', 'PC BANDEIRA, DA', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('36.204-034', '1542     ', 'AV BANDEIRANTES, DOS', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('36.202-292', '1542     ', 'R BARAO DO RIO BRANCO', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('36.200-372', '1542     ', 'R BARAO DO TRIUNFO', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('36.202-320', '1542     ', 'R BARBARA HELIODORA', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('36.204-750', '1542     ', 'R BARBOSA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('36.201-134', '1542     ', 'R BARBOSA SILVA', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('36.201-002', '1542     ', 'R BARONESA MARIA ROSA', 'B MORTE                       ');
INSERT INTO cd_cep_br VALUES ('36.204-422', '1542     ', 'R ALOISIO PEREIRA DE SOUZA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('36.205-004', '1542     ', 'R ALVARENGA PEIXOTO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('36.205-064', '1542     ', 'R ALVARES CABRAL', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('36.204-408', '1542     ', 'R ALVARO DE AZEVEDO COUTINHO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('36.204-054', '1542     ', 'R ALVORADA', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('36.205-242', '1542     ', 'R AMADEU FILARD', 'CHS ANDORINHAS                ');
INSERT INTO cd_cep_br VALUES ('36.202-074', '1542     ', 'R AMARAGY FLISCH', 'FUNCIONARIOS                  ');
INSERT INTO cd_cep_br VALUES ('36.200-006', '1542     ', 'R AMARILIO AUGUSTO DE PAULA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('36.204-010', '1542     ', 'R AMAZONAS', 'ANDARAI                       ');
INSERT INTO cd_cep_br VALUES ('36.205-392', '1542     ', 'AV AMAZONAS', 'CAICARAS                      ');
INSERT INTO cd_cep_br VALUES ('36.202-078', '1542     ', 'R AMERICO ESPANHOL', 'FUNCIONARIOS                  ');
INSERT INTO cd_cep_br VALUES ('36.200-494', '1542     ', 'R AMILCAR SAVASSI', 'CAMPO                         ');
INSERT INTO cd_cep_br VALUES ('36.201-106', '1542     ', 'PC AMIZADE, DA', 'S TEREZA II (G XAVIER)        ');
INSERT INTO cd_cep_br VALUES ('36.202-178', '1542     ', 'R ANA DE OLIVEIRA GUIMARAES', 'DINIZ II                      ');
INSERT INTO cd_cep_br VALUES ('36.200-354', '1542     ', 'R ANA MANGUALDE', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('36.200-008', '1542     ', 'PC ANDRADAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('36.202-282', '1542     ', 'R ANGELIN DANI', 'DINIZ II                      ');
INSERT INTO cd_cep_br VALUES ('36.202-350', '1542     ', 'PC ANGELINA FERREIRA', 'PONTILHAO                     ');
INSERT INTO cd_cep_br VALUES ('36.201-546', '1542     ', 'R ANGELINA GROSSI DIAS', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('36.205-250', '1542     ', 'R ANGELO ANTONIO PASTORINI', 'TIJUCA                        ');
INSERT INTO cd_cep_br VALUES ('36.205-372', '1542     ', 'R ANIBAL MAGRI', 'CAICARAS                      ');
INSERT INTO cd_cep_br VALUES ('36.202-314', '1542     ', 'R ANITA GARIBALDI', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('36.205-656', '1542     ', 'R ANTENOR CLEMENTE MATEUS', 'JD ALTEROSAS                  ');
INSERT INTO cd_cep_br VALUES ('36.202-466', '1542     ', 'R ANTERO MOREIRA CAMPOS', 'PANORAMA                      ');
INSERT INTO cd_cep_br VALUES ('38.445-240', '2118     ', 'R DEZ', 'PAINEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('38.443-072', '2118     ', 'R DEZ', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('38.445-004', '2118     ', 'R DEZENOVE', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('38.442-142', '2118     ', 'R DEZENOVE', 'GOIAS                         ');
INSERT INTO cd_cep_br VALUES ('38.443-038', '2118     ', 'R DEZENOVE DE OUTUBRO', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('38.445-124', '2118     ', 'AL DEZESSEIS', 'SIBIPURUNA                    ');
INSERT INTO cd_cep_br VALUES ('38.445-136', '2118     ', 'R DEZESSEIS', 'PAINEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('38.444-322', '2118     ', 'R DEZESSEIS', 'SANTIAGO                      ');
INSERT INTO cd_cep_br VALUES ('38.443-066', '2118     ', 'R DEZESSEIS', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('38.442-178', '2118     ', 'R DEZESSEIS', 'GOIAS                         ');
INSERT INTO cd_cep_br VALUES ('38.442-150', '2118     ', 'R DEZESSEIS', 'JD HORTENCIAS                 ');
INSERT INTO cd_cep_br VALUES ('38.441-132', '2118     ', 'R DEZESSEIS', 'M FATIMA                      ');
INSERT INTO cd_cep_br VALUES ('38.445-008', '2118     ', 'R DEZESSETE', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('38.445-126', '2118     ', 'AL DEZESSETE', 'SIBIPURUNA                    ');
INSERT INTO cd_cep_br VALUES ('38.443-106', '2118     ', 'R DEZESSETE', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('38.184-030', '2062     ', 'R MARIANA JACINTA DUARTE', 'VL JARDIM                     ');
INSERT INTO cd_cep_br VALUES ('38.183-224', '2062     ', 'R MARIANO DE AVILA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.183-044', '2062     ', 'R MARIO CAMPOS', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('38.181-286', '2062     ', 'AV MARIO MAGALHAES', 'U LEMOS                       ');
INSERT INTO cd_cep_br VALUES ('38.180-040', '2062     ', 'R MARIQUINHA MONTANDON', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('38.180-110', '2062     ', 'R MATADOURO, DO', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('36.205-650', '1542     ', 'R A', 'JD ALTEROSAS                  ');
INSERT INTO cd_cep_br VALUES ('36.204-494', '1542     ', 'R A', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('36.204-428', '1542     ', 'R A', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('36.205-398', '1542     ', 'R ABAETE', 'CAICARAS                      ');
INSERT INTO cd_cep_br VALUES ('36.201-494', '1542     ', 'R ABALEM JORGE SAD', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('36.200-358', '1542     ', 'R ABALEM JORGE SAD', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('36.200-396', '1542     ', 'R ABILIO MARTINS DE OLIVEIRA', 'JARDIM                        ');
INSERT INTO cd_cep_br VALUES ('36.204-482', '1542     ', 'R ACADEMICO JOSE ROSA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('36.200-320', '1542     ', 'R ACRE', 'CAMPO                         ');
INSERT INTO cd_cep_br VALUES ('36.201-104', '1542     ', 'R ADAO VIEIRA DA SILVA', 'S TEREZA II (G XAVIER)        ');
INSERT INTO cd_cep_br VALUES ('36.202-754', '1542     ', 'R ADELINA AUGUSTA VIEIRA', 'J PAULO II                    ');
INSERT INTO cd_cep_br VALUES ('36.202-080', '1542     ', 'R ADOLFO DE CARVALHO', 'DINIZ                         ');
INSERT INTO cd_cep_br VALUES ('36.200-390', '1542     ', 'R ADRIANO FERREIRA MARTINS', 'JARDIM                        ');
INSERT INTO cd_cep_br VALUES ('36.202-762', '1542     ', 'R AFONSO DISCACCIATI', 'J PAULO II                    ');
INSERT INTO cd_cep_br VALUES ('38.408-326', '2127     ', 'R RAUL PINTO', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('38.400-370', '2127     ', 'AV RAULINO COTTA PACHECO- ATE 738/739', 'VL OSVALDO                    ');
INSERT INTO cd_cep_br VALUES ('38.408-320', '2127     ', 'PC CALIMERIO LOBATO', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('38.412-470', '2127     ', 'AV CALIXTO FELIPE MILKEN', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('38.407-165', '2127     ', 'R CAMALEAO', 'S MONICA II                   ');
INSERT INTO cd_cep_br VALUES ('38.412-558', '2127     ', 'R CAMAPUA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('38.410-603', '2127     ', 'R CAMARGOS', 'JD GRAVATAS                   ');
INSERT INTO cd_cep_br VALUES ('38.410-276', '2127     ', 'R CAMAROES', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('38.407-231', '2127     ', 'R CAMBAO', 'S MONICA II                   ');
INSERT INTO cd_cep_br VALUES ('38.407-195', '2127     ', 'R CAMBARA', 'S MONICA II                   ');
INSERT INTO cd_cep_br VALUES ('38.400-426', '2127     ', 'R CAMBUQUIRA', 'REZENDE                       ');
INSERT INTO cd_cep_br VALUES ('38.411-132', '2127     ', 'R CAMELIAS, DAS', 'M COLINA                      ');
INSERT INTO cd_cep_br VALUES ('38.412-148', '2127     ', 'R CAMELIAS, DAS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('38.400-014', '2127     ', 'R CAMILO BRAGA', 'CAZECA                        ');
INSERT INTO cd_cep_br VALUES ('38.407-117', '2127     ', 'R CAMPEIO', 'S MONICA II                   ');
INSERT INTO cd_cep_br VALUES ('38.407-147', '2127     ', 'R CAMPESTRE', 'S MONICA II                   ');
INSERT INTO cd_cep_br VALUES ('38.400-396', '2127     ', 'R CAMPINA VERDE', 'VL OSVALDO                    ');
INSERT INTO cd_cep_br VALUES ('38.415-530', '2127     ', 'R CAMPOLINA', 'J CAMPING                     ');
INSERT INTO cd_cep_br VALUES ('38.407-393', '2127     ', 'R CAMPOS GERAIS', 'S MONICA II                   ');
INSERT INTO cd_cep_br VALUES ('38.405-013', '2127     ', 'R CANADA', 'TIBERY                        ');
INSERT INTO cd_cep_br VALUES ('38.401-074', '2127     ', 'R CANADA', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.400-380', '2127     ', 'TV CANAPOLIS', 'VL OSVALDO                    ');
INSERT INTO cd_cep_br VALUES ('38.412-162', '2127     ', 'R CANARINHOS, DOS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('38.407-489', '2127     ', 'R CANDEEIRO', 'S MONICA II                   ');
INSERT INTO cd_cep_br VALUES ('38.407-352', '2127     ', 'R CANDEIA', 'S MONICA II                   ');
INSERT INTO cd_cep_br VALUES ('38.411-192', '2127     ', 'R CANDIDO RODRIGUES DA CUNHA', 'JD KARAIBA                    ');
INSERT INTO cd_cep_br VALUES ('38.407-291', '2127     ', 'R CANOAS', 'S MONICA II                   ');
INSERT INTO cd_cep_br VALUES ('38.411-054', '2127     ', 'PC CANTO MAIOR DOS PALMARES', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('38.401-384', '2127     ', 'R CAPELA', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('38.400-388', '2127     ', 'TV CAPINOPOLIS', 'VL OSVALDO                    ');
INSERT INTO cd_cep_br VALUES ('38.415-318', '2127     ', 'R CAPITAO DIOMAR MENEZES', 'TOCANTINS                     ');
INSERT INTO cd_cep_br VALUES ('38.405-232', '2127     ', 'ROD BR-452- DO KM 136,500/136,501 AO KM 140,399/14', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('38.412-264', '2127     ', 'ROD BR-455', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('38.412-596', '2127     ', 'ROD BR-497(UBERLANDIA/PRATA)', 'CH PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('38.412-317', '2127     ', 'ROD BR-497(UBERLANDIA/PRATA)', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('38.405-168', '2127     ', 'R BRANCA', 'VL CORREIA                    ');
INSERT INTO cd_cep_br VALUES ('38.406-413', '2127     ', 'AL BRASIL', 'M AEROPORTO                   ');
INSERT INTO cd_cep_br VALUES ('38.405-132', '2127     ', 'PC BRASIL', 'TIBERY                        ');
INSERT INTO cd_cep_br VALUES ('38.400-716', '2127     ', 'AV BRASIL- ATE 2111/2112', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('38.400-718', '2127     ', 'AV BRASIL- DE 2113/2114 A 3934/3935', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('38.405-312', '2127     ', 'AV BRASIL- DE 3936/3937 AO FIM', 'JD UMUARAMA                   ');
INSERT INTO cd_cep_br VALUES ('38.400-762', '2127     ', 'R BRASILIA', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('38.415-527', '2127     ', 'R BRETAO', 'J CAMPING                     ');
INSERT INTO cd_cep_br VALUES ('38.408-670', '2127     ', 'R BRIGADEIRO LUIZ ANTUNES', 'PAMPULHA                      ');
INSERT INTO cd_cep_br VALUES ('38.400-308', '2127     ', 'AV BRIGADEIRO SAMPAIO- ATE 514/515', 'CHAVES                        ');
INSERT INTO cd_cep_br VALUES ('38.413-081', '2127     ', 'AV BRIGADEIRO SAMPAIO- DE 516/517 AO FIM', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('38.410-306', '2127     ', 'R BRITANIA', 'PRQ PAINEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('38.412-184', '2127     ', 'R BROMELIAS, DAS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('38.410-102', '2127     ', 'R BRUNO CONSTANTINO', 'RES VIVIANE                   ');
INSERT INTO cd_cep_br VALUES ('38.405-222', '2127     ', 'R BRUXELAS', 'C PEREIRA                     ');
INSERT INTO cd_cep_br VALUES ('38.400-378', '2127     ', 'R BUENO BRANDAO', 'VL OSVALDO                    ');
INSERT INTO cd_cep_br VALUES ('38.413-408', '2127     ', 'R BUENOS AIRES', 'CHS BONANZA                   ');
INSERT INTO cd_cep_br VALUES ('38.406-010', '2127     ', 'CRG BURITI', 'ACLIMACAO                     ');
INSERT INTO cd_cep_br VALUES ('38.400-626', '2127     ', 'R BURITI ALEGRE', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('38.413-054', '2127     ', 'AV BURITIS, DOS', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('38.414-234', '2127     ', 'R C-15', 'L FREITAS                     ');
INSERT INTO cd_cep_br VALUES ('38.414-270', '2127     ', 'R C-35', 'L FREITAS                     ');
INSERT INTO cd_cep_br VALUES ('38.414-278', '2127     ', 'R C-47', 'L FREITAS                     ');
INSERT INTO cd_cep_br VALUES ('38.402-296', '2127     ', 'AV CABANADAS', 'M HELENA                      ');
INSERT INTO cd_cep_br VALUES ('38.407-324', '2127     ', 'R CABANAS, DAS', 'S MONICA II                   ');
INSERT INTO cd_cep_br VALUES ('38.413-189', '2127     ', 'R CABELEIREIRO, DO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('38.401-012', '2127     ', 'R CABRAL DE MENEZES', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.407-183', '2127     ', 'R CACAMBA', 'S MONICA II                   ');
INSERT INTO cd_cep_br VALUES ('38.410-540', '2127     ', 'R CACHOEIRA DOURADA', 'PRQ RES CAMARU                ');
INSERT INTO cd_cep_br VALUES ('38.411-058', '2127     ', 'R CACIPORE', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('38.401-212', '2127     ', 'R CAETANO ALTAFI', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.408-422', '2127     ', 'R CAETES', 'VL SARAIVA                    ');
INSERT INTO cd_cep_br VALUES ('38.412-400', '2127     ', 'R CAFARNAUM', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('38.402-082', '2127     ', 'R CAFE, DO', 'M HELENA                      ');
INSERT INTO cd_cep_br VALUES ('38.402-004', '2127     ', 'R BENTO GONCALVES', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('38.407-219', '2127     ', 'R BENZEDOR', 'S MONICA II                   ');
INSERT INTO cd_cep_br VALUES ('38.400-039', '2127     ', 'PC BERCARIO GOMES CORREA', 'CAZECA                        ');
INSERT INTO cd_cep_br VALUES ('38.411-162', '2127     ', 'R BERENICE REZENDE DINIZ', 'GAVEA                         ');
INSERT INTO cd_cep_br VALUES ('38.400-220', '2127     ', 'R BERNARDINO FONSECA', 'G OSORIO                      ');
INSERT INTO cd_cep_br VALUES ('38.400-444', '2127     ', 'R BERNARDO CUPERTINO', 'CHAVES                        ');
INSERT INTO cd_cep_br VALUES ('37.022-450', '2061     ', 'R ARMANDO NOGUEIRA', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('37.014-330', '2061     ', 'R ARTHUR SALVIOLO LIMA', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('37.070-020', '2061     ', 'AV ATLANTICA', 'I CONCEICAO                   ');
INSERT INTO cd_cep_br VALUES ('37.048-270', '2061     ', 'R AUGUSTO FORESTI', 'JD SION                       ');
INSERT INTO cd_cep_br VALUES ('37.004-310', '2061     ', 'R AURELIANO AGUIAR', 'VL BELMIRO                    ');
INSERT INTO cd_cep_br VALUES ('37.048-380', '2061     ', 'R AURISTELA BATISTA OLIVEIRA', 'JD SION                       ');
INSERT INTO cd_cep_br VALUES ('37.004-010', '2061     ', 'R B', 'JD ANDERE                     ');
INSERT INTO cd_cep_br VALUES ('37.014-060', '2061     ', 'R B', 'VL LIMBORCO                   ');
INSERT INTO cd_cep_br VALUES ('37.022-650', '2061     ', 'R B', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('37.022-670', '2061     ', 'R B', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('37.030-080', '2061     ', 'R B', 'PRQ MARIELA                   ');
INSERT INTO cd_cep_br VALUES ('37.056-130', '2061     ', 'R AMAMBAI', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('37.048-120', '2061     ', 'R AMARO SOUZA LEMES', 'JD SION                       ');
INSERT INTO cd_cep_br VALUES ('37.004-710', '2061     ', 'TV AMAZONAS', 'VL FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('38.400-406', '2127     ', 'PC AMERICO ZARDO', 'VL OSVALDO                    ');
INSERT INTO cd_cep_br VALUES ('38.414-024', '2127     ', 'R AMETISTA', 'D ZULMIRA                     ');
INSERT INTO cd_cep_br VALUES ('38.410-004', '2127     ', 'AL AMISSE COSTA BEZERRA', 'BURITIS                       ');
INSERT INTO cd_cep_br VALUES ('38.401-532', '2127     ', 'R AMORA, DA', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('38.411-372', '2127     ', 'R AMORE', 'I SUL                         ');
INSERT INTO cd_cep_br VALUES ('38.413-039', '2127     ', 'R AMOREIRAS, DAS', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('38.408-676', '2127     ', 'R AMOROSO COSTA', 'PAMPULHA                      ');
INSERT INTO cd_cep_br VALUES ('38.400-246', '2127     ', 'R BOTAFOGO- ATE 298/299', 'MARACANA                      ');
INSERT INTO cd_cep_br VALUES ('38.411-050', '2127     ', 'R BOTAFOGO- DE 300/301 AO FIM', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('38.400-760', '2127     ', 'ROD BR-050- DO KM 69,000 AO KM 70,598 - MARGEM DIR', 'BRASIL                        ');
INSERT INTO cd_cep_br VALUES ('38.402-019', '2127     ', 'ROD BR-050- DO KM 69,001 AO KM 70,099 - MARGEM ESQ', 'JD UMUARAMA                   ');
INSERT INTO cd_cep_br VALUES ('38.405-226', '2127     ', 'ROD BR-050- DO KM 70,101 AO KM 74,999 - MARGEM ESQ', 'C PEREIRA                     ');
INSERT INTO cd_cep_br VALUES ('38.405-060', '2127     ', 'ROD BR-050- DO KM 70,600 AO KM 75,000 - MARGEM DIR', 'TIBERY                        ');
INSERT INTO cd_cep_br VALUES ('38.408-369', '2127     ', 'ROD BR-050- DO KM 75,001/75,002 AO KM 77,499/77,50', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('38.405-228', '2127     ', 'ROD BR-365- DO KM 616,000 AO KM 620,898 - MARGEM D', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('38.407-180', '2127     ', 'ROD BR-365 (SAIDA PATROCINIO)', 'CJ ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('36.202-628', '1542     ', 'R CORONEL TEODORO GOMES DE ARAUJO', 'GROGOTO                       ');
INSERT INTO cd_cep_br VALUES ('38.400-372', '2127     ', 'AV RAULINO COTTA PACHECO- DE 740/741 AO FIM', 'VL FATIMA                     ');
INSERT INTO cd_cep_br VALUES ('38.411-310', '2127     ', 'AL REAL', 'C UBERLANDIA                  ');
INSERT INTO cd_cep_br VALUES ('38.412-074', '2127     ', 'R REAL GRANDEZA', 'TUBALINA                      ');
INSERT INTO cd_cep_br VALUES ('38.411-080', '2127     ', 'R REALENGO', 'PATRIMONIO                    ');
INSERT INTO cd_cep_br VALUES ('38.408-782', '2127     ', 'R REALINA MARIA DA SILVA', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('38.402-268', '2127     ', 'AV REBELIAO PRAIEIRA- ATE 500/501', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('38.402-306', '2127     ', 'AV REBELIAO PRAIEIRA- DE 502/503 AO FIM', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('38.408-694', '2127     ', 'R REGINA MORAES', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('38.411-242', '2127     ', 'AL REGRESSO, DO', 'C UBERLANDIA                  ');
INSERT INTO cd_cep_br VALUES ('38.402-048', '2127     ', 'R REINALDO FRANCALANCI', 'M HELENA                      ');
INSERT INTO cd_cep_br VALUES ('38.412-362', '2127     ', 'R RELOJOEIRO, DO', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('38.405-054', '2127     ', 'PC RENATO HUMBERTO CALCAGNO', 'TIBERY                        ');
INSERT INTO cd_cep_br VALUES ('38.401-076', '2127     ', 'R RENO PACHECO', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.407-081', '2127     ', 'R REORON DE MATOS', 'CJ ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('38.415-405', '2127     ', 'R REPENTISTA, DO', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('38.415-354', '2127     ', 'R QUARENTA E DOIS', 'TOCANTINS                     ');
INSERT INTO cd_cep_br VALUES ('38.415-375', '2127     ', 'R QUARENTA E NOVE', 'TOCANTINS                     ');
INSERT INTO cd_cep_br VALUES ('38.415-372', '2127     ', 'R QUARENTA E OITO', 'TOCANTINS                     ');
INSERT INTO cd_cep_br VALUES ('38.415-369', '2127     ', 'R QUARENTA E SETE', 'TOCANTINS                     ');
INSERT INTO cd_cep_br VALUES ('38.415-357', '2127     ', 'R QUARENTA E TRES', 'TOCANTINS                     ');
INSERT INTO cd_cep_br VALUES ('38.415-557', '2127     ', 'AV QUARTO-DE-MILA', 'J CAMPING                     ');
INSERT INTO cd_cep_br VALUES ('38.414-004', '2127     ', 'R QUARTZO', 'D ZULMIRA                     ');
INSERT INTO cd_cep_br VALUES ('38.413-087', '2127     ', 'PC QUATACAZES', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('38.408-588', '2127     ', 'R QUATORZE', 'RES CARAJAS                   ');
INSERT INTO cd_cep_br VALUES ('38.406-217', '2127     ', 'R QUATORZE', 'JD IPANEMA I                  ');
INSERT INTO cd_cep_br VALUES ('38.407-099', '2127     ', 'R QUATORZE', 'CJ ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('38.413-390', '2127     ', 'R QUATORZE', 'RES A SUL                     ');
INSERT INTO cd_cep_br VALUES ('38.401-570', '2127     ', 'R QUATORZE DE JULHO', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('38.414-408', '2127     ', 'R QUATRO', 'RES N LAR                     ');
INSERT INTO cd_cep_br VALUES ('38.413-273', '2127     ', 'R QUATRO', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('38.412-328', '2127     ', 'AL QUATRO', 'CHS JD HOLANDA                ');
INSERT INTO cd_cep_br VALUES ('38.415-210', '2127     ', 'R QUATRO', 'TALISMA                       ');
INSERT INTO cd_cep_br VALUES ('38.410-428', '2127     ', 'R QUATRO', 'PRQ S JORGE I                 ');
INSERT INTO cd_cep_br VALUES ('38.410-468', '2127     ', 'R QUATRO', 'PRQ S JORGE III               ');
INSERT INTO cd_cep_br VALUES ('38.413-090', '2127     ', 'R QUATRO', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('38.413-360', '2127     ', 'R QUATRO', 'RES A SUL                     ');
INSERT INTO cd_cep_br VALUES ('38.413-141', '2127     ', 'R QUATRO', 'VALLEE                        ');
INSERT INTO cd_cep_br VALUES ('38.407-432', '2127     ', 'R QUATRO', 'VL MARIELZA                   ');
INSERT INTO cd_cep_br VALUES ('38.412-508', '2127     ', 'R QUATRO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('38.405-362', '2127     ', 'R QUATRO-A', 'BURITIS                       ');
INSERT INTO cd_cep_br VALUES ('38.405-364', '2127     ', 'R QUATRO-B', 'BURITIS                       ');
INSERT INTO cd_cep_br VALUES ('38.414-062', '2127     ', 'R QUATROCENTOS E CINQUENTA E CINCO', 'JD PATRICIA                   ');
INSERT INTO cd_cep_br VALUES ('38.412-452', '2127     ', 'R QUEILA', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('38.407-360', '2127     ', 'R QUERO-QUERO, DO', 'S MONICA II                   ');
INSERT INTO cd_cep_br VALUES ('38.402-226', '2127     ', 'AV QUILOMBO DOS PALMARES- ATE 1338/1339', 'M HELENA                      ');
INSERT INTO cd_cep_br VALUES ('38.402-286', '2127     ', 'AV QUILOMBO DOS PALMARES- DE 1340/1341 AO FIM', 'M HELENA                      ');
INSERT INTO cd_cep_br VALUES ('38.414-008', '2127     ', 'R QUIMBERLITA', 'D ZULMIRA                     ');
INSERT INTO cd_cep_br VALUES ('38.412-346', '2127     ', 'R QUIMICO, DO', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('38.400-108', '2127     ', 'R QUINTINO BOCAIUVA- ATE 1339/1340', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.408-372', '2127     ', 'R QUINTINO BOCAIUVA- DE 1341/1342 AO FIM', 'VL SARAIVA                    ');
INSERT INTO cd_cep_br VALUES ('38.414-214', '2127     ', 'R QUINZE', 'JD PATRICIA                   ');
INSERT INTO cd_cep_br VALUES ('38.413-160', '2127     ', 'R QUINZE', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('38.406-130', '2127     ', 'AV QUINZE', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('38.401-024', '2127     ', 'R PROFESSOR NELSON CUPERTINO', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.400-172', '2127     ', 'R PROFESSOR PEDRO BERNARDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.400-502', '2127     ', 'PC PROFESSOR REZECK ANDRAUS GASSANI', 'MARTINS                       ');
INSERT INTO cd_cep_br VALUES ('38.412-296', '2127     ', 'R PROFESSOR, DO', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('38.401-218', '2127     ', 'R PROFESSORA ALFREDINA REZENDE ALVIM', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.401-592', '2127     ', 'AL PROFESSORA ALYRIA DANTAS RUAS', 'RES GRAMADO                   ');
INSERT INTO cd_cep_br VALUES ('38.401-664', '2127     ', 'R PROFESSORA CELEIDA SANTOS DE PAULA', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('38.412-040', '2127     ', 'R PROFESSORA GLAUCIA SANTOS MONTEIRO', 'TUBALINA                      ');
INSERT INTO cd_cep_br VALUES ('38.408-768', '2127     ', 'R PROFESSORA JUCI CARMO GARCIA', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('38.408-216', '2127     ', 'AV PROFESSORA JUVENILIA DOS SANTOS', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('38.408-260', '2127     ', 'R PROFESSORA MARIA ALVES CASTILHO', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('38.415-258', '2127     ', 'R PROFESSORA MARIA LOURDES CUNHA', 'TOCANTINS                     ');
INSERT INTO cd_cep_br VALUES ('38.400-488', '2127     ', 'AV PROFESSORA MINERVINA C. OLIVEIRA- ATE 2229/223', 'REZENDE                       ');
INSERT INTO cd_cep_br VALUES ('38.400-746', '2127     ', 'AV PROFESSORA MINERVINA C. OLIVEIRA- DE 2231/2232', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('38.400-142', '2127     ', 'R DUQUE DE CAXIAS- ATE 0554/0555', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.400-144', '2127     ', 'R DUQUE DE CAXIAS- DE 0556/0557 A 1180/1181', 'LIDICE                        ');
INSERT INTO cd_cep_br VALUES ('38.408-382', '2127     ', 'R DUQUE DE CAXIAS- DE 1182/1183 AO FIM', 'VL SARAIVA                    ');
INSERT INTO cd_cep_br VALUES ('38.411-138', '2127     ', 'R DURVAL CARRIJO', 'M COLINA                      ');
INSERT INTO cd_cep_br VALUES ('38.408-742', '2127     ', 'R DURVAL FERNANDES FERRINHO', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('38.408-728', '2127     ', 'R DURVAL MEDEIROS', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('38.402-066', '2127     ', 'R DUZENTOS E CINCO', 'M HELENA                      ');
INSERT INTO cd_cep_br VALUES ('38.402-256', '2127     ', 'R DUZENTOS E NOVE', 'M HELENA                      ');
INSERT INTO cd_cep_br VALUES ('38.407-417', '2127     ', 'R DUZENTOS E QUATRO', 'VL MARIELZA                   ');
INSERT INTO cd_cep_br VALUES ('38.402-064', '2127     ', 'R DUZENTOS E SEIS', 'M HELENA                      ');
INSERT INTO cd_cep_br VALUES ('38.402-070', '2127     ', 'R DUZENTOS E SETE', 'M HELENA                      ');
INSERT INTO cd_cep_br VALUES ('38.402-060', '2127     ', 'R DUZENTOS E TRES', 'M HELENA                      ');
INSERT INTO cd_cep_br VALUES ('38.407-420', '2127     ', 'R DUZENTOS E UM', 'VL MARIELZA                   ');
INSERT INTO cd_cep_br VALUES ('38.445-006', '2118     ', 'R DEZOITO', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('38.443-062', '2118     ', 'R DEZOITO', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('38.442-052', '2118     ', 'R DINORAH PACCA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('38.443-154', '2118     ', 'R DIOLINA AMERICO DA SILVA', 'VIENO                         ');
INSERT INTO cd_cep_br VALUES ('38.445-068', '2118     ', 'PC DOIS', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('38.444-342', '2118     ', 'R DOIS', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('38.444-274', '2118     ', 'R DOIS', 'CJ O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('38.407-190', '2127     ', 'R POUSADA, DA', 'S MONICA II                   ');
INSERT INTO cd_cep_br VALUES ('38.400-622', '2127     ', 'R PRATA', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('38.413-399', '2127     ', 'R PRATA, DO', 'CHS BONANZA                   ');
INSERT INTO cd_cep_br VALUES ('38.410-508', '2127     ', 'R PRATINHA', 'JD AURORAS                    ');
INSERT INTO cd_cep_br VALUES ('38.407-039', '2127     ', 'R PRECE, DA', 'D ALMIR                       ');
INSERT INTO cd_cep_br VALUES ('38.407-042', '2127     ', 'R PRELADO', 'D ALMIR                       ');
INSERT INTO cd_cep_br VALUES ('38.411-018', '2127     ', 'R PRESIDENTE CASTELO BRANCO', 'ALTAMIRA                      ');
INSERT INTO cd_cep_br VALUES ('38.411-110', '2127     ', 'R PRESIDENTE COSTA E SILVA', 'ALTAMIRA                      ');
INSERT INTO cd_cep_br VALUES ('38.413-114', '2127     ', 'AV PRESIDENTE KENNEDY', 'VALLEE                        ');
INSERT INTO cd_cep_br VALUES ('38.411-012', '2127     ', 'AV PRESIDENTE MEDICI', 'ALTAMIRA                      ');
INSERT INTO cd_cep_br VALUES ('38.412-146', '2127     ', 'R PRIMAVERAS, DAS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('38.401-566', '2127     ', 'R PRIMEIRO DE JANEIRO', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('38.413-237', '2127     ', 'AV K', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('38.410-288', '2127     ', 'R KENIA', 'PRQ PAINEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('38.401-790', '2127     ', 'R KENIA CASSIA DIAS', 'JD AMERICA II                 ');
INSERT INTO cd_cep_br VALUES ('36.200-044', '1542     ', 'R CORONEL TEOFILO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('36.204-430', '1542     ', 'R CORREGO DAS POMBAS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('36.202-368', '1542     ', 'PC CORREIA DE CASTRO', 'PONTILHAO                     ');
INSERT INTO cd_cep_br VALUES ('36.201-016', '1542     ', 'R CRISTIANO FLISCH', 'MANSOES                       ');
INSERT INTO cd_cep_br VALUES ('36.205-126', '1542     ', 'R CRUZ DAS ALMAS', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('36.202-062', '1542     ', 'R CRUZEIRO DO SUL', 'FUNCIONARIOS                  ');
INSERT INTO cd_cep_br VALUES ('36.202-734', '1542     ', 'PC CRUZEIRO, DO', 'J PAULO II                    ');
INSERT INTO cd_cep_br VALUES ('36.202-756', '1542     ', 'R D', 'J PAULO II                    ');
INSERT INTO cd_cep_br VALUES ('36.201-358', '1542     ', 'R D', 'S V PAULA                     ');
INSERT INTO cd_cep_br VALUES ('36.204-056', '1542     ', 'R D', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('36.202-392', '1542     ', 'R D', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('36.205-646', '1542     ', 'R D', 'JD ALTEROSAS                  ');
INSERT INTO cd_cep_br VALUES ('36.204-426', '1542     ', 'R D', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('36.202-382', '1542     ', 'R DALMO APOLINARIO DOS SANTOS', 'GROGOTO                       ');
INSERT INTO cd_cep_br VALUES ('36.200-492', '1542     ', 'R DARIO DE OLIVEIRA LIMA', 'CAMPO                         ');
INSERT INTO cd_cep_br VALUES ('36.205-322', '1542     ', 'R DARIO GORETTI', 'VILELA                        ');
INSERT INTO cd_cep_br VALUES ('36.201-086', '1542     ', 'R DELFIM MOREIRA', 'S TEREZA I                    ');
INSERT INTO cd_cep_br VALUES ('36.204-230', '1542     ', 'R DEMETRIO RIBEIRO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('36.204-124', '1542     ', 'PC DEPUTADO JOSE RIBEIRO NAVARRO', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('36.202-044', '1542     ', 'BC DEZ', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('36.205-638', '1542     ', 'R DEZ', 'N SUICA                       ');
INSERT INTO cd_cep_br VALUES ('36.205-658', '1542     ', 'R DEZOITO', 'JD ALTEROSAS                  ');
INSERT INTO cd_cep_br VALUES ('36.202-200', '1542     ', 'R DIAULAS ABREU', 'DINIZ II                      ');
INSERT INTO cd_cep_br VALUES ('36.205-312', '1542     ', 'R DIAULAS HERTHEL', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('36.200-418', '1542     ', 'R DIRCE VIEIRA', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('36.202-312', '1542     ', 'R DIRCEU LOPES', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('36.202-528', '1542     ', 'R DISCACCIATI', 'GROGOTO                       ');
INSERT INTO cd_cep_br VALUES ('36.204-082', '1542     ', 'R DIVINO PEREIRA DE PAULA', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('36.202-030', '1542     ', 'BC DOIS', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('36.201-528', '1542     ', 'R DOIS', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('36.205-036', '1542     ', 'R DOM HELVECIO GOMES DE OLIVEIRA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('36.204-190', '1542     ', 'R DOM PEDRO II', 'PASSARINHOS                   ');
INSERT INTO cd_cep_br VALUES ('36.201-058', '1542     ', 'VL DOM VICOSO', 'S TEREZA I                    ');
INSERT INTO cd_cep_br VALUES ('36.204-406', '1542     ', 'R DOMICIANO RODRIGUES DE OLIVEIRA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('36.202-492', '1542     ', 'R CARLOS PEREIRA SA FORTES', 'GROGOTO                       ');
INSERT INTO cd_cep_br VALUES ('36.204-488', '1542     ', 'R CARLOS ROBERTO DA SILVA', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('36.205-046', '1542     ', 'R CASSIMIRO DE ABREU', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('36.202-262', '1542     ', 'R CASSIMIRO DE ABREU', 'DINIZ II                      ');
INSERT INTO cd_cep_br VALUES ('36.204-170', '1542     ', 'R CEARA- ATE 160/161', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('36.205-314', '1542     ', 'R CEARA- DE 162/163 AO FIM', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('36.200-344', '1542     ', 'R CELESTE DISCACCIATI', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('36.205-254', '1542     ', 'R CELESTE VIOL', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('36.205-044', '1542     ', 'R CELSO GOMES FILHO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('36.201-098', '1542     ', 'R CELSO RAMOS CAVACA', 'S TEREZA I                    ');
INSERT INTO cd_cep_br VALUES ('36.204-150', '1542     ', 'R CELUTA MAIA', 'CAM NOVO                      ');
INSERT INTO cd_cep_br VALUES ('36.204-156', '1542     ', 'R CESARIO ALVIM', 'CAM NOVO                      ');
INSERT INTO cd_cep_br VALUES ('36.205-236', '1542     ', 'R CHAQUIB ITAR SAD', 'CHS ANDORINHAS                ');
INSERT INTO cd_cep_br VALUES ('36.205-290', '1542     ', 'R CLAUDIO VIDAL', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('36.200-600', '1542     ', 'R CLOTILDE RODRIGUES COSTA', 'CAMPO                         ');
INSERT INTO cd_cep_br VALUES ('36.200-094', '1542     ', 'R COMENDADOR JOAO FERNANDES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('36.202-060', '1542     ', 'PC COMENDADOR TOMPSON SCAFUTTO', 'FUNCIONARIOS                  ');
INSERT INTO cd_cep_br VALUES ('36.200-104', '1542     ', 'PC CONDE DE PRADOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('36.204-016', '1542     ', 'R CONEGO GERALDO MAGELA TEIXEIRA', 'ANDARAI                       ');
INSERT INTO cd_cep_br VALUES ('36.201-022', '1542     ', 'R CONEGO MARIO QUINTAO', 'B MORTE                       ');
INSERT INTO cd_cep_br VALUES ('36.204-076', '1542     ', 'R CONEGO NELSON DE SOUZA', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('36.200-040', '1542     ', 'R CONEGO VIEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('36.200-650', '1542     ', 'AV CONTORNO, DO', 'CARMO                         ');
INSERT INTO cd_cep_br VALUES ('38.411-576', '2127     ', 'R SP-84', 'S PARK                        ');
INSERT INTO cd_cep_br VALUES ('36.204-286', '1542     ', 'R CORINA PINHEIRO DA TRINDADE', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('36.205-056', '1542     ', 'R CORONEL ABILIO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('36.201-024', '1542     ', 'R CORONEL ANTONIO TEIXEIRA', 'B MORTE                       ');
INSERT INTO cd_cep_br VALUES ('36.201-010', '1542     ', 'R CORONEL BELIZARIO PAULA MOREIRA', 'MANSOES                       ');
INSERT INTO cd_cep_br VALUES ('36.200-626', '1542     ', 'R CORONEL BELIZARIO PAULA MOREIRA', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('36.205-054', '1542     ', 'R CORONEL CARLOS JOSE SA FORTES', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('36.205-344', '1542     ', 'R CORONEL CIPRIANO RODRIGUES DE MIRANDA', 'VILELA                        ');
INSERT INTO cd_cep_br VALUES ('36.200-624', '1542     ', 'R CORONEL ERNESTO MONTEIRO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('36.200-398', '1542     ', 'R CORONEL FREDERICO MARTINS', 'JARDIM                        ');
INSERT INTO cd_cep_br VALUES ('36.205-338', '1542     ', 'R CORONEL ILIDIO FERREIRA LEITE', 'VILELA                        ');
INSERT INTO cd_cep_br VALUES ('36.201-512', '1542     ', 'R CORONEL JAIRO PEREIRA DA SILVA', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('38.440-242', '2118     ', 'R HORIZONTE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.440-370', '2118     ', 'R HORTENCIA', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('38.440-044', '2118     ', 'R HORTENCIAS, DAS', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('38.446-254', '2118     ', 'R HUGO ACCIOLY', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('38.442-028', '2118     ', 'AV HUGO ALESSI', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('38.446-086', '2118     ', 'R HUMAITA', 'AMORIM                        ');
INSERT INTO cd_cep_br VALUES ('38.440-136', '2118     ', 'R HUMBERTO NASCIUTTI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.442-222', '2118     ', 'R I', 'GOIAS (PARTE ALTA)            ');
INSERT INTO cd_cep_br VALUES ('38.446-114', '2118     ', 'R IGUACU', 'AMORIM                        ');
INSERT INTO cd_cep_br VALUES ('38.443-096', '2118     ', 'PC INDEPENDENCIA', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('38.444-286', '2118     ', 'R INDIANAPOLIS', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('38.446-088', '2118     ', 'R INHAMBUS, DOS', 'BOSQUE                        ');
INSERT INTO cd_cep_br VALUES ('38.444-250', '2118     ', 'R IPAMERI', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('38.440-330', '2118     ', 'R IPE', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('38.443-114', '2118     ', 'R IPES, DOS', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('38.180-001', '2062     ', 'R UBERABA- DE 567/592 AO FIM', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('38.182-308', '2062     ', 'R UIRAPURUS, DOS', 'VL LAMARTINE (AREA II)        ');
INSERT INTO cd_cep_br VALUES ('38.180-754', '2062     ', 'R UM', 'CJ HAB BOA VISTA              ');
INSERT INTO cd_cep_br VALUES ('38.181-434', '2062     ', 'R UM', 'O TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('38.180-130', '2062     ', 'R SEBASTIAO MARIANO ALVES', 'N S GERALDO                   ');
INSERT INTO cd_cep_br VALUES ('38.181-056', '2062     ', 'R SEBASTIAO MIGUEL ALVES', 'A P ALMEIDA                   ');
INSERT INTO cd_cep_br VALUES ('36.204-616', '1542     ', 'R BRASILINO ALEXANDRE ANDRADE', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('36.200-496', '1542     ', 'R BRIGADEIRO EDUARDO GOMES', 'CAMPO                         ');
INSERT INTO cd_cep_br VALUES ('36.202-298', '1542     ', 'R BUENO BRANDAO', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('36.201-356', '1542     ', 'TV C', 'S V PAULA                     ');
INSERT INTO cd_cep_br VALUES ('36.204-058', '1542     ', 'R C', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('36.201-518', '1542     ', 'R C', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('36.202-390', '1542     ', 'R C', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('36.205-644', '1542     ', 'R C', 'JD ALTEROSAS                  ');
INSERT INTO cd_cep_br VALUES ('36.202-518', '1542     ', 'R C', 'VLE ROSAS                     ');
INSERT INTO cd_cep_br VALUES ('36.204-512', '1542     ', 'R CAETES', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('36.200-052', '1542     ', 'R CAMILO LEITE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('36.204-154', '1542     ', 'R CAMINHO NOVO', 'CAM NOVO                      ');
INSERT INTO cd_cep_br VALUES ('36.200-482', '1542     ', 'R CAMPOLIDE', 'CAMPO                         ');
INSERT INTO cd_cep_br VALUES ('36.201-082', '1542     ', 'R CAMPOS SALES', 'S TEREZA I                    ');
INSERT INTO cd_cep_br VALUES ('36.200-666', '1542     ', 'R CAPITAO ANTONIO FERREIRA CAMPOS', 'CARMO                         ');
INSERT INTO cd_cep_br VALUES ('31.160-660', '1659     ', 'R DIVINOLANDIA DE MINAS', 'PALMARES                      ');
INSERT INTO cd_cep_br VALUES ('38.406-383', '2127     ', 'AL KILIMANJARO', 'M AEROPORTO                   ');
INSERT INTO cd_cep_br VALUES ('38.408-392', '2127     ', 'R KULUENE', 'VL POVOA                      ');
INSERT INTO cd_cep_br VALUES ('38.410-286', '2127     ', 'R KUWAIT', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('38.413-158', '2127     ', 'AV L', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('38.401-604', '2127     ', 'AL L-1', 'RES GRAMADO                   ');
INSERT INTO cd_cep_br VALUES ('38.401-594', '2127     ', 'AL L-11', 'RES GRAMADO                   ');
INSERT INTO cd_cep_br VALUES ('38.401-626', '2127     ', 'AL L-17 A', 'RES GRAMADO                   ');
INSERT INTO cd_cep_br VALUES ('38.401-586', '2127     ', 'AL L-19', 'RES GRAMADO                   ');
INSERT INTO cd_cep_br VALUES ('38.401-318', '2127     ', 'R L-2', 'ESPERANCA                     ');
INSERT INTO cd_cep_br VALUES ('38.401-580', '2127     ', 'AL L-25', 'RES GRAMADO                   ');
INSERT INTO cd_cep_br VALUES ('38.401-578', '2127     ', 'AL L-27', 'RES GRAMADO                   ');
INSERT INTO cd_cep_br VALUES ('38.401-602', '2127     ', 'AL L-3', 'RES GRAMADO                   ');
INSERT INTO cd_cep_br VALUES ('38.401-600', '2127     ', 'AL L-5', 'RES GRAMADO                   ');
INSERT INTO cd_cep_br VALUES ('38.413-210', '2127     ', 'R JOSE LIMA WANDERLEY', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('38.407-471', '2127     ', 'AV JOSE LOPES FILHO', 'S MONICA II                   ');
INSERT INTO cd_cep_br VALUES ('38.414-110', '2127     ', 'R JOSE LOZZI', 'JD PATRICIA                   ');
INSERT INTO cd_cep_br VALUES ('38.401-198', '2127     ', 'R JOSE LUCAS MARTINS', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.415-249', '2127     ', 'R JOSE LUIZ FRANCA', 'TOCANTINS                     ');
INSERT INTO cd_cep_br VALUES ('38.414-358', '2127     ', 'R JOSE MAMEDE JUNIOR', 'L FREITAS                     ');
INSERT INTO cd_cep_br VALUES ('38.408-334', '2127     ', 'AV JOSE MARCAL NETO', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('38.414-060', '2127     ', 'R JOSE MARCELINO DE SALES', 'JD PATRICIA                   ');
INSERT INTO cd_cep_br VALUES ('38.410-132', '2127     ', 'AL JOSE MARIA COUTINHO', 'PRQ GRANADA                   ');
INSERT INTO cd_cep_br VALUES ('38.407-468', '2127     ', 'AV JOSE MARIA RIBEIRO', 'S MONICA II                   ');
INSERT INTO cd_cep_br VALUES ('38.402-170', '2127     ', 'PC JOSE MIGUEL', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('38.408-222', '2127     ', 'R JOSE MIGUEL SARAMAGO', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('38.400-018', '2127     ', 'R JOSE MORAIS', 'CAZECA                        ');
INSERT INTO cd_cep_br VALUES ('38.411-000', '2127     ', 'PC JOSE MOTA', 'ALTAMIRA                      ');
INSERT INTO cd_cep_br VALUES ('38.400-066', '2127     ', 'R JOSE NONATO RIBEIRO', 'ERLAN                         ');
INSERT INTO cd_cep_br VALUES ('38.402-258', '2127     ', 'PC JOSE OPERARIO', 'M HELENA                      ');
INSERT INTO cd_cep_br VALUES ('38.408-140', '2127     ', 'R JOSE PAES DE ALMEIDA', 'JD FINOTTI                    ');
INSERT INTO cd_cep_br VALUES ('38.406-199', '2127     ', 'R JOSE PIMENTEL DE ULHOA', 'JD IPANEMA I                  ');
INSERT INTO cd_cep_br VALUES ('38.415-198', '2127     ', 'R JOSE PIRES DEFENSOR', 'ARUANAN                       ');
INSERT INTO cd_cep_br VALUES ('38.405-238', '2127     ', 'R JOSE REZENDE', 'C PEREIRA                     ');
INSERT INTO cd_cep_br VALUES ('38.408-010', '2127     ', 'AV JOSE REZENDE COSTA- ATE 605/606', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('38.408-152', '2127     ', 'AV JOSE REZENDE COSTA- DE 607/608 AO FIM', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('38.400-670', '2127     ', 'R JOSE REZENDE DOS SANTOS', 'BRASIL                        ');
INSERT INTO cd_cep_br VALUES ('38.408-570', '2127     ', 'R JOSE RIBEIRO DO NASCIMENTO', 'LAGOINHA                      ');
INSERT INTO cd_cep_br VALUES ('38.414-328', '2127     ', 'R JOSE ROCHA SANTOS', 'L FREITAS                     ');
INSERT INTO cd_cep_br VALUES ('38.408-038', '2127     ', 'R JOSE RODRIGUES QUEIROZ', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('38.408-252', '2127     ', 'R JOSE RODRIGUES QUEIROZ FILHO', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('38.411-034', '2127     ', 'R JOSE SERAFIM OLIVEIRA', 'PATRIMONIO                    ');
INSERT INTO cd_cep_br VALUES ('38.408-726', '2127     ', 'R JOSE SILVA SANTOS', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('38.400-498', '2127     ', 'PC JOSE SILVESTRE COSTA', 'T REZENDE                     ');
INSERT INTO cd_cep_br VALUES ('38.408-460', '2127     ', 'R JOSE SIMONE', 'V PEREIRA                     ');
INSERT INTO cd_cep_br VALUES ('38.401-038', '2127     ', 'R JOSE SOARES FERREIRA', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.400-494', '2127     ', 'R JOSE THOMAS DE REZENDE', 'REZENDE                       ');
INSERT INTO cd_cep_br VALUES ('38.414-280', '2127     ', 'R JOSE VARGAS DE JESUS', 'L FREITAS                     ');
INSERT INTO cd_cep_br VALUES ('38.401-089', '2127     ', 'R JOSE VITAL CUNHA', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.408-664', '2127     ', 'R JOSE ZACARIAS JUNIOR', 'PAMPULHA                      ');
INSERT INTO cd_cep_br VALUES ('38.408-044', '2127     ', 'AV JOSE ZACHARIAS JUNQUEIRA', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('38.408-698', '2127     ', 'R JOSEFA DANTAS AZEVEDO', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('38.400-772', '2127     ', 'R JOSE ANTONIO TEODORO', 'CJ BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('38.400-188', '2127     ', 'R JOSE AYUBE', 'G OSORIO                      ');
INSERT INTO cd_cep_br VALUES ('38.405-246', '2127     ', 'R JOSE BATISTA AZEVEDO', 'C PEREIRA                     ');
INSERT INTO cd_cep_br VALUES ('38.400-292', '2127     ', 'R JOSE BONIFACIO', 'TABAJARAS                     ');
INSERT INTO cd_cep_br VALUES ('38.401-518', '2127     ', 'R JOSE CAFELISTA', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('38.400-032', '2127     ', 'TV JOSE CAMIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.402-250', '2127     ', 'R JOSE CAPARELLI', 'M HELENA                      ');
INSERT INTO cd_cep_br VALUES ('38.408-238', '2127     ', 'R JOSE CARRIJO', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('38.406-109', '2127     ', 'R JOSE CRUZ REZENDE', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('38.411-338', '2127     ', 'R JOSE CUNHA CHAVES', 'JD COLINA                     ');
INSERT INTO cd_cep_br VALUES ('38.401-328', '2127     ', 'R JOSE CUPERTINO', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('38.411-032', '2127     ', 'R JOSE CUSTODIO PEREIRA', 'PATRIMONIO                    ');
INSERT INTO cd_cep_br VALUES ('38.414-228', '2127     ', 'R JOSE CUSTODIO SOBRINHO', 'L FREITAS                     ');
INSERT INTO cd_cep_br VALUES ('38.415-180', '2127     ', 'R JOSE CYRILO DAS NEVES', 'ARUANAN                       ');
INSERT INTO cd_cep_br VALUES ('38.412-098', '2127     ', 'R JOSE DE OLIVEIRA PINTO', 'TUBALINA                      ');
INSERT INTO cd_cep_br VALUES ('38.180-266', '2062     ', 'R K', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('38.180-212', '2062     ', 'R K', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('38.181-030', '2062     ', 'R L', 'F DUARTE                      ');
INSERT INTO cd_cep_br VALUES ('38.180-268', '2062     ', 'R L', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('38.181-000', '2062     ', 'R L', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('38.182-171', '2062     ', 'AL LAGO, DO', 'V CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('38.184-038', '2062     ', 'R LAURINDO BALEEIRO', 'VL JARDIM                     ');
INSERT INTO cd_cep_br VALUES ('38.180-138', '2062     ', 'R LAZARO CAIXETA', 'N S GERALDO                   ');
INSERT INTO cd_cep_br VALUES ('38.183-169', '2062     ', 'R LAZARO FERREIRA DOS SANTOS', 'S P PEZZUTE                   ');
INSERT INTO cd_cep_br VALUES ('38.182-092', '2062     ', 'R JOAQUIM DA SILVA SOARES', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('38.181-432', '2062     ', 'R JOAQUIM GERALDO FILHO', 'O TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('38.182-178', '2062     ', 'AV JOAQUIM PORFIRIO BOTELHO', 'MANGUEIRA I                   ');
INSERT INTO cd_cep_br VALUES ('38.181-174', '2062     ', 'R JOAQUIM RIBEIRO DE RESENDE', 'D ZEMA                        ');
INSERT INTO cd_cep_br VALUES ('38.184-232', '2062     ', 'R JOAQUIM TEODORO DA SILVA', 'VL FERTIZA                    ');
INSERT INTO cd_cep_br VALUES ('38.410-243', '2127     ', 'R IDALINA BORGES DE JESUS', 'PRQ S JORGE I                 ');
INSERT INTO cd_cep_br VALUES ('38.410-122', '2127     ', 'R IDELFONSO PEREIRA DE MELO', 'PRQ GRANADA                   ');
INSERT INTO cd_cep_br VALUES ('38.411-140', '2127     ', 'R IDO FINOTTI', 'M COLINA                      ');
INSERT INTO cd_cep_br VALUES ('38.410-060', '2127     ', 'R IENE, DO', 'PRQ S JORGE I                 ');
INSERT INTO cd_cep_br VALUES ('38.410-613', '2127     ', 'R IGARAPAVA', 'J CAMPING                     ');
INSERT INTO cd_cep_br VALUES ('38.405-064', '2127     ', 'R GRECIA', 'TIBERY                        ');
INSERT INTO cd_cep_br VALUES ('38.400-054', '2127     ', 'R GREGORIO PEREIRA', 'CAZECA                        ');
INSERT INTO cd_cep_br VALUES ('38.407-381', '2127     ', 'R GRUPIARA', 'S MONICA II                   ');
INSERT INTO cd_cep_br VALUES ('38.407-279', '2127     ', 'R GUAIACA', 'S MONICA II                   ');
INSERT INTO cd_cep_br VALUES ('38.411-030', '2127     ', 'R JOSE HUMBERTO ALVES', 'PATRIMONIO                    ');
INSERT INTO cd_cep_br VALUES ('38.408-610', '2127     ', 'R JOSE JOAQUIM FRANCISCO', 'V PEREIRA                     ');
INSERT INTO cd_cep_br VALUES ('38.407-078', '2127     ', 'R JOSE JORGE LEMES', 'CJ ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('38.408-234', '2127     ', 'R JOSE LELIS FRANCA', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('38.401-108', '2127     ', 'R JOSE LEMOS GARCIA', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.406-384', '2127     ', 'R JOAQUIM FERREIRA CRUZ', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('38.415-330', '2127     ', 'R JOAQUIM FERREIRA RODRIGUES', 'TOCANTINS                     ');
INSERT INTO cd_cep_br VALUES ('38.402-362', '2127     ', 'PC JOAQUIM FONSECA E SILVA', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('38.408-772', '2127     ', 'R JOAQUIM GOMES NETO', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('38.413-303', '2127     ', 'R JOAQUIM LEAL DE CAMARGOS', 'CHS TUBALINA                  ');
INSERT INTO cd_cep_br VALUES ('38.402-098', '2127     ', 'AV JOAQUIM NABUCO', 'M HELENA                      ');
INSERT INTO cd_cep_br VALUES ('38.407-066', '2127     ', 'R JOAQUIM PAIVA', 'CJ ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('36.202-338', '1542     ', 'R AFRANIO DE CASTRO COSTA', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('36.202-256', '1542     ', 'R AGENOR MACEDO', 'DINIZ II                      ');
INSERT INTO cd_cep_br VALUES ('36.204-392', '1542     ', 'R AGUA SANTA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('31.010-370', '1659     ', 'R DIVINOPOLIS', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('30.550-330', '1659     ', 'R DIVISA NOVA', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('30.620-020', '1659     ', 'R DIVISA SANTA', 'MILIONARIOS                   ');
INSERT INTO cd_cep_br VALUES ('31.660-300', '1659     ', 'R DJALMA DA SILVA', 'MANTIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('30.664-260', '1659     ', 'R DJALMA VIEIRA CRISTO', 'VLE JATOBA                    ');
INSERT INTO cd_cep_br VALUES ('30.510-320', '1659     ', 'R DJEZZAR LEITE', 'GAMELEIRA                     ');
INSERT INTO cd_cep_br VALUES ('31.920-070', '1659     ', 'R DNAR MENDES FERREIRA', 'F DIAS                        ');
INSERT INTO cd_cep_br VALUES ('30.575-790', '1659     ', 'R DOADORA ELIANE STANCIOLI', 'BURITIS                       ');
INSERT INTO cd_cep_br VALUES ('30.624-150', '1659     ', 'R DOCIMASTE', 'F M LISBOA                    ');
INSERT INTO cd_cep_br VALUES ('31.760-590', '1659     ', 'R DOIS', 'FLORAMAR                      ');
INSERT INTO cd_cep_br VALUES ('30.514-180', '1659     ', 'AV DOIS', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('30.692-120', '1659     ', 'R DOIS', 'REGINA                        ');
INSERT INTO cd_cep_br VALUES ('31.575-620', '1659     ', 'R DOIS', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('31.775-120', '1659     ', 'R DOIS', 'VL CLORIS                     ');
INSERT INTO cd_cep_br VALUES ('31.655-240', '1659     ', 'R DOIS', 'MANTIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('31.995-240', '1659     ', 'R DOIS', 'PAULO VI                      ');
INSERT INTO cd_cep_br VALUES ('31.310-610', '1659     ', 'R DOIS', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('31.930-390', '1659     ', 'R DOIS', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('31.930-550', '1659     ', 'R DOIS', 'S M GORETTI                   ');
INSERT INTO cd_cep_br VALUES ('30.590-120', '1659     ', 'R DOIS', 'CJ BONSUCESSO                 ');
INSERT INTO cd_cep_br VALUES ('31.770-020', '1659     ', 'R DOIS', 'CJ FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('31.360-490', '1659     ', 'R DOIS', 'CJ CONFISCO                   ');
INSERT INTO cd_cep_br VALUES ('31.535-570', '1659     ', 'R DOIS', 'L MINAS                       ');
INSERT INTO cd_cep_br VALUES ('30.660-650', '1659     ', 'R DOIS', 'DIAMANTE                      ');
INSERT INTO cd_cep_br VALUES ('31.870-060', '1659     ', 'R DOIS', 'JD BELMONTE                   ');
INSERT INTO cd_cep_br VALUES ('30.840-740', '1659     ', 'R DOIS', 'MANACAS                       ');
INSERT INTO cd_cep_br VALUES ('31.998-370', '1659     ', 'R DOIS', 'C EDUARDO                     ');
INSERT INTO cd_cep_br VALUES ('31.780-550', '1659     ', 'R DOIS', 'MARIZE                        ');
INSERT INTO cd_cep_br VALUES ('31.652-200', '1659     ', 'R DOIS', 'ESPLENDOR (V NOVA)            ');
INSERT INTO cd_cep_br VALUES ('31.640-530', '1659     ', 'PC DOIS', 'JD COMERCIARIOS (V NOVA)      ');
INSERT INTO cd_cep_br VALUES ('30.662-635', '1659     ', 'R DOIS', 'CJ T IBIRITE                  ');
INSERT INTO cd_cep_br VALUES ('31.630-370', '1659     ', 'R DOIS', 'S VERDE (V NOVA)              ');
INSERT INTO cd_cep_br VALUES ('30.690-700', '1659     ', 'R DOIS', 'LINDEIA                       ');
INSERT INTO cd_cep_br VALUES ('30.672-610', '1659     ', 'R DOIS', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('30.670-380', '1659     ', 'AV DOIS', 'VL PINHO (VLE JATOBA)         ');
INSERT INTO cd_cep_br VALUES ('31.998-060', '1659     ', 'R DOIS', 'ACAIACA                       ');
INSERT INTO cd_cep_br VALUES ('31.030-350', '1659     ', 'R DIAMETRAL', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('30.250-320', '1659     ', 'R DIAPASAO', 'VL S CAFEZAL                  ');
INSERT INTO cd_cep_br VALUES ('31.814-370', '1659     ', 'R DIAS', 'PROVIDENCIA                   ');
INSERT INTO cd_cep_br VALUES ('30.190-100', '1659     ', 'R DIAS ADORNO', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('31.170-630', '1659     ', 'R DIAS DA MOTA', 'UNIAO                         ');
INSERT INTO cd_cep_br VALUES ('30.550-300', '1659     ', 'R DIAS DE CARVALHO', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('31.035-030', '1659     ', 'R DIAS DE FARIA', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('30.380-670', '1659     ', 'R DIAS DE TOLEDO', 'VL PARIS                      ');
INSERT INTO cd_cep_br VALUES ('30.672-600', '1659     ', 'R DICIOLA HORTA', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('30.880-040', '1659     ', 'R DIDO', 'N S GLORIA                    ');
INSERT INTO cd_cep_br VALUES ('30.672-190', '1659     ', 'R DILSON DE SOUZA CAMARGOS', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('31.910-320', '1659     ', 'R DIMAS', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('31.655-560', '1659     ', 'R DIMAS PEREIRA LOPES', 'MANTIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('31.720-340', '1659     ', 'R DINA PAULA DA SILVA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('30.775-230', '1659     ', 'R DINAL', 'N S FRANCISCO                 ');
INSERT INTO cd_cep_br VALUES ('30.250-020', '1659     ', 'R DINAMICO', 'VL S CAFEZAL                  ');
INSERT INTO cd_cep_br VALUES ('30.672-165', '1659     ', 'R DINAMO', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('30.295-260', '1659     ', 'R DINIS DIAS', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('30.730-150', '1659     ', 'PC DINIZ', 'P EUSTAQUIO                   ');
INSERT INTO cd_cep_br VALUES ('31.255-590', '1659     ', 'R DINIZ', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('31.630-230', '1659     ', 'R DINORAH FIGUEIREDO DRUMOND', 'S VERDE (V NOVA)              ');
INSERT INTO cd_cep_br VALUES ('31.990-210', '1659     ', 'R DIOGENES', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('30.140-160', '1659     ', 'PC DIOGO DE VASCONCELOS', 'FUNCIONARIOS                  ');
INSERT INTO cd_cep_br VALUES ('30.670-040', '1659     ', 'AL DIOGO GUALBERTO DE SOUZA', 'CASTANHEIRA II (VLE JATOBA)   ');
INSERT INTO cd_cep_br VALUES ('31.320-050', '1659     ', 'R DIOMAR DE SOUZA E SILVA', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('30.430-140', '1659     ', 'R DIONISIO CERQUEIRA', 'GUTIERREZ                     ');
INSERT INTO cd_cep_br VALUES ('31.540-210', '1659     ', 'R DIONIZIO', 'PRQ LEBLON                    ');
INSERT INTO cd_cep_br VALUES ('30.410-320', '1659     ', 'R DIORITA', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('30.662-400', '1659     ', 'R DIRAMIR LOUREIRO', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('31.535-330', '1659     ', 'R DIRCE', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('31.370-580', '1659     ', 'R DIRCEU DUARTE BRAGA', 'TREVO                         ');
INSERT INTO cd_cep_br VALUES ('30.220-422', '1659     ', 'BC DIRDO, DO', 'SERRA                         ');
INSERT INTO cd_cep_br VALUES ('31.535-710', '1659     ', 'R DIVA', 'VL PALMAS                     ');
INSERT INTO cd_cep_br VALUES ('30.610-430', '1659     ', 'R DIVA TAVARES ARCO-VERDE', 'INDUSTRIAS                    ');
INSERT INTO cd_cep_br VALUES ('31.985-110', '1659     ', 'PC DIVINA PASTORA', 'S GABRIEL                     ');
INSERT INTO cd_cep_br VALUES ('31.814-220', '1659     ', 'R DIVINESIA', 'PROVIDENCIA                   ');
INSERT INTO cd_cep_br VALUES ('31.250-220', '1659     ', 'R DIVINO', 'VL ERMELINDA                  ');
INSERT INTO cd_cep_br VALUES ('31.870-590', '1659     ', 'R DIVINO ESPIRITO SANTO', 'R ABREU                       ');
INSERT INTO cd_cep_br VALUES ('31.640-260', '1659     ', 'R DEZESSEIS', 'JD COMERCIARIOS (V NOVA)      ');
INSERT INTO cd_cep_br VALUES ('30.514-260', '1659     ', 'R DEZESSETE', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('31.950-030', '1659     ', 'R ILIDIA PAULINA CRUZ', 'GOIANIA                       ');
INSERT INTO cd_cep_br VALUES ('30.520-060', '1659     ', 'R ILMENITA', 'GLALIJA                       ');
INSERT INTO cd_cep_br VALUES ('31.580-410', '1659     ', 'R IMACULADA NOVAES SANTOS', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('30.770-520', '1659     ', 'R IMBE', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('31.250-121', '1659     ', 'BC IMBE', 'VL ERMELINDA                  ');
INSERT INTO cd_cep_br VALUES ('30.535-100', '1659     ', 'R IMBIACA', 'D CABRAL                      ');
INSERT INTO cd_cep_br VALUES ('31.840-270', '1659     ', 'R IMBIRAS', 'GUARUJA                       ');
INSERT INTO cd_cep_br VALUES ('30.532-030', '1659     ', 'R IMBIRUCU', 'VL OESTE                      ');
INSERT INTO cd_cep_br VALUES ('30.880-500', '1659     ', 'R IMBITUBA', 'PINDORAMA                     ');
INSERT INTO cd_cep_br VALUES ('30.850-210', '1659     ', 'R IMBUIA', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('30.666-410', '1659     ', 'R I', 'MANGUEIRAS (VLE JATOBA)       ');
INSERT INTO cd_cep_br VALUES ('30.666-690', '1659     ', 'R I', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('31.998-040', '1659     ', 'R I', 'ACAIACA                       ');
INSERT INTO cd_cep_br VALUES ('30.662-525', '1659     ', 'R I', 'CJ T IBIRITE                  ');
INSERT INTO cd_cep_br VALUES ('30.512-285', '1659     ', 'BC I', 'CABANA                        ');
INSERT INTO cd_cep_br VALUES ('31.550-105', '1659     ', 'R I', 'PRQ COPACABANA                ');
INSERT INTO cd_cep_br VALUES ('38.443-150', '2118     ', 'R ISOLINA SOARES', 'VIENO                         ');
INSERT INTO cd_cep_br VALUES ('38.441-130', '2118     ', 'R ISRAEL PINHEIRO', 'M EUGENIA                     ');
INSERT INTO cd_cep_br VALUES ('38.443-012', '2118     ', 'R ITATIAIA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('38.444-256', '2118     ', 'R ITUIUTABA', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('38.443-000', '2118     ', 'R ITUIUTABA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('38.444-016', '2118     ', 'R ITUMBIARA', 'MIRANDA                       ');
INSERT INTO cd_cep_br VALUES ('38.446-104', '2118     ', 'R ITURAMA', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('38.411-186', '2127     ', 'R RAFAEL MARINO NETO', 'JD INDAIA                     ');
INSERT INTO cd_cep_br VALUES ('38.400-384', '2127     ', 'R RAFAEL RINALDI', 'MARTINS                       ');
INSERT INTO cd_cep_br VALUES ('38.413-120', '2127     ', 'R RAIMUNDO GONCALVES CUNHA', 'VALLEE                        ');
INSERT INTO cd_cep_br VALUES ('38.401-142', '2127     ', 'R RAIMUNDO JUSTINO', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.408-450', '2127     ', 'R RAIMUNDO PAULINO CARVALHO', 'V PEREIRA                     ');
INSERT INTO cd_cep_br VALUES ('38.402-164', '2127     ', 'R RAIOS DO SOL', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('38.408-738', '2127     ', 'R RAMIRO ALVES RABELO', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('38.408-446', '2127     ', 'R RAMIRO FERNANDES OLIVEIRA', 'V PEREIRA                     ');
INSERT INTO cd_cep_br VALUES ('38.402-132', '2127     ', 'AV RAMIRO PEDROSA', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('38.415-441', '2127     ', 'R RANCHEIRA', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('38.400-455', '2127     ', 'R RANOR SANTOS DO CARMO', 'MARTINS                       ');
INSERT INTO cd_cep_br VALUES ('38.410-020', '2127     ', 'AL RAUL PETRONILHO PADUA', 'BURITIS                       ');
INSERT INTO cd_cep_br VALUES ('38.408-458', '2127     ', 'R ALEXANDRE DE OLIVEIRA MARQUEZ', 'V PEREIRA                     ');
INSERT INTO cd_cep_br VALUES ('36.204-030', '1542     ', 'R ALAGOAS', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('36.201-534', '1542     ', 'R ALBERTO ABRAAO', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('36.205-304', '1542     ', 'PC ALBERTO DINIZ', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('36.202-308', '1542     ', 'R ALCIDES MATEUS', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('36.202-198', '1542     ', 'R ALCIDES PEREIRA DE SOUZA', 'DINIZ II                      ');
INSERT INTO cd_cep_br VALUES ('36.204-330', '1542     ', 'R ALDERICO CANDIAN', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('36.204-500', '1542     ', 'R ALEX JOSE DE LIMA', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('36.201-490', '1542     ', 'R ALEXANDRE BORTOLUCCI', 'M M QUINTAO                   ');
INSERT INTO cd_cep_br VALUES ('36.201-514', '1542     ', 'R ALEXANDRINO PEREIRA', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('36.202-270', '1542     ', 'R ALFENAS VIDIGAL', 'DINIZ II                      ');
INSERT INTO cd_cep_br VALUES ('36.205-292', '1542     ', 'R ALFREDO DE CASTRO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('36.200-662', '1542     ', 'R ALFREDO PAES', 'CARMO                         ');
INSERT INTO cd_cep_br VALUES ('36.200-110', '1542     ', 'R ALFREDO RENAULT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.181-424', '2062     ', 'TV UM', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('38.182-004', '2062     ', 'R UM', 'REC IPE                       ');
INSERT INTO cd_cep_br VALUES ('38.181-594', '2062     ', 'R UM', 'CJ HAB P ACUCAR               ');
INSERT INTO cd_cep_br VALUES ('38.181-055', '2062     ', 'PC UM', 'A P ALMEIDA                   ');
INSERT INTO cd_cep_br VALUES ('38.180-185', '2062     ', 'R UM', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('38.182-231', '2062     ', 'PC UM', 'V CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('38.183-280', '2062     ', 'R URBANO VILELA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.184-065', '2062     ', 'PC URCIANO LEMOS', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('38.180-200', '2062     ', 'R V', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('38.182-334', '2062     ', 'R VALDEMAR DE SIQUEIRA', 'VL P ALAOR                    ');
INSERT INTO cd_cep_br VALUES ('38.183-032', '2062     ', 'R VALENTINO ANTONIO SENA', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('38.183-042', '2062     ', 'AV VEREADOR JOAO SENA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.180-118', '2062     ', 'R VERISSIMO DE AGUIAR', 'LEBLON                        ');
INSERT INTO cd_cep_br VALUES ('38.183-274', '2062     ', 'R VICENTE ROCHA', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('38.183-132', '2062     ', 'R VICTOR PURRI FILHO', 'VL GUIMARAES                  ');
INSERT INTO cd_cep_br VALUES ('38.184-536', '2062     ', 'R VILA OPERARIA', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('38.180-702', '2062     ', 'R VINTE', 'CJ HAB BOA VISTA              ');
INSERT INTO cd_cep_br VALUES ('38.180-732', '2062     ', 'R VINTE E CINCO', 'CJ HAB BOA VISTA              ');
INSERT INTO cd_cep_br VALUES ('38.180-726', '2062     ', 'R VINTE E DOIS', 'CJ HAB BOA VISTA              ');
INSERT INTO cd_cep_br VALUES ('38.180-690', '2062     ', 'R VINTE E NOVE', 'CJ HAB BOA VISTA              ');
INSERT INTO cd_cep_br VALUES ('38.180-750', '2062     ', 'R VINTE E OITO', 'CJ HAB BOA VISTA              ');
INSERT INTO cd_cep_br VALUES ('38.180-742', '2062     ', 'R VINTE E SEIS', 'CJ HAB BOA VISTA              ');
INSERT INTO cd_cep_br VALUES ('38.180-744', '2062     ', 'R VINTE E SETE', 'CJ HAB BOA VISTA              ');
INSERT INTO cd_cep_br VALUES ('38.180-728', '2062     ', 'R VINTE E TRES', 'CJ HAB BOA VISTA              ');
INSERT INTO cd_cep_br VALUES ('38.180-700', '2062     ', 'R VINTE E UM', 'CJ HAB BOA VISTA              ');
INSERT INTO cd_cep_br VALUES ('38.182-304', '2062     ', 'R VIOLETAS, DAS', 'VL LAMARTINE (AREA II)        ');
INSERT INTO cd_cep_br VALUES ('38.183-198', '2062     ', 'R VIRGILIO DE ABREU', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.182-410', '2062     ', 'R VITAL BRASIL', 'AREA III                      ');
INSERT INTO cd_cep_br VALUES ('38.182-060', '2062     ', 'R VITALINO', 'O J CARNEIRO                  ');
INSERT INTO cd_cep_br VALUES ('38.180-210', '2062     ', 'R W', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('38.183-028', '2062     ', 'R WALDIR FONSECA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.184-116', '2062     ', 'R WANTUIR BATISTA DA COSTA', 'VL J RIBEIRO                  ');
INSERT INTO cd_cep_br VALUES ('38.181-292', '2062     ', 'AV WASHINGTON BARCELOS', 'U LEMOS                       ');
INSERT INTO cd_cep_br VALUES ('38.182-000', '2062     ', 'AV WILSON BORGES', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('38.180-218', '2062     ', 'R X', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('38.180-216', '2062     ', 'R Y', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('38.182-228', '2062     ', 'R YPY BARBOSA', 'V CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('38.180-214', '2062     ', 'R Z', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('38.183-352', '2062     ', 'R TIO ANIBAL', 'VL SILVERIA                   ');
INSERT INTO cd_cep_br VALUES ('38.183-212', '2062     ', 'R TIRADENTES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.181-122', '2062     ', 'AV TONICO ALONSO', 'U LEMOS                       ');
INSERT INTO cd_cep_br VALUES ('38.182-290', '2062     ', 'R TOPAZIOS, DOS', 'VL LAMARTINE (AREA II)        ');
INSERT INTO cd_cep_br VALUES ('38.182-078', '2062     ', 'R TOTONHO PEREIRA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('38.180-748', '2062     ', 'R TRES', 'CJ HAB BOA VISTA              ');
INSERT INTO cd_cep_br VALUES ('38.181-446', '2062     ', 'R TRES', 'O TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('38.181-590', '2062     ', 'R TRES', 'CJ HAB P ACUCAR               ');
INSERT INTO cd_cep_br VALUES ('38.180-234', '2062     ', 'R TRES', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('38.182-002', '2062     ', 'R TRES', 'REC IPE                       ');
INSERT INTO cd_cep_br VALUES ('38.181-439', '2062     ', 'TV TRES', 'O TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('38.180-184', '2062     ', 'R TRES', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('38.180-716', '2062     ', 'R TREZE', 'CJ HAB BOA VISTA              ');
INSERT INTO cd_cep_br VALUES ('38.181-572', '2062     ', 'R TREZE', 'CJ HAB P ACUCAR               ');
INSERT INTO cd_cep_br VALUES ('38.181-471', '2062     ', 'R TREZE', 'O TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('38.180-672', '2062     ', 'R TRINTA', 'CJ HAB BOA VISTA              ');
INSERT INTO cd_cep_br VALUES ('38.180-692', '2062     ', 'R TRINTA E CINCO', 'CJ HAB BOA VISTA              ');
INSERT INTO cd_cep_br VALUES ('38.180-658', '2062     ', 'R TRINTA E DOIS', 'CJ HAB BOA VISTA              ');
INSERT INTO cd_cep_br VALUES ('38.180-680', '2062     ', 'R TRINTA E NOVE', 'CJ HAB BOA VISTA              ');
INSERT INTO cd_cep_br VALUES ('38.440-206', '2118     ', 'R CIRCULAR', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('38.444-008', '2118     ', 'R CLAUDIO MANOEL', 'MIRANDA                       ');
INSERT INTO cd_cep_br VALUES ('38.445-132', '2118     ', 'PC BENITO FELICE', 'PAINEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('38.444-244', '2118     ', 'R BENJAMIM CONSTANT', 'MIRANDA                       ');
INSERT INTO cd_cep_br VALUES ('38.441-064', '2118     ', 'AV BERNARDO SAYAO', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('38.440-008', '2118     ', 'R BIAS FORTES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.446-094', '2118     ', 'R BICUDOS', 'AMORIM                        ');
INSERT INTO cd_cep_br VALUES ('38.441-112', '2118     ', 'R BOA VISTA', 'M FATIMA                      ');
INSERT INTO cd_cep_br VALUES ('38.440-116', '2118     ', 'R BOM RETIRO', 'BOSQUE                        ');
INSERT INTO cd_cep_br VALUES ('38.443-052', '2118     ', 'R BOM SUCESSO', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('38.446-100', '2118     ', 'R BONANZA', 'AMORIM                        ');
INSERT INTO cd_cep_br VALUES ('38.442-070', '2118     ', 'R BORBA GATO', 'GOIAS                         ');
INSERT INTO cd_cep_br VALUES ('38.446-232', '2118     ', 'ROD BR-050', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('38.444-240', '2118     ', 'AV BRASIL', 'MIRANDA                       ');
INSERT INTO cd_cep_br VALUES ('38.441-152', '2118     ', 'AV BRASIL', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('38.183-202', '2062     ', 'R JOHNNY NOLLI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.182-080', '2062     ', 'R JORDELINO JOSE CARNEIRO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('38.183-364', '2062     ', 'R JORGE AKEL', 'VL SILVERIA                   ');
INSERT INTO cd_cep_br VALUES ('38.184-251', '2062     ', 'R JOSCELINO FERREIRA', 'VL FERTIZA                    ');
INSERT INTO cd_cep_br VALUES ('38.181-146', '2062     ', 'AV JOSE ALBERTO FONTES', 'U LEMOS                       ');
INSERT INTO cd_cep_br VALUES ('38.180-050', '2062     ', 'R JOSE ALMEIDA MACHADO', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('38.180-500', '2062     ', 'AV JOSE ANANIAS DE AGUIAR- ATE 2500/2501', 'AMAZONAS                      ');
INSERT INTO cd_cep_br VALUES ('38.180-088', '2062     ', 'R RIO DE JANEIRO', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('38.180-062', '2062     ', 'R RIO GRANDE DO NORTE', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('38.180-100', '2062     ', 'R RIO GRANDE DO SUL', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('38.184-253', '2062     ', 'R RITA CASSULINA DOS ANJOS', 'VL FERTIZA                    ');
INSERT INTO cd_cep_br VALUES ('38.182-074', '2062     ', 'R RITA VITORIA', 'O J CARNEIRO                  ');
INSERT INTO cd_cep_br VALUES ('38.183-234', '2062     ', 'R PADRE JACINTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.183-250', '2062     ', 'R PADRE JOSE PIASEK', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.182-154', '2062     ', 'R PADRE JOSE ZORZAL', 'J F GUIMARAES (MANGUEIRA II)  ');
INSERT INTO cd_cep_br VALUES ('38.184-000', '2062     ', 'R PADRE LEAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.181-154', '2062     ', 'AV PADRE VICENTE PRIANT', 'U LEMOS                       ');
INSERT INTO cd_cep_br VALUES ('38.180-036', '2062     ', 'R PADRE VICTOR COELHO DE ALMEIDA', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('38.182-274', '2062     ', 'R PAINEIRAS, DAS', 'VL LAMARTINE (AREA II)        ');
INSERT INTO cd_cep_br VALUES ('38.184-541', '2062     ', 'TV PAINEIRAS, DAS', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('38.184-540', '2062     ', 'R PAINEIRAS, DAS', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('38.401-558', '2127     ', 'R PRIMEIRO DE MAIO', 'OLIVEIRA                      ');
INSERT INTO cd_cep_br VALUES ('38.402-260', '2127     ', 'PC PRIMEIRO DE MAIO', 'M HELENA                      ');
INSERT INTO cd_cep_br VALUES ('38.411-076', '2127     ', 'PC PRIMO CROSARA', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('38.400-446', '2127     ', 'R ALEXANDRE MARQUEZ', 'CHAVES                        ');
INSERT INTO cd_cep_br VALUES ('38.410-200', '2127     ', 'R ALEXANDRE MARTINS DA SILVA', 'PRQ S JORGE I                 ');
INSERT INTO cd_cep_br VALUES ('38.408-456', '2127     ', 'R ALEXANDRE MARTINS MARQUEZ', 'V PEREIRA                     ');
INSERT INTO cd_cep_br VALUES ('38.408-050', '2127     ', 'AV ALEXANDRE RIBEIRO GUIMARAES', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('38.411-346', '2127     ', 'R ALEXANDRINA DE CASTRO CUNHA', 'JD COLINA                     ');
INSERT INTO cd_cep_br VALUES ('38.401-240', '2127     ', 'AV ALEXANDRINO ALVES VIEIRA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('38.400-136', '2127     ', 'R ALEXANDRINO DOS SANTOS', 'ALTAMIRA                      ');
INSERT INTO cd_cep_br VALUES ('38.408-082', '2127     ', 'R ALEXANDRINO SANTOS LIMA', 'JD FINOTTI                    ');
INSERT INTO cd_cep_br VALUES ('38.408-480', '2127     ', 'R ALFA', 'VL SARAIVA                    ');
INSERT INTO cd_cep_br VALUES ('38.412-268', '2127     ', 'R ALFAIATE, DO', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('38.412-182', '2127     ', 'R ALFAZEMAS, DAS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('38.400-422', '2127     ', 'R ALFENAS', 'R JUNQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('38.411-326', '2127     ', 'AV ALFERES, DO', 'C UBERLANDIA                  ');
INSERT INTO cd_cep_br VALUES ('38.400-402', '2127     ', 'R ALFREDO JULIO', 'VL OSVALDO                    ');
INSERT INTO cd_cep_br VALUES ('38.410-156', '2127     ', 'R ALFREDO MAXIMIANO ALVES', 'PRQ GRANADA                   ');
INSERT INTO cd_cep_br VALUES ('38.414-405', '2127     ', 'R ALFREDO MELO DE ABREU', 'L FREITAS                     ');
INSERT INTO cd_cep_br VALUES ('38.411-204', '2127     ', 'AL ALFREDO MORAIS', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('38.408-744', '2127     ', 'R ALFREDO NASSER JUNIOR', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('38.411-200', '2127     ', 'AL ALFREDO PETRI', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('38.408-338', '2127     ', 'R ALFREDO SIMAO', 'CJ S PEREIRA                  ');
INSERT INTO cd_cep_br VALUES ('38.408-096', '2127     ', 'R ALFREDO TORMIN', 'JD FINOTTI                    ');
INSERT INTO cd_cep_br VALUES ('38.407-012', '2127     ', 'R ALICERCE, DO', 'D ALMIR                       ');
INSERT INTO cd_cep_br VALUES ('38.408-758', '2127     ', 'AV ALIPIO ABRAO', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('38.410-226', '2127     ', 'R ALIPIO JOSE DE SOUZA', 'PRQ S JORGE I                 ');
INSERT INTO cd_cep_br VALUES ('38.414-252', '2127     ', 'R ALIRIO MORAIS', 'L FREITAS                     ');
INSERT INTO cd_cep_br VALUES ('38.407-126', '2127     ', 'R ALPERCATAS', 'S MONICA II                   ');
INSERT INTO cd_cep_br VALUES ('38.402-044', '2127     ', 'R ALTAIR DOMINGUES', 'M HELENA                      ');
INSERT INTO cd_cep_br VALUES ('38.410-036', '2127     ', 'R ALTIVO FERREIRA BATISTA', 'RES VIVIANE                   ');
INSERT INTO cd_cep_br VALUES ('38.415-003', '2127     ', 'R ALUMINIO', 'D ZULMIRA                     ');
INSERT INTO cd_cep_br VALUES ('38.402-160', '2127     ', 'R ALVACAZ', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('38.413-288', '2127     ', 'R AGUAPE', 'CHS TUBALINA                  ');
INSERT INTO cd_cep_br VALUES ('38.412-224', '2127     ', 'R AGUIAS, DAS', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('38.410-014', '2127     ', 'AL AGUINALDO FERREIRA PACHECO', 'BURITIS                       ');
INSERT INTO cd_cep_br VALUES ('38.402-050', '2127     ', 'R AILTON FELIX RODRIGUES', 'M HELENA                      ');
INSERT INTO cd_cep_br VALUES ('38.400-490', '2127     ', 'R AIMORES', 'REZENDE                       ');
INSERT INTO cd_cep_br VALUES ('38.401-242', '2127     ', 'R AIRES RIBEIRO', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('38.402-100', '2127     ', 'AV AIRTON BORGES DA SILVA', 'M HELENA                      ');
INSERT INTO cd_cep_br VALUES ('38.414-052', '2127     ', 'R ALABASTRO', 'D ZULMIRA                     ');
INSERT INTO cd_cep_br VALUES ('38.412-550', '2127     ', 'R ALADIM BERNARDES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('38.400-666', '2127     ', 'R ALAGOAS', 'BRASIL                        ');
INSERT INTO cd_cep_br VALUES ('38.412-202', '2127     ', 'R ALAMANDAS, DAS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('38.407-309', '2127     ', 'R ALAMBIQUE', 'S MONICA II                   ');
INSERT INTO cd_cep_br VALUES ('38.400-333', '2127     ', 'PC ALAOR RODRIGUES DA CUNHA', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('38.401-298', '2127     ', 'PC ALARICO ASSUNCAO', 'RES LIBERDADE                 ');
INSERT INTO cd_cep_br VALUES ('38.405-104', '2127     ', 'R ALASKA', 'TIBERY                        ');
INSERT INTO cd_cep_br VALUES ('38.400-416', '2127     ', 'PC ALAYDE REZENDE PEREIRA', 'T REZENDE                     ');
INSERT INTO cd_cep_br VALUES ('38.414-304', '2127     ', 'R ALBACIS CAVALCANTI', 'L FREITAS                     ');
INSERT INTO cd_cep_br VALUES ('38.413-136', '2127     ', 'R ALBERT RODRIGUES', 'VALLEE                        ');
INSERT INTO cd_cep_br VALUES ('38.401-220', '2127     ', 'R ALBERTINA SILVA', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.401-244', '2127     ', 'R ALBERTINO RODRIGUES', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('38.414-054', '2127     ', 'R ALBERTINO RODRIGUES DE OLIVEIRA', 'JD PATRICIA                   ');
INSERT INTO cd_cep_br VALUES ('38.408-226', '2127     ', 'R ALBERTO ALVES CABRAL', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('38.411-222', '2127     ', 'AL ALBERTO COSTA MATOS', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('38.401-010', '2127     ', 'R ALBERTO DE SOUZA', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.405-360', '2127     ', 'R ALBERTO GOMES', 'BURITIS                       ');
INSERT INTO cd_cep_br VALUES ('38.401-090', '2127     ', 'R ALBERTO MARQUES', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.414-162', '2127     ', 'R ALBERTO MARTINS RIBEIRO', 'JD PATRICIA                   ');
INSERT INTO cd_cep_br VALUES ('38.401-202', '2127     ', 'R ALBERTO RODRIGUES', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.413-129', '2127     ', 'R ALBERTO SCHWITZER', 'VALLEE                        ');
INSERT INTO cd_cep_br VALUES ('38.413-123', '2127     ', 'R ALBERTO TOLEDO BARTON', 'VALLEE                        ');
INSERT INTO cd_cep_br VALUES ('38.407-033', '2127     ', 'R ALCAIDE', 'D ALMIR                       ');
INSERT INTO cd_cep_br VALUES ('38.413-318', '2127     ', 'R ALCEU ALVES MENDES', 'CHS TUBALINA                  ');
INSERT INTO cd_cep_br VALUES ('38.408-142', '2127     ', 'PC ALCIDES BORGES DE OLIVEIRA', 'JD FINOTTI                    ');
INSERT INTO cd_cep_br VALUES ('38.401-814', '2127     ', 'R ALCIDES JOSE BORGES', 'JD AMERICA II                 ');
INSERT INTO cd_cep_br VALUES ('38.401-182', '2127     ', 'R ALCIDES LEITE', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.407-051', '2127     ', 'AV ALCIDES PEIXOTO BARBOSA', 'CJ ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('38.401-214', '2127     ', 'R ALCIDES RODRIGUES GOMES', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.414-386', '2127     ', 'R ALCIONE ZAGO', 'L FREITAS                     ');
INSERT INTO cd_cep_br VALUES ('38.411-554', '2127     ', 'R SP-71', 'S PARK                        ');
INSERT INTO cd_cep_br VALUES ('38.411-556', '2127     ', 'R SP-72', 'S PARK                        ');
INSERT INTO cd_cep_br VALUES ('38.411-558', '2127     ', 'R SP-73', 'S PARK                        ');
INSERT INTO cd_cep_br VALUES ('38.411-560', '2127     ', 'R SP-74', 'S PARK                        ');
INSERT INTO cd_cep_br VALUES ('38.411-562', '2127     ', 'R SP-77', 'S PARK                        ');
INSERT INTO cd_cep_br VALUES ('38.411-564', '2127     ', 'R SP-78', 'S PARK                        ');
INSERT INTO cd_cep_br VALUES ('38.411-566', '2127     ', 'R SP-79', 'S PARK                        ');
INSERT INTO cd_cep_br VALUES ('38.411-568', '2127     ', 'R SP-80', 'S PARK                        ');
INSERT INTO cd_cep_br VALUES ('38.411-570', '2127     ', 'R SP-81', 'S PARK                        ');
INSERT INTO cd_cep_br VALUES ('38.411-572', '2127     ', 'R SP-82', 'S PARK                        ');
INSERT INTO cd_cep_br VALUES ('38.411-574', '2127     ', 'R SP-83', 'S PARK                        ');
INSERT INTO cd_cep_br VALUES ('38.411-578', '2127     ', 'R SP-85', 'S PARK                        ');
INSERT INTO cd_cep_br VALUES ('38.411-580', '2127     ', 'R SP-86', 'S PARK                        ');
INSERT INTO cd_cep_br VALUES ('38.411-582', '2127     ', 'R SP-87', 'S PARK                        ');
INSERT INTO cd_cep_br VALUES ('38.411-584', '2127     ', 'R SP-88', 'S PARK                        ');
INSERT INTO cd_cep_br VALUES ('37.048-780', '2061     ', 'AV PROJETADA-1', 'JD SION                       ');
INSERT INTO cd_cep_br VALUES ('37.022-660', '2061     ', 'R PROJETADA-2', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('37.048-790', '2061     ', 'AV PROJETADA-4', 'JD SION                       ');
INSERT INTO cd_cep_br VALUES ('37.048-650', '2061     ', 'R PURUS', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('37.062-150', '2061     ', 'R QUARENTA E CINCO', 'CJ HAB CENTENARIO             ');
INSERT INTO cd_cep_br VALUES ('37.062-160', '2061     ', 'R QUARENTA E DOIS', 'CJ HAB CENTENARIO             ');
INSERT INTO cd_cep_br VALUES ('37.062-140', '2061     ', 'R QUARENTA E UM', 'CJ HAB CENTENARIO             ');
INSERT INTO cd_cep_br VALUES ('38.400-128', '2127     ', 'AV AFONSO PENA- ATE 0565/0568', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.400-130', '2127     ', 'AV AFONSO PENA- DE 0567/0570 A 0980/0981', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.400-706', '2127     ', 'AV AFONSO PENA- DE 0982/0983 A 1836/1837', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('38.400-708', '2127     ', 'AV AFONSO PENA- DE 1838/1839 A 2909/2910', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('38.400-710', '2127     ', 'AV AFONSO PENA- DE 2911/2912 A 4072/4073', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('38.405-308', '2127     ', 'AV AFONSO PENA- DE 4074/4075 AO FIM', 'JD UMUARAMA                   ');
INSERT INTO cd_cep_br VALUES ('38.400-262', '2127     ', 'AV AFRANIO RODRIGUES DA CUNHA', 'TABAJARAS                     ');
INSERT INTO cd_cep_br VALUES ('38.405-096', '2127     ', 'AV AFRICA', 'TIBERY                        ');
INSERT INTO cd_cep_br VALUES ('38.406-407', '2127     ', 'AL AFRICA', 'M AEROPORTO                   ');
INSERT INTO cd_cep_br VALUES ('38.400-240', '2127     ', 'R AGAMENON MAGALHAES', 'MARACANA                      ');
INSERT INTO cd_cep_br VALUES ('38.414-366', '2127     ', 'R AGENOR BINO', 'L FREITAS                     ');
INSERT INTO cd_cep_br VALUES ('38.415-321', '2127     ', 'R AGENOR BORGES', 'TOCANTINS                     ');
INSERT INTO cd_cep_br VALUES ('36.205-298', '1542     ', 'R CAPITAO AUGUSTO DE ARAUJO LIMA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('38.400-192', '2127     ', 'AV PRINCESA IZABEL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.402-172', '2127     ', 'R PRODUCAO, DA', 'M HELENA                      ');
INSERT INTO cd_cep_br VALUES ('38.401-474', '2127     ', 'R PROFESSOR ALEIXO JOSE FERREIRA', 'MARAVILHA                     ');
INSERT INTO cd_cep_br VALUES ('38.414-302', '2127     ', 'R PROFESSOR BENEDITO MARRA DA FONSECA', 'L FREITAS                     ');
INSERT INTO cd_cep_br VALUES ('38.411-024', '2127     ', 'R PROFESSOR CHAFI AYUB JACOB', 'ALTAMIRA                      ');
INSERT INTO cd_cep_br VALUES ('38.408-526', '2127     ', 'R PROFESSOR EUDOXIO CASASSANTA PEREIRA', 'LAGOINHA                      ');
INSERT INTO cd_cep_br VALUES ('38.401-136', '2127     ', 'R PROFESSOR EURICO SILVA', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.400-266', '2127     ', 'R PROFESSOR GUARACIABA SANTOS', 'TABAJARAS                     ');
INSERT INTO cd_cep_br VALUES ('38.400-140', '2127     ', 'PC PROFESSOR HENCKMAR BORGES', 'VL POVOA                      ');
INSERT INTO cd_cep_br VALUES ('38.408-638', '2127     ', 'R PROFESSOR IGNACIO CASTILHO', 'PAMPULHA                      ');
INSERT INTO cd_cep_br VALUES ('38.400-121', '2127     ', 'PC PROFESSOR JACY DE ASSIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.400-460', '2127     ', 'R PROFESSOR JOAO BASILIO', 'MARTINS                       ');
INSERT INTO cd_cep_br VALUES ('38.408-098', '2127     ', 'R PROFESSOR JOAO LUIZ', 'JD FINOTTI                    ');
INSERT INTO cd_cep_br VALUES ('38.414-222', '2127     ', 'R PROFESSOR JOAQUIM ROBERTO', 'JD PATRICIA                   ');
INSERT INTO cd_cep_br VALUES ('38.400-732', '2127     ', 'AV PROFESSOR JOSE INACIO DE SOUZA- ATE 2058/2059', 'BRASIL                        ');
INSERT INTO cd_cep_br VALUES ('38.405-330', '2127     ', 'AV PROFESSOR JOSE INACIO DE SOUZA- DE 2060/2061 A', 'JD UMUARAMA                   ');
INSERT INTO cd_cep_br VALUES ('38.411-026', '2127     ', 'R PROFESSOR JOSE RODRIGUES DA SILVA', 'PATRIMONIO                    ');
INSERT INTO cd_cep_br VALUES ('38.401-224', '2127     ', 'R PROFESSOR LEONIDAS CASTRO SERRA', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.400-603', '2127     ', 'TV PROFESSOR MACEDO', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('38.414-212', '2127     ', 'R PROFESSOR MARIO DANIEL', 'JD PATRICIA                   ');
INSERT INTO cd_cep_br VALUES ('38.408-332', '2127     ', 'R PROFESSOR MARIO GODOY', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('38.400-138', '2127     ', 'R PROFESSOR MARIO PORTO', 'VL POVOA                      ');
INSERT INTO cd_cep_br VALUES ('38.400-782', '2127     ', 'R PROFESSOR MILTON PORTO', 'CJ BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('38.401-482', '2127     ', 'R PIO ANTONIO DE OLIVEIRA', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('38.408-484', '2127     ', 'R PIO XII', 'JD OZANAM                     ');
INSERT INTO cd_cep_br VALUES ('38.407-207', '2127     ', 'R PIOES', 'S MONICA II                   ');
INSERT INTO cd_cep_br VALUES ('38.400-314', '2127     ', 'PC PIONEIROS', 'D FONSECA                     ');
INSERT INTO cd_cep_br VALUES ('38.415-551', '2127     ', 'AV PIQUIRA', 'J CAMPING                     ');
INSERT INTO cd_cep_br VALUES ('38.414-012', '2127     ', 'R PIRALITE', 'D ZULMIRA                     ');
INSERT INTO cd_cep_br VALUES ('38.405-110', '2127     ', 'R PIRAPORA', 'TIBERY                        ');
INSERT INTO cd_cep_br VALUES ('38.401-346', '2127     ', 'R PIRATININGA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('38.406-419', '2127     ', 'R PIRINEUS, DOS', 'M AEROPORTO                   ');
INSERT INTO cd_cep_br VALUES ('38.414-010', '2127     ', 'R PIROLUZITA', 'D ZULMIRA                     ');
INSERT INTO cd_cep_br VALUES ('38.414-130', '2127     ', 'R PIROXENIO', 'JD PATRICIA                   ');
INSERT INTO cd_cep_br VALUES ('38.415-081', '2127     ', 'R PISTONS, DOS', 'TAIAMAN                       ');
INSERT INTO cd_cep_br VALUES ('38.401-526', '2127     ', 'R PITANGA, DA', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('38.415-510', '2127     ', 'R PITANGAS', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('38.401-280', '2127     ', 'R PIXINGUINHA', 'RES LIBERDADE                 ');
INSERT INTO cd_cep_br VALUES ('38.408-064', '2127     ', 'R PLANALTO', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('38.413-186', '2127     ', 'AV PLANALTO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('38.410-334', '2127     ', 'R PLANALTO BORBOREMA', 'PRQ S JORGE I                 ');
INSERT INTO cd_cep_br VALUES ('38.410-336', '2127     ', 'R PLANALTO MERIDIONAL', 'PRQ S JORGE I                 ');
INSERT INTO cd_cep_br VALUES ('38.408-540', '2127     ', 'R PLATAO', 'LEAO XIII                     ');
INSERT INTO cd_cep_br VALUES ('38.414-042', '2127     ', 'R PLATINA', 'D ZULMIRA                     ');
INSERT INTO cd_cep_br VALUES ('38.410-506', '2127     ', 'R PLENARIO', 'JD AURORAS                    ');
INSERT INTO cd_cep_br VALUES ('38.400-260', '2127     ', 'PC PLINIO SALGADO', 'TABAJARAS                     ');
INSERT INTO cd_cep_br VALUES ('38.401-394', '2127     ', 'R PLUTAO', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('38.412-538', '2127     ', 'R POCONE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('38.400-410', '2127     ', 'R POCOS DE CALDAS', 'R JUNQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('38.412-276', '2127     ', 'R POETA, DO', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('38.415-432', '2127     ', 'R POLCA, DA', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('38.412-340', '2127     ', 'R POLICIAL, DO', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('38.408-600', '2127     ', 'R POLIDORO FREITAS RODRIGUES', 'V PEREIRA                     ');
INSERT INTO cd_cep_br VALUES ('38.412-254', '2127     ', 'R POMBAS, DAS', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('38.415-554', '2127     ', 'R PONEI', 'J CAMPING                     ');
INSERT INTO cd_cep_br VALUES ('38.408-522', '2127     ', 'R PORANGABA', 'LAGOINHA                      ');
INSERT INTO cd_cep_br VALUES ('38.400-644', '2127     ', 'R PORTO ALEGRE- ATE 1132/1133', 'BRASIL                        ');
INSERT INTO cd_cep_br VALUES ('38.405-008', '2127     ', 'R PORTO ALEGRE- DE 1134/1135 AO FIM', 'TIBERY                        ');
INSERT INTO cd_cep_br VALUES ('38.410-552', '2127     ', 'R PORTO PRIMAVERA', 'PRQ RES CAMARU                ');
INSERT INTO cd_cep_br VALUES ('38.405-042', '2127     ', 'AV PORTUGAL', 'TIBERY                        ');
INSERT INTO cd_cep_br VALUES ('38.407-273', '2127     ', 'R POTE', 'S MONICA II                   ');
INSERT INTO cd_cep_br VALUES ('38.400-612', '2127     ', 'R PEREIRAS, DOS', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('38.406-226', '2127     ', 'R PERGENTINO PIMENTEL COSTA', 'JD IPANEMA I                  ');
INSERT INTO cd_cep_br VALUES ('38.408-520', '2127     ', 'PC PERIANO', 'XANGRI-LA                     ');
INSERT INTO cd_cep_br VALUES ('38.408-220', '2127     ', 'R PERICLES VIEIRA DA MOTA', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('38.406-305', '2127     ', 'R PERIMETRAL', 'QTAS BOSQUE                   ');
INSERT INTO cd_cep_br VALUES ('38.400-206', '2127     ', 'R DOM BARRETO', 'G OSORIO                      ');
INSERT INTO cd_cep_br VALUES ('38.413-252', '2127     ', 'R DENIZARIO FERREIRA DE SA', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('38.408-692', '2127     ', 'R DERLY MAGALHAES', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('38.411-280', '2127     ', 'AL DERRAMA, DA', 'C UBERLANDIA                  ');
INSERT INTO cd_cep_br VALUES ('38.414-324', '2127     ', 'R DESEMBARGADOR RONALDO CUNHA CAMPOS', 'L FREITAS                     ');
INSERT INTO cd_cep_br VALUES ('38.411-236', '2127     ', 'AL DEVASSA, DA', 'C UBERLANDIA                  ');
INSERT INTO cd_cep_br VALUES ('38.415-102', '2127     ', 'R DEZ', 'TAIAMAN                       ');
INSERT INTO cd_cep_br VALUES ('38.407-087', '2127     ', 'R DEZ', 'CJ ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('38.415-171', '2127     ', 'R DEZ', 'ARUANAN                       ');
INSERT INTO cd_cep_br VALUES ('38.410-600', '2127     ', 'R DEZ', 'JD HORTENCIAS                 ');
INSERT INTO cd_cep_br VALUES ('38.410-440', '2127     ', 'R DEZ', 'PRQ S JORGE I                 ');
INSERT INTO cd_cep_br VALUES ('38.412-584', '2127     ', 'R DEZ', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('38.413-378', '2127     ', 'R DEZ', 'RES A SUL                     ');
INSERT INTO cd_cep_br VALUES ('38.407-447', '2127     ', 'R DEZ', 'VL MARIELZA                   ');
INSERT INTO cd_cep_br VALUES ('38.415-285', '2127     ', 'R DEZENOVE', 'TOCANTINS                     ');
INSERT INTO cd_cep_br VALUES ('38.406-232', '2127     ', 'R DEZENOVE', 'JD IPANEMA I                  ');
INSERT INTO cd_cep_br VALUES ('38.440-114', '2118     ', 'R BRASIL ACCIOLLY', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.446-134', '2118     ', 'R BRASILIA', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('38.443-064', '2118     ', 'R BRASILIA', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('38.443-028', '2118     ', 'R BREJO ALEGRE', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('38.440-054', '2118     ', 'R BUENO BRANDAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.440-342', '2118     ', 'R BUGANVILE', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('38.443-130', '2118     ', 'R BURITIS, DOS', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('38.442-242', '2118     ', 'R C', 'SEWA                          ');
INSERT INTO cd_cep_br VALUES ('38.405-354', '2127     ', 'R CORONEL BRANCO', 'BURITIS                       ');
INSERT INTO cd_cep_br VALUES ('38.400-218', '2127     ', 'PC CORONEL CARNEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.400-222', '2127     ', 'R CORONEL CONSTANTINO', 'ALTAMIRA                      ');
INSERT INTO cd_cep_br VALUES ('38.400-225', '2127     ', 'R CORONEL ERNESTO', 'TABAJARAS                     ');
INSERT INTO cd_cep_br VALUES ('38.411-188', '2127     ', 'R CORONEL ERNESTO RODRIGUES DA CUNHA', 'JD KARAIBA                    ');
INSERT INTO cd_cep_br VALUES ('38.401-344', '2127     ', 'AV CORONEL JOSE TEOFILO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('38.400-226', '2127     ', 'R CORONEL MANOEL ALVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.400-228', '2127     ', 'R CORONEL SEVERIANO', 'TABAJARAS                     ');
INSERT INTO cd_cep_br VALUES ('38.412-022', '2127     ', 'R CORONEL TOBIAS JUNQUEIRA', 'TUBALINA                      ');
INSERT INTO cd_cep_br VALUES ('38.400-268', '2127     ', 'PC CORONEL VIRGILIO RODRIGUES CUNHA', 'TABAJARAS                     ');
INSERT INTO cd_cep_br VALUES ('38.413-396', '2127     ', 'R CORREDOR, DO', 'CHS BONANZA                   ');
INSERT INTO cd_cep_br VALUES ('31.530-380', '1659     ', 'R ITAMARATI', 'N ITAMARATI                   ');
INSERT INTO cd_cep_br VALUES ('30.730-570', '1659     ', 'R ITAMARATI', 'P EUSTAQUIO                   ');
INSERT INTO cd_cep_br VALUES ('31.573-370', '1659     ', 'R ITAMARATI', 'PIRATININGA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('38.413-192', '2127     ', 'R COSTUREIRA, DA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('38.407-387', '2127     ', 'R COUVAL', 'S MONICA II                   ');
INSERT INTO cd_cep_br VALUES ('38.412-532', '2127     ', 'R COXIM', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('38.407-144', '2127     ', 'R COXINILHO', 'S MONICA II                   ');
INSERT INTO cd_cep_br VALUES ('38.412-208', '2127     ', 'R CRAVOS, DOS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('38.412-408', '2127     ', 'R CRETA', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('38.410-486', '2127     ', 'R CRIANCA, DAS', 'JD AURORAS                    ');
INSERT INTO cd_cep_br VALUES ('38.406-097', '2127     ', 'R CLEOMAR DE SOUZA', 'ACLIMACAO                     ');
INSERT INTO cd_cep_br VALUES ('38.408-342', '2127     ', 'R CLEONE CAIRO GOMES', 'CJ S PEREIRA                  ');
INSERT INTO cd_cep_br VALUES ('38.415-303', '2127     ', 'R CLESO DA CUNHA RESENDE', 'TOCANTINS                     ');
INSERT INTO cd_cep_br VALUES ('38.401-040', '2127     ', 'R CLEZIO MIGUELETO', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.415-042', '2127     ', 'R COBALTO', 'D ZULMIRA                     ');
INSERT INTO cd_cep_br VALUES ('38.410-480', '2127     ', 'R COBERTURA', 'JD AURORAS                    ');
INSERT INTO cd_cep_br VALUES ('38.415-027', '2127     ', 'R COBRE, DO', 'D ZULMIRA                     ');
INSERT INTO cd_cep_br VALUES ('38.412-252', '2127     ', 'R CODORNAS, DAS', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('38.400-286', '2127     ', 'R COELHO NETO', 'TABAJARAS                     ');
INSERT INTO cd_cep_br VALUES ('38.412-510', '2127     ', 'R COITE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('38.414-220', '2127     ', 'R COLETOR SERAFIM DE MELO', 'JD PATRICIA                   ');
INSERT INTO cd_cep_br VALUES ('38.405-242', '2127     ', 'R COLIBRI', 'C PEREIRA                     ');
INSERT INTO cd_cep_br VALUES ('38.412-215', '2127     ', 'R COLIBRIS, DOS', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('38.412-520', '2127     ', 'R COLOMI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('38.411-250', '2127     ', 'AL COLONIA, DA', 'C UBERLANDIA                  ');
INSERT INTO cd_cep_br VALUES ('38.412-290', '2127     ', 'R COMERCIARIO, DO', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('38.401-434', '2127     ', 'R COMETA', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('38.402-118', '2127     ', 'R COMUNITARIA', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('38.402-360', '2127     ', 'ROD COMUNITARIA NEUZA REZENDE', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('38.411-122', '2127     ', 'AV CONCORDIA', 'ALTAMIRA                      ');
INSERT INTO cd_cep_br VALUES ('38.401-684', '2127     ', 'AV CONDE FRANCISCO MATARAZZO', 'MARAVILHA                     ');
INSERT INTO cd_cep_br VALUES ('38.401-546', '2127     ', 'R CONDE, DO', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('38.411-234', '2127     ', 'AL CONEGO LUIZ VIEIRA', 'C UBERLANDIA                  ');
INSERT INTO cd_cep_br VALUES ('38.405-258', '2127     ', 'R CONEGO PEDRO PEZZUTI', 'C PEREIRA                     ');
INSERT INTO cd_cep_br VALUES ('38.402-280', '2127     ', 'AV CONFEDERACAO DO EQUADOR- ATE 908/909', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('38.402-308', '2127     ', 'AV CONFEDERACAO DO EQUADOR- DE 910/911 AO FIM', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('38.415-390', '2127     ', 'R CONGADO', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('38.410-482', '2127     ', 'R CONGRESSO', 'JD AURORAS                    ');
INSERT INTO cd_cep_br VALUES ('38.411-284', '2127     ', 'AL CONJURACAO MINEIRA', 'C UBERLANDIA                  ');
INSERT INTO cd_cep_br VALUES ('38.400-482', '2127     ', 'R CONQUISTA', 'VL FATIMA                     ');
INSERT INTO cd_cep_br VALUES ('38.405-206', '2127     ', 'R CONRADO DE BRITO', 'C PEREIRA                     ');
INSERT INTO cd_cep_br VALUES ('38.408-672', '2127     ', 'R CONSELHEIRO LAFAIETE', 'PAMPULHA                      ');
INSERT INTO cd_cep_br VALUES ('38.407-015', '2127     ', 'R CONSOLACAO', 'D ALMIR                       ');
INSERT INTO cd_cep_br VALUES ('38.405-036', '2127     ', 'R CONSTANTINOPLA', 'TIBERY                        ');
INSERT INTO cd_cep_br VALUES ('38.401-478', '2127     ', 'R CONSTELACAO', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('38.410-484', '2127     ', 'R CONSTITUICAO', 'JD AURORAS                    ');
INSERT INTO cd_cep_br VALUES ('38.414-326', '2127     ', 'R CONSTRUTOR JOSE DA SILVA', 'L FREITAS                     ');
INSERT INTO cd_cep_br VALUES ('38.412-338', '2127     ', 'R CONTABILISTA, DO', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('38.413-336', '2127     ', 'R CINCO MIL E CEM', 'CHS TUBALINA                  ');
INSERT INTO cd_cep_br VALUES ('38.413-294', '2127     ', 'R CINCO MIL E CINCO', 'CHS TUBALINA                  ');
INSERT INTO cd_cep_br VALUES ('38.413-312', '2127     ', 'R CINCO MIL E CINQUENTA', 'CHS TUBALINA                  ');
INSERT INTO cd_cep_br VALUES ('38.413-333', '2127     ', 'R CINCO MIL E NOVENTA', 'CHS TUBALINA                  ');
INSERT INTO cd_cep_br VALUES ('38.413-301', '2127     ', 'R CINCO MIL E NOVENTA E DOIS', 'CHS TUBALINA                  ');
INSERT INTO cd_cep_br VALUES ('38.413-305', '2127     ', 'R CINCO MIL E NOVENTA E OITO', 'CHS TUBALINA                  ');
INSERT INTO cd_cep_br VALUES ('38.413-302', '2127     ', 'R CINCO MIL E NOVENTA E QUATRO', 'CHS TUBALINA                  ');
INSERT INTO cd_cep_br VALUES ('38.413-304', '2127     ', 'R CINCO MIL E NOVENTA E SEIS', 'CHS TUBALINA                  ');
INSERT INTO cd_cep_br VALUES ('38.413-309', '2127     ', 'R CINCO MIL E TRINTA', 'CHS TUBALINA                  ');
INSERT INTO cd_cep_br VALUES ('38.405-368', '2127     ', 'R CINCO-A', 'BURITIS                       ');
INSERT INTO cd_cep_br VALUES ('38.405-372', '2127     ', 'R CINCO-C', 'BURITIS                       ');
INSERT INTO cd_cep_br VALUES ('38.413-204', '2127     ', 'R CINEGRAFISTA, DO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('38.415-378', '2127     ', 'R CINQUENTA', 'TOCANTINS                     ');
INSERT INTO cd_cep_br VALUES ('38.406-058', '2127     ', 'R CINQUENTA E OITO', 'ACLIMACAO                     ');
INSERT INTO cd_cep_br VALUES ('38.407-237', '2127     ', 'R CIPO', 'S MONICA II                   ');
INSERT INTO cd_cep_br VALUES ('38.415-498', '2127     ', 'R CIPRESTES, DOS', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('38.400-106', '2127     ', 'R CIPRIANO DEL FAVERO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.408-614', '2127     ', 'R CIRINEU MENEZES', 'V PEREIRA                     ');
INSERT INTO cd_cep_br VALUES ('38.402-196', '2127     ', 'R CIRO ALVES DE OLIVEIRA', 'M HELENA                      ');
INSERT INTO cd_cep_br VALUES ('38.405-250', '2127     ', 'R CIRO DE CASTRO ALMEIDA', 'C PEREIRA                     ');
INSERT INTO cd_cep_br VALUES ('38.412-256', '2127     ', 'R CISNES, DOS', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('38.406-392', '2127     ', 'AL CITY CAMPO', 'M AEROPORTO                   ');
INSERT INTO cd_cep_br VALUES ('37.002-100', '2061     ', 'R DEPUTADO RIBEIRO DE REZENDE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('37.062-790', '2061     ', 'R DEZ', 'REZENDE                       ');
INSERT INTO cd_cep_br VALUES ('37.036-220', '2061     ', 'R DEZ', 'JD M SERRAT                   ');
INSERT INTO cd_cep_br VALUES ('37.070-180', '2061     ', 'R DEZENOVE', 'I CONCEICAO                   ');
INSERT INTO cd_cep_br VALUES ('37.036-300', '2061     ', 'R DEZENOVE', 'JD M SERRAT                   ');
INSERT INTO cd_cep_br VALUES ('37.048-530', '2061     ', 'R DEZENOVE', 'P VITOR                       ');
INSERT INTO cd_cep_br VALUES ('37.070-150', '2061     ', 'R DEZESSEIS', 'I CONCEICAO                   ');
INSERT INTO cd_cep_br VALUES ('37.036-270', '2061     ', 'R DEZESSEIS', 'JD M SERRAT                   ');
INSERT INTO cd_cep_br VALUES ('37.056-560', '2061     ', 'R DEZESSEIS', 'CJ HAB CENTENARIO             ');
INSERT INTO cd_cep_br VALUES ('37.070-160', '2061     ', 'R DEZESSETE', 'I CONCEICAO                   ');
INSERT INTO cd_cep_br VALUES ('37.036-280', '2061     ', 'R DEZESSETE', 'JD M SERRAT                   ');
INSERT INTO cd_cep_br VALUES ('37.048-510', '2061     ', 'R DEZESSETE', 'P VITOR                       ');
INSERT INTO cd_cep_br VALUES ('37.070-170', '2061     ', 'R DEZOITO', 'I CONCEICAO                   ');
INSERT INTO cd_cep_br VALUES ('37.036-290', '2061     ', 'R DEZOITO', 'JD M SERRAT                   ');
INSERT INTO cd_cep_br VALUES ('37.062-470', '2061     ', 'AV DINAMARCA', 'INDUSTRIAL JK                 ');
INSERT INTO cd_cep_br VALUES ('37.062-360', '2061     ', 'R DOIS', 'REZENDE                       ');
INSERT INTO cd_cep_br VALUES ('38.412-304', '2127     ', 'R ARTESAO, DO', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('38.400-368', '2127     ', 'R ARTHUR BERNARDES', 'MARTINS                       ');
INSERT INTO cd_cep_br VALUES ('38.406-031', '2127     ', 'R ARTUR DE BARROS', 'ACLIMACAO                     ');
INSERT INTO cd_cep_br VALUES ('38.400-688', '2127     ', 'R ARTUR GONCALVES DE OLIVEIRA', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('38.411-360', '2127     ', 'R ARUA', 'I SUL                         ');
INSERT INTO cd_cep_br VALUES ('38.408-124', '2127     ', 'PC ASA', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('38.406-404', '2127     ', 'AL ASIA', 'M AEROPORTO                   ');
INSERT INTO cd_cep_br VALUES ('38.413-018', '2127     ', 'AV ASPIRANTE MEGA- ATE 1313/1314', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('38.442-224', '2118     ', 'R J', 'GOIAS (PARTE ALTA)            ');
INSERT INTO cd_cep_br VALUES ('38.445-080', '2118     ', 'R JACINTA CRUZ', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('38.443-004', '2118     ', 'R JAIME ARAUJO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('38.440-244', '2118     ', 'R JAIME GOMES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.440-276', '2118     ', 'R JAIME ORSI', 'JD REGINA                     ');
INSERT INTO cd_cep_br VALUES ('38.440-326', '2118     ', 'R JARDIM BOTANICO', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('38.443-140', '2118     ', 'R JATOBAS, DOS', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('38.443-116', '2118     ', 'R JEQUITIBAS, DOS', 'CJ MAUA                       ');
INSERT INTO cd_cep_br VALUES ('38.444-230', '2118     ', 'R ESTACIO DE SA', 'MIRANDA                       ');
INSERT INTO cd_cep_br VALUES ('38.444-238', '2118     ', 'R ESTADOS, DOS', 'MIRANDA                       ');
INSERT INTO cd_cep_br VALUES ('38.440-104', '2118     ', 'R ESTRELA DO SUL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.443-110', '2118     ', 'R EUCALIPTOS, DOS', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('30.310-320', '1659     ', 'R BAMBUI- DE 301/302 AO FIM', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('30.730-330', '1659     ', 'R BAMBUS', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('30.220-333', '1659     ', 'BC BAMBUZAL', 'SERRA                         ');
INSERT INTO cd_cep_br VALUES ('30.360-550', '1659     ', 'R BANANAL', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('38.182-122', '2062     ', 'R LAZARO PAULISTA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('38.184-076', '2062     ', 'R LAZARO RIBEIRO DA SILVA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('38.181-150', '2062     ', 'R LAZARO VAZ DE SAO PAULO', 'U LEMOS                       ');
INSERT INTO cd_cep_br VALUES ('38.180-630', '2062     ', 'R LEODORA MACHADO', 'S MORENA                      ');
INSERT INTO cd_cep_br VALUES ('38.180-089', '2062     ', 'PC LEONEL DIB', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('38.183-420', '2062     ', 'AL LIBERDADE, DA', 'D BEJA                        ');
INSERT INTO cd_cep_br VALUES ('38.183-112', '2062     ', 'R LIMIRIO AFONSO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.184-218', '2062     ', 'R LIMIRIO FLAVIO DA SILVA', 'VL FERTIZA                    ');
INSERT INTO cd_cep_br VALUES ('38.182-294', '2062     ', 'R LIRIOS, DOS', 'VL LAMARTINE (AREA II)        ');
INSERT INTO cd_cep_br VALUES ('38.183-204', '2062     ', 'R LOPES CHAVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.183-382', '2062     ', 'R LOURIVAL PEREIRA DE ANDRADE', 'VL SILVERIA                   ');
INSERT INTO cd_cep_br VALUES ('38.183-252', '2062     ', 'R LUIZ COLOMBO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.182-262', '2062     ', 'R LUIZ DUMONT FONSECA', 'N S ANTONIO                   ');
INSERT INTO cd_cep_br VALUES ('38.181-062', '2062     ', 'R LUZIA BORGES FRANCA', 'A P ALMEIDA                   ');
INSERT INTO cd_cep_br VALUES ('38.181-006', '2062     ', 'R M', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('38.180-270', '2062     ', 'R M', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('38.184-520', '2062     ', 'R M', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('38.183-064', '2062     ', 'R MAESTRO FIRMO', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('38.182-180', '2062     ', 'R MAGNOLIAS, DAS', 'AREA I (CBMM)                 ');
INSERT INTO cd_cep_br VALUES ('38.183-079', '2062     ', 'R MAJOR TITO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.183-660', '2062     ', 'R MANACAS, DOS', 'PRQ FLORES                    ');
INSERT INTO cd_cep_br VALUES ('38.180-080', '2062     ', 'R MANAUS', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('38.184-503', '2062     ', 'R MANGUEIRA, DA', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('38.182-196', '2062     ', 'R MANOEL ANTONIO DA SILVA', 'N S ANTONIO                   ');
INSERT INTO cd_cep_br VALUES ('38.184-036', '2062     ', 'R MANOEL DA CUNHA OLIVEIRA', 'VL JARDIM                     ');
INSERT INTO cd_cep_br VALUES ('38.184-248', '2062     ', 'R MANOEL DOS SANTOS', 'VL FERTIZA                    ');
INSERT INTO cd_cep_br VALUES ('38.183-080', '2062     ', 'R MANOEL FRANCISCO', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('38.182-338', '2062     ', 'R MANOEL LEMOS NETO', 'VL P ALAOR                    ');
INSERT INTO cd_cep_br VALUES ('38.180-086', '2062     ', 'R MARANHAO', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('38.184-086', '2062     ', 'R MARCELINA CARDOSO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('38.180-226', '2062     ', 'R MARCOLINO COELHO BORGES', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('38.183-024', '2062     ', 'R MARECHAL DEODORO- ATE 450/523', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.180-006', '2062     ', 'R MARECHAL DEODORO- DE 452/525 AO FIM', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('38.182-318', '2062     ', 'R MARGARIDAS, DAS', 'VL LAMARTINE (AREA II)        ');
INSERT INTO cd_cep_br VALUES ('38.184-499', '2062     ', 'R MARGINAL DO LAGO', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('38.182-150', '2062     ', 'R MARIA ABADIA BORGES', 'J F GUIMARAES (MANGUEIRA II)  ');
INSERT INTO cd_cep_br VALUES ('38.182-364', '2062     ', 'R MARIA ANTONIETA MACHADO', 'A SANTOS                      ');
INSERT INTO cd_cep_br VALUES ('38.183-102', '2062     ', 'PC MARIA APARECIDA CARNEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.182-128', '2062     ', 'R JOSE OLEGARIO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('38.183-086', '2062     ', 'R JOSE PINHEIRO DOS SANTOS', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('38.180-252', '2062     ', 'R JOSE PINTO DA SILVA', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('38.184-042', '2062     ', 'R JOSE PRIMO DE MELO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.180-014', '2062     ', 'R JOSE QUINTINO AMANCIO', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('38.181-024', '2062     ', 'R JOSE RAIMUNDO ROQUE', 'F DUARTE                      ');
INSERT INTO cd_cep_br VALUES ('38.182-342', '2062     ', 'R JOSE RIBEIRO', 'VL P ALAOR                    ');
INSERT INTO cd_cep_br VALUES ('38.183-404', '2062     ', 'R JOSE RIBEIRO DE SOUZA', 'D BEJA                        ');
INSERT INTO cd_cep_br VALUES ('38.181-575', '2062     ', 'R JOSE SEBASTIAO GOMES', 'CJ HAB P ACUCAR               ');
INSERT INTO cd_cep_br VALUES ('38.181-086', '2062     ', 'AV JOSE SEVERINO DE AGUIAR', 'U LEMOS                       ');
INSERT INTO cd_cep_br VALUES ('38.182-124', '2062     ', 'R JOSE TADEU DA SILVA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('38.182-136', '2062     ', 'R JOSE TEOFILO RODRIGUES', 'VL ANDREA                     ');
INSERT INTO cd_cep_br VALUES ('38.183-386', '2062     ', 'R JOSE TORRES DE ARAUJO', 'VL SILVERIA                   ');
INSERT INTO cd_cep_br VALUES ('38.182-100', '2062     ', 'R JOSE VAZ DA SILVA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('38.182-202', '2062     ', 'R JOSE VELOSO DE PAIVA', 'N S ANTONIO                   ');
INSERT INTO cd_cep_br VALUES ('38.180-134', '2062     ', 'R JOSE VERISSIMO CAMELO', 'LEBLON                        ');
INSERT INTO cd_cep_br VALUES ('38.182-392', '2062     ', 'R JOVINO AUGUSTO DA SILVA', 'A R VALE                      ');
INSERT INTO cd_cep_br VALUES ('38.181-130', '2062     ', 'R JUCA CANCIO', 'U LEMOS                       ');
INSERT INTO cd_cep_br VALUES ('38.183-368', '2062     ', 'R JUCA FERREIRA', 'VL SILVERIA                   ');
INSERT INTO cd_cep_br VALUES ('38.182-090', '2062     ', 'PC JUCA FREDERICO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('38.182-102', '2062     ', 'R JUCA GONCALVES', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('38.183-176', '2062     ', 'R JUCA TORMIM', 'S P PEZZUTE                   ');
INSERT INTO cd_cep_br VALUES ('38.181-422', '2062     ', 'PC JUDITH TEIXEIRA ROCHA', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('31.975-100', '1659     ', 'R DOIS', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('38.180-224', '2062     ', 'R JULIA LEIME', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('38.180-128', '2062     ', 'R JULIETA CARNEIRO DE PAIVA', 'N S GERALDO                   ');
INSERT INTO cd_cep_br VALUES ('38.180-204', '2062     ', 'R JUNARA LUCIA BORGES PIRES', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('38.182-279', '2062     ', 'R JURITIS, DOS', 'VL LAMARTINE (AREA II)        ');
INSERT INTO cd_cep_br VALUES ('38.182-412', '2062     ', 'R JUSCELINO KUBITSCHEK', 'AREA III                      ');
INSERT INTO cd_cep_br VALUES ('38.180-002', '2062     ', 'R JUVENAL PEREIRA MARQUES', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('38.401-026', '2127     ', 'R CARLOS VILELA MARQUEZ', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.410-095', '2127     ', 'PC CARMEM LUCIENE CASSIANO', 'BURITIS                       ');
INSERT INTO cd_cep_br VALUES ('38.401-292', '2127     ', 'R CARMEM MIRANDA', 'RES LIBERDADE                 ');
INSERT INTO cd_cep_br VALUES ('38.401-686', '2127     ', 'R CARMEN MOURA MATIAS', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('38.400-358', '2127     ', 'R CARMO GIFONI', 'MARTINS                       ');
INSERT INTO cd_cep_br VALUES ('38.407-414', '2127     ', 'R CARNAUBA', 'S MONICA II                   ');
INSERT INTO cd_cep_br VALUES ('38.415-396', '2127     ', 'AV CARNAVAL', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('38.400-334', '2127     ', 'R CARNEIRO', 'MARTINS                       ');
INSERT INTO cd_cep_br VALUES ('38.413-177', '2127     ', 'R CARPINTEIRO, DO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('38.408-054', '2127     ', 'R CARRIJOS, DOS', 'VL SARAIVA                    ');
INSERT INTO cd_cep_br VALUES ('38.401-103', '2127     ', 'R CARRILHOS, DOS', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.412-588', '2127     ', 'EST CARROCAVEL', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('38.411-308', '2127     ', 'AL CARTAS CHILENAS, DAS', 'C UBERLANDIA                  ');
INSERT INTO cd_cep_br VALUES ('38.183-088', '2062     ', 'R CECILIA BITTAR ABDANUR', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('38.183-118', '2062     ', 'R CECILIO SALOMAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.183-410', '2062     ', 'R CELIA DE PAIVA ARAUJO', 'D BEJA                        ');
INSERT INTO cd_cep_br VALUES ('38.182-146', '2062     ', 'PC CELIA MONTANDON', 'MANGUEIRA I                   ');
INSERT INTO cd_cep_br VALUES ('38.184-118', '2062     ', 'R CELIDONIO FONSECA SILVA', 'VL J RIBEIRO                  ');
INSERT INTO cd_cep_br VALUES ('38.183-144', '2062     ', 'R CELYM LEIME', 'VL GUIMARAES                  ');
INSERT INTO cd_cep_br VALUES ('38.184-200', '2062     ', 'AV JOSE ANANIAS DE AGUIAR- DE 2502/2503 AO FIM', 'CJ HAB BOA VISTA              ');
INSERT INTO cd_cep_br VALUES ('38.180-644', '2062     ', 'R JOSE ANTONIO BARBOSA', 'S MORENA                      ');
INSERT INTO cd_cep_br VALUES ('38.180-628', '2062     ', 'R JOSE ANTONIO DE FREITAS', 'S MORENA                      ');
INSERT INTO cd_cep_br VALUES ('38.180-085', '2062     ', 'PC JOSE ANTONIO MORAIS', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('38.184-220', '2062     ', 'R JOSE BARBOSA DE CASTRO', 'VL FERTIZA                    ');
INSERT INTO cd_cep_br VALUES ('38.180-074', '2062     ', 'PC JOSE BATISTA SOBRINHO', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('38.181-050', '2062     ', 'R JOSE BENEDITO DA SILVA', 'F DUARTE                      ');
INSERT INTO cd_cep_br VALUES ('38.182-388', '2062     ', 'R JOSE BORGES', 'VL ESTANCIA                   ');
INSERT INTO cd_cep_br VALUES ('38.184-066', '2062     ', 'R JOSE BORGES DE ARAUJO', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('38.182-372', '2062     ', 'R JOSE CARLOS PEDRO GRANDE', 'VL ESTANCIA                   ');
INSERT INTO cd_cep_br VALUES ('38.184-247', '2062     ', 'R JOSE DA CRUZ', 'VL FERTIZA                    ');
INSERT INTO cd_cep_br VALUES ('38.184-230', '2062     ', 'R JOSE DA CUNHA JUNIOR', 'VL FERTIZA                    ');
INSERT INTO cd_cep_br VALUES ('38.183-418', '2062     ', 'R JOSE DA SILVA LEITAO', 'D BEJA                        ');
INSERT INTO cd_cep_br VALUES ('38.440-178', '2118     ', 'R CAROLINA MARQUES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.443-122', '2118     ', 'R CARVALHOS, DOS', 'CJ MAUA                       ');
INSERT INTO cd_cep_br VALUES ('38.181-082', '2062     ', 'R DAVID ROBERTO REZENDE', 'A P ALMEIDA                   ');
INSERT INTO cd_cep_br VALUES ('38.180-042', '2062     ', 'R DEDE PALHARES', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('38.181-430', '2062     ', 'R DEOLINDA DIAS ROSA', 'O TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('38.180-722', '2062     ', 'R DEZ', 'CJ HAB BOA VISTA              ');
INSERT INTO cd_cep_br VALUES ('38.183-392', '2062     ', 'R DEZ', 'VL SILVERIA                   ');
INSERT INTO cd_cep_br VALUES ('38.180-232', '2062     ', 'R DEZ', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('38.184-032', '2062     ', 'TV DEZ', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('38.181-466', '2062     ', 'R DEZ', 'O TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('38.181-061', '2062     ', 'R DEZ', 'A P ALMEIDA                   ');
INSERT INTO cd_cep_br VALUES ('38.180-704', '2062     ', 'R DEZENOVE', 'CJ HAB BOA VISTA              ');
INSERT INTO cd_cep_br VALUES ('38.181-467', '2062     ', 'R DEZENOVE', 'O TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('38.183-266', '2062     ', 'R DEZENOVE DE DEZEMBRO', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('38.180-710', '2062     ', 'R DEZESSEIS', 'CJ HAB BOA VISTA              ');
INSERT INTO cd_cep_br VALUES ('38.181-564', '2062     ', 'R DEZESSEIS', 'CJ HAB P ACUCAR               ');
INSERT INTO cd_cep_br VALUES ('38.181-474', '2062     ', 'R DEZESSEIS', 'O TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('38.180-708', '2062     ', 'R DEZESSETE', 'CJ HAB BOA VISTA              ');
INSERT INTO cd_cep_br VALUES ('38.181-566', '2062     ', 'R DEZESSETE', 'CJ HAB P ACUCAR               ');
INSERT INTO cd_cep_br VALUES ('38.181-465', '2062     ', 'R DEZESSETE', 'O TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('38.180-706', '2062     ', 'R DEZOITO', 'CJ HAB BOA VISTA              ');
INSERT INTO cd_cep_br VALUES ('38.183-378', '2062     ', 'R DEZOITO', 'VL SILVERIA                   ');
INSERT INTO cd_cep_br VALUES ('38.181-476', '2062     ', 'R DEZOITO', 'O TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('38.182-282', '2062     ', 'R DIAMANTES, DOS', 'VL LAMARTINE (AREA II)        ');
INSERT INTO cd_cep_br VALUES ('38.184-070', '2062     ', 'R DIMAS FRANCA', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('38.184-350', '2062     ', 'AV DIOMEDES GENTIL DOS SANTOS', 'MANSOES                       ');
INSERT INTO cd_cep_br VALUES ('38.180-752', '2062     ', 'R DOIS', 'CJ HAB BOA VISTA              ');
INSERT INTO cd_cep_br VALUES ('38.181-436', '2062     ', 'TV DOIS', 'O TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('38.181-426', '2062     ', 'TV DOIS', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('38.181-592', '2062     ', 'R DOIS', 'CJ HAB P ACUCAR               ');
INSERT INTO cd_cep_br VALUES ('38.181-582', '2062     ', 'R CINCO', 'CJ HAB P ACUCAR               ');
INSERT INTO cd_cep_br VALUES ('38.180-188', '2062     ', 'R CINCO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('38.180-660', '2062     ', 'R CINQUENTA', 'CJ HAB BOA VISTA              ');
INSERT INTO cd_cep_br VALUES ('38.180-694', '2062     ', 'R CINQUENTA E DOIS', 'CJ HAB BOA VISTA              ');
INSERT INTO cd_cep_br VALUES ('38.184-519', '2062     ', 'R CINQUENTA E NOVE', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('38.184-511', '2062     ', 'R CINQUENTA E SEIS', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('38.180-698', '2062     ', 'R CINQUENTA E TRES', 'CJ HAB BOA VISTA              ');
INSERT INTO cd_cep_br VALUES ('38.180-696', '2062     ', 'R CINQUENTA E UM', 'CJ HAB BOA VISTA              ');
INSERT INTO cd_cep_br VALUES ('38.182-227', '2062     ', 'R CLARA MARIA DE JESUS', 'V CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('38.182-226', '2062     ', 'R CLARA MARIA DE JESUS', 'V CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('38.181-106', '2062     ', 'R CLARICE DE FREITAS LEAL', 'S DRUMOND                     ');
INSERT INTO cd_cep_br VALUES ('38.183-076', '2062     ', 'R CLARIMUNDO BATISTA', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('38.182-108', '2062     ', 'R CLARINDO TEIXEIRA DE ALMEIDA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('38.184-114', '2062     ', 'R CLAUDIO JOSE DE FARIA', 'VL J RIBEIRO                  ');
INSERT INTO cd_cep_br VALUES ('38.181-078', '2062     ', 'R CLAUDIONOR AFONSO DE REZENDE', 'A P ALMEIDA                   ');
INSERT INTO cd_cep_br VALUES ('38.180-140', '2062     ', 'R CLAUDOVINO ROSA', 'N S GERALDO                   ');
INSERT INTO cd_cep_br VALUES ('38.182-192', '2062     ', 'R COLIBRIS, DOS', 'AREA I (CBMM)                 ');
INSERT INTO cd_cep_br VALUES ('38.184-516', '2062     ', 'TV COLOMBO', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('38.182-144', '2062     ', 'R CONCEICAO CARLOTA', 'MANGUEIRA I                   ');
INSERT INTO cd_cep_br VALUES ('38.183-122', '2062     ', 'R CONEGO CASSIANO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.184-054', '2062     ', 'R CONQUISTA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('38.183-034', '2062     ', 'R CONSOLACAO, DA- ATE 422/453', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.180-020', '2062     ', 'R CONSOLACAO, DA- DE 424/455 AO FIM', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('38.184-130', '2062     ', 'AV CONTORNO, DO', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('38.184-529', '2062     ', 'AV CONTORNO, DO', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('38.180-206', '2062     ', 'R CORINA MARIA LUIZA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('38.180-096', '2062     ', 'R CORINA SILVEIRA DE OLIVEIRA', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('38.184-106', '2062     ', 'R COROMANDEL', 'VL J RIBEIRO                  ');
INSERT INTO cd_cep_br VALUES ('38.181-512', '2062     ', 'R CORREDOR PUBLICO', 'A ANTONIA                     ');
INSERT INTO cd_cep_br VALUES ('38.183-191', '2062     ', 'R COSTA SENNA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.182-310', '2062     ', 'R CRISTAIS, DOS', 'VL LAMARTINE (AREA II)        ');
INSERT INTO cd_cep_br VALUES ('38.183-167', '2062     ', 'R CRISTINO DA SILVA CARDOSO', 'S P PEZZUTE                   ');
INSERT INTO cd_cep_br VALUES ('38.184-078', '2062     ', 'R CRISTOVAO VILELA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('38.180-060', '2062     ', 'R CURITIBA', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('38.184-542', '2062     ', 'R CURRALZINHO, DO', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('38.181-040', '2062     ', 'R D', 'F DUARTE                      ');
INSERT INTO cd_cep_br VALUES ('38.180-618', '2062     ', 'R D', 'CJ HAB BELA VISTA             ');
INSERT INTO cd_cep_br VALUES ('38.181-400', '2062     ', 'R D', 'D ZEMA                        ');
INSERT INTO cd_cep_br VALUES ('38.183-038', '2062     ', 'R CAPITAO JOSE PORFIRIO- ATE 769/780', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.180-022', '2062     ', 'R CAPITAO JOSE PORFIRIO- DE 771/782 AO FIM', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('38.182-276', '2062     ', 'R CARDEAIS, DOS', 'VL LAMARTINE (AREA II)        ');
INSERT INTO cd_cep_br VALUES ('38.180-028', '2062     ', 'AV CARICIO AFONSO RIBEIRO', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('38.406-283', '2127     ', 'PC BANDEIRANTE', 'JD IPANEMA I                  ');
INSERT INTO cd_cep_br VALUES ('38.415-096', '2127     ', 'R BANDOLINS, DOS', 'TAIAMAN                       ');
INSERT INTO cd_cep_br VALUES ('38.400-160', '2127     ', 'R BARAO DE CAMARGOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.408-046', '2127     ', 'R ARMANDO LOMBARDI', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('38.408-256', '2127     ', 'R ARMANDO TUCCI', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('38.402-224', '2127     ', 'AV ARNALDO CONTURSI- ATE 1298/1299', 'M HELENA                      ');
INSERT INTO cd_cep_br VALUES ('38.402-284', '2127     ', 'AV ARNALDO CONTURSI- DE 1300/1301 AO FIM', 'JD UMUARAMA                   ');
INSERT INTO cd_cep_br VALUES ('38.413-048', '2127     ', 'R AROEIRAS, DAS', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('38.411-078', '2127     ', 'R ARPOADOR', 'PATRIMONIO                    ');
INSERT INTO cd_cep_br VALUES ('38.412-308', '2127     ', 'R ARQUITETO, DO', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('38.407-185', '2127     ', 'R ARRAIAL', 'S MONICA II                   ');
INSERT INTO cd_cep_br VALUES ('38.402-094', '2127     ', 'R ARROZ, DO', 'M HELENA                      ');
INSERT INTO cd_cep_br VALUES ('38.407-129', '2127     ', 'R ARRUDA', 'S MONICA II                   ');
INSERT INTO cd_cep_br VALUES ('31.130-185', '1659     ', 'R DONA CLARA- ATE 069/070', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('31.235-030', '1659     ', 'R DONA CLARA- DE 071/072 AO FIM', 'PRQ RIACHUELO                 ');
INSERT INTO cd_cep_br VALUES ('31.680-010', '1659     ', 'R DONA CONCEICAO MARTINS', 'JD FLORENCIA (V NOVA)         ');
INSERT INTO cd_cep_br VALUES ('30.240-097', '1659     ', 'BC DONA COTA', 'SERRA                         ');
INSERT INTO cd_cep_br VALUES ('30.640-560', '1659     ', 'R DONA EURIDICE LOURENCO', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('31.814-180', '1659     ', 'R DONA EUSEBIA', 'PROVIDENCIA                   ');
INSERT INTO cd_cep_br VALUES ('31.155-520', '1659     ', 'R DONA FRANCELINA', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('38.183-238', '2062     ', 'R FRANCISCO DOS SANTOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.181-132', '2062     ', 'R FRANCISCO MATIAS FILHO', 'U LEMOS                       ');
INSERT INTO cd_cep_br VALUES ('38.183-060', '2062     ', 'R FRANCISCO PORFIRIO', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('38.183-354', '2062     ', 'R FRANCISCO VERCOSA', 'VL SILVERIA                   ');
INSERT INTO cd_cep_br VALUES ('38.183-154', '2062     ', 'R FRANCISCO VIEIRA ALVES', 'S P PEZZUTE                   ');
INSERT INTO cd_cep_br VALUES ('38.183-120', '2062     ', 'R FRANKLIN DE CASTRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.182-200', '2062     ', 'TV FREDERICO OZANAN', 'N S ANTONIO                   ');
INSERT INTO cd_cep_br VALUES ('38.182-198', '2062     ', 'R FREDERICO OZANAN', 'N S ANTONIO                   ');
INSERT INTO cd_cep_br VALUES ('38.181-046', '2062     ', 'R FUNCIONARIO GUERRA', 'F DUARTE                      ');
INSERT INTO cd_cep_br VALUES ('38.184-034', '2062     ', 'R FUNCIONARIO JOAO ROSA', 'VL JARDIM                     ');
INSERT INTO cd_cep_br VALUES ('38.181-008', '2062     ', 'R G', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('38.181-458', '2062     ', 'R G', 'A ANTONIA                     ');
INSERT INTO cd_cep_br VALUES ('38.181-168', '2062     ', 'R G', 'D ZEMA                        ');
INSERT INTO cd_cep_br VALUES ('38.180-494', '2062     ', 'R G', 'AMAZONAS                      ');
INSERT INTO cd_cep_br VALUES ('30.516-460', '1659     ', 'R IPE', 'N CINTRA                      ');
INSERT INTO cd_cep_br VALUES ('31.110-450', '1659     ', 'R IPE', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('30.335-086', '1659     ', 'BC BANANEIRAS', 'MRO PAPAGAIO                  ');
INSERT INTO cd_cep_br VALUES ('30.620-810', '1659     ', 'R BANCARIOS, DOS', 'MILIONARIOS                   ');
INSERT INTO cd_cep_br VALUES ('31.255-460', '1659     ', 'R BANDEIRA DE MELO', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('30.620-460', '1659     ', 'R BANDEIRA DO SUL', 'F M LISBOA                    ');
INSERT INTO cd_cep_br VALUES ('30.870-170', '1659     ', 'R BANDEIRA, DA', 'N S GLORIA                    ');
INSERT INTO cd_cep_br VALUES ('30.130-050', '1659     ', 'PC BANDEIRA, DA', 'SERRA                         ');
INSERT INTO cd_cep_br VALUES ('31.510-060', '1659     ', 'BC BANDEIRA, DA', 'V NOVA                        ');
INSERT INTO cd_cep_br VALUES ('30.516-360', '1659     ', 'R BANDEIRANTE DO OESTE', 'N CINTRA                      ');
INSERT INTO cd_cep_br VALUES ('30.315-000', '1659     ', 'AV BANDEIRANTES- ATE 1859/1878', 'SION                          ');
INSERT INTO cd_cep_br VALUES ('30.210-420', '1659     ', 'AV BANDEIRANTES- DE 1861/1880 AO FIM', 'MANGABEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('31.270-090', '1659     ', 'R BANDEIRAS, DAS', 'INDAIA                        ');
INSERT INTO cd_cep_br VALUES ('30.250-350', '1659     ', 'R BANDOLIN', 'VL S CAFEZAL                  ');
INSERT INTO cd_cep_br VALUES ('30.850-470', '1659     ', 'R BANDOLINS, DOS', 'CJ CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('30.230-010', '1659     ', 'R BANDONION', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('30.662-522', '1659     ', 'R BANGLADESH', 'CJ T IBIRITE                  ');
INSERT INTO cd_cep_br VALUES ('30.750-410', '1659     ', 'R BANGU', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('30.250-150', '1659     ', 'R BANJO', 'VL S CAFEZAL                  ');
INSERT INTO cd_cep_br VALUES ('31.170-830', '1659     ', 'PC BARAKAT ISSA BARAKAT', 'CIDADE NOVA                   ');
INSERT INTO cd_cep_br VALUES ('30.530-090', '1659     ', 'R BARAO DE AIURUOCA', 'J PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('30.666-710', '1659     ', 'AV B', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('31.650-580', '1659     ', 'AV B', 'N YORK                        ');
INSERT INTO cd_cep_br VALUES ('31.210-705', '1659     ', 'R B', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('31.845-280', '1659     ', 'R B', 'N A REIS                      ');
INSERT INTO cd_cep_br VALUES ('30.672-770', '1659     ', 'AV B', 'C MALTA (VLE JATOBA)          ');
INSERT INTO cd_cep_br VALUES ('30.640-449', '1659     ', 'BC B', 'CJ A PAIVA                    ');
INSERT INTO cd_cep_br VALUES ('31.540-474', '1659     ', 'BC B', 'PRQ LEBLON                    ');
INSERT INTO cd_cep_br VALUES ('31.765-265', '1659     ', 'R B', 'FLORAMAR                      ');
INSERT INTO cd_cep_br VALUES ('31.615-685', '1659     ', 'R B', 'CJ MINASCAIXA                 ');
INSERT INTO cd_cep_br VALUES ('30.514-467', '1659     ', 'R B', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('30.590-253', '1659     ', 'R B', 'BETANIA                       ');
INSERT INTO cd_cep_br VALUES ('30.626-360', '1659     ', 'R B', 'URUCUIA                       ');
INSERT INTO cd_cep_br VALUES ('30.642-105', '1659     ', 'R B', 'S HELENA (BARREIRO)           ');
INSERT INTO cd_cep_br VALUES ('30.642-585', '1659     ', 'R B', 'S CRUZ (BARREIRO)             ');
INSERT INTO cd_cep_br VALUES ('30.664-640', '1659     ', 'R B', 'DT INDUSTRIAL (VLE JATOBA )   ');
INSERT INTO cd_cep_br VALUES ('30.644-300', '1659     ', 'R B-10', 'T DIAS                        ');
INSERT INTO cd_cep_br VALUES ('30.590-362', '1659     ', 'R B-4', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('30.644-340', '1659     ', 'R B-6', 'T DIAS                        ');
INSERT INTO cd_cep_br VALUES ('30.644-280', '1659     ', 'R B-8', 'T DIAS                        ');
INSERT INTO cd_cep_br VALUES ('30.660-570', '1659     ', 'R BABACU', 'DIAMANTE                      ');
INSERT INTO cd_cep_br VALUES ('30.880-150', '1659     ', 'R BABEL', 'S SALVADOR                    ');
INSERT INTO cd_cep_br VALUES ('30.660-700', '1659     ', 'R BABOSA', 'DIAMANTE                      ');
INSERT INTO cd_cep_br VALUES ('31.615-180', '1659     ', 'R BACO', 'VL CAPRI                      ');
INSERT INTO cd_cep_br VALUES ('31.270-360', '1659     ', 'R BACUPA', 'PAMPULHA                      ');
INSERT INTO cd_cep_br VALUES ('30.535-140', '1659     ', 'AL BACURAU', 'D CABRAL                      ');
INSERT INTO cd_cep_br VALUES ('31.730-100', '1659     ', 'R BACURAUS', 'VL CLORIS                     ');
INSERT INTO cd_cep_br VALUES ('30.530-140', '1659     ', 'R BACURI', 'J PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('31.810-080', '1659     ', 'R BADARO JUNIOR', 'P MAIO                        ');
INSERT INTO cd_cep_br VALUES ('31.210-500', '1659     ', 'R BAEPENDI', 'S ANDRE                       ');
INSERT INTO cd_cep_br VALUES ('31.270-705', '1659     ', 'PC BAGATELLE', 'PAMPULHA                      ');
INSERT INTO cd_cep_br VALUES ('31.370-130', '1659     ', 'R BAGDA', 'TREVO                         ');
INSERT INTO cd_cep_br VALUES ('30.710-390', '1659     ', 'R BAGE', 'C PRATES                      ');
INSERT INTO cd_cep_br VALUES ('30.160-010', '1659     ', 'R BAHIA, DA- ATE 0799/0800', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('30.160-011', '1659     ', 'R BAHIA, DA- DE 0801/0802 A 1949/1950', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('30.160-012', '1659     ', 'R BAHIA, DA- DE 1951/1952 AO FIM', 'LOURDES                       ');
INSERT INTO cd_cep_br VALUES ('30.240-322', '1659     ', 'BC BAIANO, DO', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('31.872-180', '1659     ', 'R BALANCA', 'R ABREU                       ');
INSERT INTO cd_cep_br VALUES ('31.035-610', '1659     ', 'R BALANCA, DA', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('31.255-060', '1659     ', 'R AVEIRO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('30.865-530', '1659     ', 'R AVELAR', 'PINDORAMA                     ');
INSERT INTO cd_cep_br VALUES ('31.775-500', '1659     ', 'R AVELAS, DAS', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('30.865-190', '1659     ', 'R AVELEDA', 'PINDORAMA                     ');
INSERT INTO cd_cep_br VALUES ('31.230-340', '1659     ', 'R AVELINO DOS SANTOS', 'S ANDRE                       ');
INSERT INTO cd_cep_br VALUES ('31.510-120', '1659     ', 'R AVELINO ESTEVES', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('30.480-100', '1659     ', 'R AVELINO FERNANDES', 'CALAFATE                      ');
INSERT INTO cd_cep_br VALUES ('30.518-160', '1659     ', 'R AVELINO FOSCOLO', 'M GERTRUDES                   ');
INSERT INTO cd_cep_br VALUES ('31.580-550', '1659     ', 'R AVELINO GIAROLA', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('30.270-310', '1659     ', 'R AVELINO PRUDENCIO DA SILVA', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('30.690-550', '1659     ', 'R AVENCAS, DAS', 'LINDEIA                       ');
INSERT INTO cd_cep_br VALUES ('30.870-050', '1659     ', 'R AVENTINO', 'F EUSTAQUIO                   ');
INSERT INTO cd_cep_br VALUES ('31.535-590', '1659     ', 'R AVENTURINA', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('31.950-510', '1659     ', 'R AVESTRUZ', 'GOIANIA                       ');
INSERT INTO cd_cep_br VALUES ('31.620-120', '1659     ', 'R AVILA', 'EUROPA                        ');
INSERT INTO cd_cep_br VALUES ('31.810-132', '1659     ', 'BC AVSI', 'P MAIO                        ');
INSERT INTO cd_cep_br VALUES ('30.512-835', '1659     ', 'BC DOIS', 'CABANA                        ');
INSERT INTO cd_cep_br VALUES ('31.615-690', '1659     ', 'AV DOIS', 'VL CAPRI                      ');
INSERT INTO cd_cep_br VALUES ('31.550-455', '1659     ', 'R DOIS', 'PRQ COPACABANA                ');
INSERT INTO cd_cep_br VALUES ('31.845-100', '1659     ', 'R DOIS', 'N A REIS                      ');
INSERT INTO cd_cep_br VALUES ('30.535-132', '1659     ', 'BC DOIS', 'D CABRAL                      ');
INSERT INTO cd_cep_br VALUES ('30.672-680', '1659     ', 'R DOIS', 'C MALTA (VLE JATOBA)          ');
INSERT INTO cd_cep_br VALUES ('31.640-016', '1659     ', 'R DOIS', 'EUROPA                        ');
INSERT INTO cd_cep_br VALUES ('31.370-700', '1659     ', 'R DOIS', 'N PAMPULHA                    ');
INSERT INTO cd_cep_br VALUES ('30.510-402', '1659     ', 'R DOIS', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('31.630-077', '1659     ', 'R DOIS', 'S VERDE (V NOVA)              ');
INSERT INTO cd_cep_br VALUES ('31.787-240', '1659     ', 'R DOIS', 'CJ Z SPOSITO                  ');
INSERT INTO cd_cep_br VALUES ('31.050-355', '1659     ', 'R DOIS', 'C FURQUIM                     ');
INSERT INTO cd_cep_br VALUES ('30.626-200', '1659     ', 'R DOIS', 'B INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('30.626-475', '1659     ', 'AV DOIS', 'N S CECILIA (VLE JATOBA)      ');
INSERT INTO cd_cep_br VALUES ('30.624-215', '1659     ', 'R DOIS', 'F M LISBOA                    ');
INSERT INTO cd_cep_br VALUES ('30.520-120', '1659     ', 'R DOLOMITA', 'VL MAGNESITA                  ');
INSERT INTO cd_cep_br VALUES ('36.200-118', '1542     ', 'R DOUTOR TINDARO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('36.202-396', '1542     ', 'R E', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('36.201-362', '1542     ', 'R E', 'S V PAULA                     ');
INSERT INTO cd_cep_br VALUES ('36.204-048', '1542     ', 'R E', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('36.204-424', '1542     ', 'R E', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('36.202-046', '1542     ', 'R EDSON DE SOUZA BRITO', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('36.204-404', '1542     ', 'R EDUARDO COELHO DA SILVA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('38.412-516', '2127     ', 'R ITACE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('38.410-538', '2127     ', 'AV ITAIPU', 'PRQ RES CAMARU                ');
INSERT INTO cd_cep_br VALUES ('38.400-394', '2127     ', 'R ITAJUBA', 'R JUNQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('38.408-464', '2127     ', 'R ITAJUBA', 'V PEREIRA                     ');
INSERT INTO cd_cep_br VALUES ('38.405-056', '2127     ', 'AV ITALIA', 'TIBERY                        ');
INSERT INTO cd_cep_br VALUES ('38.400-484', '2127     ', 'R ITANHANDU', 'REZENDE                       ');
INSERT INTO cd_cep_br VALUES ('38.402-108', '2127     ', 'R ITAPACI', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('38.410-617', '2127     ', 'R ITAPARICA', 'J CAMPING                     ');
INSERT INTO cd_cep_br VALUES ('38.408-622', '2127     ', 'R ITAPUAN', 'N RECANTO                     ');
INSERT INTO cd_cep_br VALUES ('38.408-070', '2127     ', 'R ITATIAIA', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('38.412-566', '2127     ', 'R ITIOCIRA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('38.401-368', '2127     ', 'R ITU', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('38.400-614', '2127     ', 'R ITUIUTABA', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('38.400-624', '2127     ', 'R ITUMBIARA', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('38.400-374', '2127     ', 'TV ITURAMA', 'MARTINS                       ');
INSERT INTO cd_cep_br VALUES ('38.183-650', '2062     ', 'AV PALMEIRAS, DAS', 'PRQ FLORES                    ');
INSERT INTO cd_cep_br VALUES ('38.180-106', '2062     ', 'TV PARA', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('38.180-108', '2062     ', 'R PARA', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('38.180-094', '2062     ', 'R PARANA', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('38.444-288', '2118     ', 'R CASCALHO RICO', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('38.443-118', '2118     ', 'R CASTANHEIRAS, DAS', 'CJ MAUA                       ');
INSERT INTO cd_cep_br VALUES ('38.440-340', '2118     ', 'R CASUARINA', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('38.442-002', '2118     ', 'R ANTONIO DA SILVA', 'GOIAS                         ');
INSERT INTO cd_cep_br VALUES ('38.440-226', '2118     ', 'R ANTONIO DOS PASSOS', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('38.440-262', '2118     ', 'R ANTONIO LEMOS DA SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.446-274', '2118     ', 'R ANTONIO PIO TEIXEIRA', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('38.440-346', '2118     ', 'R ANTURIOS', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('38.446-246', '2118     ', 'R APARECIDA', 'N S PENHA                     ');
INSERT INTO cd_cep_br VALUES ('38.446-240', '2118     ', 'R APARECIDA ALAMY', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('38.440-094', '2118     ', 'R AQUILEU NOGUEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.446-220', '2118     ', 'R ARACAJU', 'E MOREIRA (AEROPORTO)         ');
INSERT INTO cd_cep_br VALUES ('38.441-092', '2118     ', 'R ARAGUAIA', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('38.441-032', '2118     ', 'R ARAGUAIA', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('38.444-362', '2118     ', 'R ARARAPIRA', 'SANTIAGO                      ');
INSERT INTO cd_cep_br VALUES ('38.444-316', '2118     ', 'R ARARAPIRA', 'P IMPERIO                     ');
INSERT INTO cd_cep_br VALUES ('38.443-084', '2118     ', 'R ARARAS, DAS', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('38.444-318', '2118     ', 'R ARAXA', 'SANTIAGO                      ');
INSERT INTO cd_cep_br VALUES ('38.446-064', '2118     ', 'R ARGENTINA', 'BOSQUE                        ');
INSERT INTO cd_cep_br VALUES ('38.446-092', '2118     ', 'R ARLINDO MENDES', 'AMORIM                        ');
INSERT INTO cd_cep_br VALUES ('38.443-126', '2118     ', 'R AROEIRA, DA', 'CJ MAUA                       ');
INSERT INTO cd_cep_br VALUES ('38.440-258', '2118     ', 'PC ARTUR BERNARDES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.440-124', '2118     ', 'TV ASSUNCAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.446-126', '2118     ', 'R AUGUSTO CHAGAS', 'IDELMINO                      ');
INSERT INTO cd_cep_br VALUES ('38.442-148', '2118     ', 'PC AUGUSTO DINIZ', 'JD HORTENCIAS                 ');
INSERT INTO cd_cep_br VALUES ('38.440-064', '2118     ', 'R AURELIO OLIVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.440-174', '2118     ', 'R AVARE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.440-356', '2118     ', 'R AVENCA', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('38.440-040', '2118     ', 'R AZALEIA', 'JD ROSAS                      ');
INSERT INTO cd_cep_br VALUES ('38.442-246', '2118     ', 'R B', 'SEWA                          ');
INSERT INTO cd_cep_br VALUES ('38.441-270', '2118     ', 'R B', 'RES MADRI                     ');
INSERT INTO cd_cep_br VALUES ('38.440-188', '2118     ', 'AV BAHIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.443-162', '2118     ', 'R BALSAMOS, DOS', 'S J TADEU                     ');
INSERT INTO cd_cep_br VALUES ('38.446-230', '2118     ', 'R BANDEIRANTE', 'BEATRIZ                       ');
INSERT INTO cd_cep_br VALUES ('38.440-210', '2118     ', 'AV BATALHAO MAUA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('38.446-116', '2118     ', 'R BELA VISTA', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('38.442-112', '2118     ', 'TV BELCHIOR GODOY', 'GOIAS                         ');
INSERT INTO cd_cep_br VALUES ('38.441-100', '2118     ', 'R BELISARIO RODRIGUES DA CUNHA', 'M EUGENIA                     ');
INSERT INTO cd_cep_br VALUES ('38.440-168', '2118     ', 'TV BELMONT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.444-320', '2118     ', 'AV BELO HORIZONTE', 'SANTIAGO                      ');
INSERT INTO cd_cep_br VALUES ('38.443-152', '2118     ', 'R BENEDITO TEODORO NAVES', 'VIENO                         ');
INSERT INTO cd_cep_br VALUES ('38.446-242', '2118     ', 'R ANTIMONIO', 'N S PENHA                     ');
INSERT INTO cd_cep_br VALUES ('38.443-142', '2118     ', 'R ANTONIO BATISTA DA SILVA', 'VIENO                         ');
INSERT INTO cd_cep_br VALUES ('38.442-050', '2118     ', 'R ANTONIO BOAVENTURA SOBRINHO', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('38.445-010', '2118     ', 'R A', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('38.442-250', '2118     ', 'R A', 'SEWA                          ');
INSERT INTO cd_cep_br VALUES ('38.441-280', '2118     ', 'R A', 'RES MADRI                     ');
INSERT INTO cd_cep_br VALUES ('38.441-282', '2118     ', 'R A-1', 'RES MADRI                     ');
INSERT INTO cd_cep_br VALUES ('38.440-348', '2118     ', 'R ABACATEIROS', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('38.444-290', '2118     ', 'R ABADIA DOS DOURADOS', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('38.446-098', '2118     ', 'R ABOLICAO', 'AMORIM                        ');
INSERT INTO cd_cep_br VALUES ('38.446-128', '2118     ', 'R ABRAO CALIL', 'IDELMINO                      ');
INSERT INTO cd_cep_br VALUES ('38.440-032', '2118     ', 'R ADALARDO CUNHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.446-272', '2118     ', 'R ADALBERTO SIQUEIRA', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('38.444-252', '2118     ', 'R ADAO LEOPOLDO BRANDAO', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('38.442-038', '2118     ', 'R ADOLFO CARLOS CARISIO', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('38.440-118', '2118     ', 'R AFONSO PENA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.440-208', '2118     ', 'R AIMORE', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('38.446-074', '2118     ', 'R ALAGOAS', 'IDELMINO                      ');
INSERT INTO cd_cep_br VALUES ('38.440-334', '2118     ', 'R ALAMO', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('38.440-328', '2118     ', 'R ALECRIM', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('38.442-020', '2118     ', 'R ALEX FERNANDES FRANCA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('38.440-164', '2118     ', 'R ALMIRANTE BARROSO', 'JD REGINA                     ');
INSERT INTO cd_cep_br VALUES ('38.442-170', '2118     ', 'R ALVIM BORGES', 'GOIAS                         ');
INSERT INTO cd_cep_br VALUES ('38.442-110', '2118     ', 'R ALZIRO ZARUR', 'OLIVEIRA                      ');
INSERT INTO cd_cep_br VALUES ('38.444-314', '2118     ', 'R AMANHECE', 'P IMPERIO                     ');
INSERT INTO cd_cep_br VALUES ('38.440-006', '2118     ', 'R AMAPA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.441-098', '2118     ', 'R AMAZONAS', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('38.445-098', '2118     ', 'R AMELIA ARAUJO', 'SIBIPURUNA                    ');
INSERT INTO cd_cep_br VALUES ('38.443-172', '2118     ', 'R ANA BATISTA', 'VIENO                         ');
INSERT INTO cd_cep_br VALUES ('38.441-078', '2118     ', 'R ANAPOLIS', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('38.446-118', '2118     ', 'R ANDORINHAS', 'BOSQUE                        ');
INSERT INTO cd_cep_br VALUES ('38.443-156', '2118     ', 'R ANDRE FERNANDES DA SILVA', 'VIENO                         ');
INSERT INTO cd_cep_br VALUES ('38.441-000', '2118     ', 'R ANGELITA ALVAREZ', 'CJ AMPARO                     ');
INSERT INTO cd_cep_br VALUES ('37.010-110', '2061     ', 'R EURICO FROTA', 'JD ORLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('37.014-430', '2061     ', 'R EUTEMIO TAVARES', 'VL PINTO                      ');
INSERT INTO cd_cep_br VALUES ('37.048-590', '2061     ', 'AV EXPEDICIONARIOS, DOS', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('37.070-040', '2061     ', 'AV F', 'I CONCEICAO                   ');
INSERT INTO cd_cep_br VALUES ('37.018-280', '2061     ', 'R F', 'PRQ RETIRO                    ');
INSERT INTO cd_cep_br VALUES ('37.036-430', '2061     ', 'R F', 'PRQ RINALDO                   ');
INSERT INTO cd_cep_br VALUES ('37.044-140', '2061     ', 'AL FAISOES, DOS', 'JD C NOVA                     ');
INSERT INTO cd_cep_br VALUES ('37.048-360', '2061     ', 'R FARMACEUTICO JAIR SANTANA', 'P VITOR                       ');
INSERT INTO cd_cep_br VALUES ('37.018-480', '2061     ', 'R FARMACEUTICO MARIO REIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('37.062-400', '2061     ', 'AV FAUSTO RIBEIRO', 'F RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('37.004-590', '2061     ', 'R FAUSTO SERIO', 'VL FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('37.022-260', '2061     ', 'R FERREIRA PINTO', 'PRQ ILEANA                    ');
INSERT INTO cd_cep_br VALUES ('37.030-590', '2061     ', 'AL FIGUEIRAS, DAS', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('37.062-210', '2061     ', 'AV FILOMENA REZENDE DA SILVA', 'REZENDE                       ');
INSERT INTO cd_cep_br VALUES ('38.411-126', '2127     ', 'R BOCAIUVA', 'ALTAMIRA                      ');
INSERT INTO cd_cep_br VALUES ('38.407-150', '2127     ', 'R BODOQUE', 'S MONICA II                   ');
INSERT INTO cd_cep_br VALUES ('38.415-444', '2127     ', 'R BOLERO', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('38.405-108', '2127     ', 'R BOLIVIA', 'TIBERY                        ');
INSERT INTO cd_cep_br VALUES ('38.407-024', '2127     ', 'R BONDADE', 'D ALMIR                       ');
INSERT INTO cd_cep_br VALUES ('38.407-174', '2127     ', 'R BORBOLETAS, DAS', 'S MONICA II                   ');
INSERT INTO cd_cep_br VALUES ('38.402-148', '2127     ', 'R BORBOREMA', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('38.413-222', '2127     ', 'R BORRACHEIRO, DO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('31.910-043', '1659     ', 'BC IOIO, DO', 'S PAULO                       ');
INSERT INTO cd_cep_br VALUES ('30.840-470', '1659     ', 'R IOLE MONTEIRO DE LIMA', 'MANACAS                       ');
INSERT INTO cd_cep_br VALUES ('30.775-440', '1659     ', 'R IOTA', 'VL AMARAL                     ');
INSERT INTO cd_cep_br VALUES ('30.865-100', '1659     ', 'R IPACARAI', 'N S GLORIA                    ');
INSERT INTO cd_cep_br VALUES ('30.622-380', '1659     ', 'R IPAMERI', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('31.575-070', '1659     ', 'R IPANEMA', 'LEBLON (V NOVA)               ');
INSERT INTO cd_cep_br VALUES ('31.230-650', '1659     ', 'R IPANEMA', 'S ANDRE                       ');
INSERT INTO cd_cep_br VALUES ('31.360-330', '1659     ', 'R IPANEMA', 'URCA                          ');
INSERT INTO cd_cep_br VALUES ('31.250-140', '1659     ', 'R IPANEMA', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('30.310-500', '1659     ', 'R IPATINGA', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('30.830-070', '1659     ', 'R IPATINGA DO OESTE', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('30.690-060', '1659     ', 'R IPE', 'LINDEIA                       ');
INSERT INTO cd_cep_br VALUES ('38.410-300', '2127     ', 'R GUINE', 'PRQ PAINEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('38.402-042', '2127     ', 'R GUIOMAR DE FARIA', 'M HELENA                      ');
INSERT INTO cd_cep_br VALUES ('31.275-090', '1659     ', 'AL IPE AMARELO, DO', 'S LUIZ (PAMPULHA)             ');
INSERT INTO cd_cep_br VALUES ('31.275-080', '1659     ', 'AL IPE BRANCO, DO', 'S LUIZ (PAMPULHA)             ');
INSERT INTO cd_cep_br VALUES ('31.780-260', '1659     ', 'R IPE CLARO', 'E CARNEIRO                    ');
INSERT INTO cd_cep_br VALUES ('31.780-410', '1659     ', 'R IPE DO CAMPO', 'E CARNEIRO                    ');
INSERT INTO cd_cep_br VALUES ('30.668-290', '1659     ', 'R IPE FLORIDO', 'S CECILIA (VLE JATOBA)        ');
INSERT INTO cd_cep_br VALUES ('31.780-510', '1659     ', 'R IPE MIRIM', 'E CARNEIRO                    ');
INSERT INTO cd_cep_br VALUES ('31.780-060', '1659     ', 'R IPE ROSA', 'CELESTINO                     ');
INSERT INTO cd_cep_br VALUES ('31.770-700', '1659     ', 'R IPE ROXO', 'SOLIMOES                      ');
INSERT INTO cd_cep_br VALUES ('31.710-510', '1659     ', 'R IMPERATRIZ', 'VL S TOMAS                    ');
INSERT INTO cd_cep_br VALUES ('30.881-570', '1659     ', 'R IMPERIAL', 'S SEBASTIAO (RESSACA)         ');
INSERT INTO cd_cep_br VALUES ('30.518-230', '1659     ', 'PC IMPERIAL', 'M GERTRUDES                   ');
INSERT INTO cd_cep_br VALUES ('31.910-600', '1659     ', 'R IMPERIO', 'EYMARD                        ');
INSERT INTO cd_cep_br VALUES ('38.446-260', '2118     ', 'BC DOIS', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('30.350-370', '1659     ', 'PC IMPRENSA, DA', 'S BENTO                       ');
INSERT INTO cd_cep_br VALUES ('31.515-370', '1659     ', 'R INACIA MARIA DA CONCEICAO', 'S J BATISTA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('31.610-020', '1659     ', 'R INACIO ALVARENGA', 'V NOVA                        ');
INSERT INTO cd_cep_br VALUES ('31.535-020', '1659     ', 'R INACIO CARDOSO', 'V R BRANCO                    ');
INSERT INTO cd_cep_br VALUES ('30.480-170', '1659     ', 'PC INACIO FONSECA', 'CALAFATE                      ');
INSERT INTO cd_cep_br VALUES ('31.550-250', '1659     ', 'R INACIO MURTA', 'PRQ COPACABANA                ');
INSERT INTO cd_cep_br VALUES ('30.570-680', '1659     ', 'R INACIO PARREIRA NEVES', 'E DALVA                       ');
INSERT INTO cd_cep_br VALUES ('31.920-240', '1659     ', 'R INACIO ROSA', 'F DIAS                        ');
INSERT INTO cd_cep_br VALUES ('31.530-270', '1659     ', 'R INCAS, DOS', 'INDIANS                       ');
INSERT INTO cd_cep_br VALUES ('30.170-140', '1659     ', 'PC INCONFIDENCIA', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('30.140-120', '1659     ', 'R INCONFIDENTES', 'FUNCIONARIOS                  ');
INSERT INTO cd_cep_br VALUES ('30.295-580', '1659     ', 'R INCONFIDENTES', 'CASTANHEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('30.535-290', '1659     ', 'AL INDAIA', 'D CABRAL                      ');
INSERT INTO cd_cep_br VALUES ('30.512-000', '1659     ', 'R INDEPENDENCIA', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('30.295-455', '1659     ', 'R INDEPENDENCIA', 'CASTANHEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('30.440-205', '1659     ', 'BC INDEPENDENCIA', 'MRO PEDRAS                    ');
INSERT INTO cd_cep_br VALUES ('30.160-020', '1659     ', 'PC INDEPENDENCIA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('30.668-350', '1659     ', 'R INDEPENDENTES, DOS', 'S CECILIA (VLE JATOBA)        ');
INSERT INTO cd_cep_br VALUES ('30.460-350', '1659     ', 'R INDIANA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('31.130-470', '1659     ', 'R INDIANOPOLIS', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('31.842-230', '1659     ', 'R INDIRA GANDHI', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('30.590-340', '1659     ', 'R INDO', 'CJ BETANIA                    ');
INSERT INTO cd_cep_br VALUES ('31.130-190', '1659     ', 'R INDUSTRIAL', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('30.295-050', '1659     ', 'R INDUSTRIAL', 'CASTANHEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('30.460-550', '1659     ', 'R INDUSTRIAL JOSE COSTA', 'N GRANADA                     ');
INSERT INTO cd_cep_br VALUES ('30.610-280', '1659     ', 'R INDUSTRIARIOS, DOS', 'INDUSTRIAS                    ');
INSERT INTO cd_cep_br VALUES ('30.440-030', '1659     ', 'R INES', 'MRO PEDRAS                    ');
INSERT INTO cd_cep_br VALUES ('30.440-240', '1659     ', 'BC INES', 'MRO PEDRAS                    ');
INSERT INTO cd_cep_br VALUES ('30.664-530', '1659     ', 'R INES DA SILVA CARNEIRO', 'CJ HAB VLE JATOBA             ');
INSERT INTO cd_cep_br VALUES ('31.872-210', '1659     ', 'R INES GLASSMAN', 'R ABREU                       ');
INSERT INTO cd_cep_br VALUES ('30.850-325', '1659     ', 'R INFANTIL', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('31.160-100', '1659     ', 'R INGA', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('30.720-110', '1659     ', 'R INGAI', 'P EUSTAQUIO                   ');
INSERT INTO cd_cep_br VALUES ('31.540-360', '1659     ', 'R INGLATERRA', 'PRQ LEBLON                    ');
INSERT INTO cd_cep_br VALUES ('30.850-120', '1659     ', 'R ICARA', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('30.770-160', '1659     ', 'R ICARAI', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('30.285-040', '1659     ', 'R ICO', 'SAUDADE                       ');
INSERT INTO cd_cep_br VALUES ('30.810-570', '1659     ', 'R IDALINA M. MENEZES', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('31.370-380', '1659     ', 'R IDALISIO ARANHA FILHO', 'BRAUNAS                       ');
INSERT INTO cd_cep_br VALUES ('30.525-260', '1659     ', 'R IGARA', 'VL MARAVILHAS                 ');
INSERT INTO cd_cep_br VALUES ('31.080-390', '1659     ', 'R IGARAPE', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('31.080-350', '1659     ', 'R IGARATINGA', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('31.840-330', '1659     ', 'R IGARAUNAS', 'GUARUJA                       ');
INSERT INTO cd_cep_br VALUES ('31.270-460', '1659     ', 'R IGINO BONFIOLI', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('31.610-015', '1659     ', 'R IGNACINHO ALVARENGA', 'V NOVA                        ');
INSERT INTO cd_cep_br VALUES ('30.575-839', '1659     ', 'R IGNACIO ALVES MARTINS', 'BURITIS                       ');
INSERT INTO cd_cep_br VALUES ('30.620-620', '1659     ', 'R IGREJA, DA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('30.335-340', '1659     ', 'BC IGREJA, DA', 'MRO PAPAGAIO                  ');
INSERT INTO cd_cep_br VALUES ('31.110-600', '1659     ', 'R IGUACU', 'CONCORDIA                     ');
INSERT INTO cd_cep_br VALUES ('30.510-450', '1659     ', 'R IGUALDADE, DA', 'N GAMELEIRA                   ');
INSERT INTO cd_cep_br VALUES ('31.080-320', '1659     ', 'R IGUATAMA', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('31.080-290', '1659     ', 'R IJACI', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('31.140-540', '1659     ', 'R ILACIR PEREIRA LIMA', 'SILVEIRA                      ');
INSERT INTO cd_cep_br VALUES ('30.320-005', '1659     ', 'R ILDA', 'SION                          ');
INSERT INTO cd_cep_br VALUES ('31.140-270', '1659     ', 'R ILDEFONSO ALVIM', 'N FLORESTA                    ');
INSERT INTO cd_cep_br VALUES ('31.035-300', '1659     ', 'R ILDEFONSO ROCHA', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('31.610-330', '1659     ', 'R ILDET FERREIRA CATISANI', 'S PEDRO (V NOVA)              ');
INSERT INTO cd_cep_br VALUES ('30.692-550', '1659     ', 'R ILHA BELA', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('31.980-390', '1659     ', 'R ILHA DE MALTA', 'S GABRIEL                     ');
INSERT INTO cd_cep_br VALUES ('31.555-030', '1659     ', 'R ILHA GRANDE', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('30.880-140', '1659     ', 'R ILIADA', 'N S GLORIA                    ');
INSERT INTO cd_cep_br VALUES ('31.255-660', '1659     ', 'R ILICINIA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('31.150-510', '1659     ', 'R MARIA JOSE GOMES', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('31.660-370', '1659     ', 'R MARIA JOSE HORTA', 'MANTIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('30.430-320', '1659     ', 'PC MARIA JOSE LAVIOLA', 'GRAJAU                        ');
INSERT INTO cd_cep_br VALUES ('30.290-670', '1659     ', 'R MARIA JOSE MENDONCA', 'CASTANHEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('30.335-760', '1659     ', 'BC MARIA JULIA', 'MRO PAPAGAIO                  ');
INSERT INTO cd_cep_br VALUES ('30.590-030', '1659     ', 'AV MARIA JULIA DE LIMA', 'CJ BONSUCESSO                 ');
INSERT INTO cd_cep_br VALUES ('30.610-660', '1659     ', 'R MARIA LETICIA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('30.664-620', '1659     ', 'R MARIA LOPES DA SILVA', 'CJ HAB VLE JATOBA             ');
INSERT INTO cd_cep_br VALUES ('31.910-390', '1659     ', 'R MARIA LUCIA GARCIA', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('31.535-265', '1659     ', 'R MARIA LUCIA PETIT', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('30.530-200', '1659     ', 'R MARIA LUCINDA', 'J PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('31.660-200', '1659     ', 'R MARIA LUIZA LARA', 'MANTIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('30.535-555', '1659     ', 'PC MARIA LUIZA VIGANO', 'C EUCARISTICO                 ');
INSERT INTO cd_cep_br VALUES ('30.285-730', '1659     ', 'R MARIA LUZIA', 'JD PIRINEUS                   ');
INSERT INTO cd_cep_br VALUES ('38.405-218', '2127     ', 'R PETROPOLIS', 'C PEREIRA                     ');
INSERT INTO cd_cep_br VALUES ('38.412-112', '2127     ', 'R PETUNIAS, DAS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('38.415-132', '2127     ', 'R PIANOS, DOS', 'TAIAMAN                       ');
INSERT INTO cd_cep_br VALUES ('38.402-020', '2127     ', 'R PIAUI- ATE 1846/1847', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('38.405-244', '2127     ', 'R PIAUI- DE 1848/1849 AO FIM', 'C PEREIRA                     ');
INSERT INTO cd_cep_br VALUES ('38.412-246', '2127     ', 'R PICA-PAUS, DOS', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('38.410-330', '2127     ', 'R PICO DA BANDEIRA', 'PRQ S JORGE I                 ');
INSERT INTO cd_cep_br VALUES ('38.410-346', '2127     ', 'R CHAPADA DA DIAMANTINA', 'PRQ S JORGE I                 ');
INSERT INTO cd_cep_br VALUES ('38.410-342', '2127     ', 'R CHAPADA DO APODI', 'PRQ S JORGE I                 ');
INSERT INTO cd_cep_br VALUES ('38.410-344', '2127     ', 'R CHAPADA DO ARARIPE', 'PRQ S JORGE I                 ');
INSERT INTO cd_cep_br VALUES ('38.410-348', '2127     ', 'R CHAPADA DOS GUIMARAES', 'PRQ S JORGE I                 ');
INSERT INTO cd_cep_br VALUES ('38.410-350', '2127     ', 'R CHAPADA DOS PARECIS', 'PRQ S JORGE I                 ');
INSERT INTO cd_cep_br VALUES ('38.410-352', '2127     ', 'R CHAPADAO DO BUGRE', 'PRQ S JORGE I                 ');
INSERT INTO cd_cep_br VALUES ('38.410-242', '2127     ', 'R CHARLES CHAPLIN', 'PRQ S JORGE II                ');
INSERT INTO cd_cep_br VALUES ('38.401-548', '2127     ', 'PC CHICO MENDES', 'VL SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('38.405-146', '2127     ', 'R CHILE', 'A ANGELICA                    ');
INSERT INTO cd_cep_br VALUES ('38.410-250', '2127     ', 'R CHINA', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('38.412-448', '2127     ', 'R CHIPRE', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('38.415-015', '2127     ', 'R CHUMBO, DO', 'D ZULMIRA                     ');
INSERT INTO cd_cep_br VALUES ('38.445-206', '2118     ', 'TV VINTE E TRES', 'PAINEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('38.182-268', '2062     ', 'R PARDAIS, DOS', 'VL LAMARTINE (AREA II)        ');
INSERT INTO cd_cep_br VALUES ('38.184-050', '2062     ', 'R PATROCINIO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('38.184-110', '2062     ', 'R PAUL HARRYS', 'VL J RIBEIRO                  ');
INSERT INTO cd_cep_br VALUES ('38.181-018', '2062     ', 'R PAULO FARIA', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('38.182-288', '2062     ', 'R PAVOES, DOS', 'VL LAMARTINE (AREA II)        ');
INSERT INTO cd_cep_br VALUES ('38.180-044', '2062     ', 'R PEDRO ADOLFO', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('38.182-358', '2062     ', 'R PEDRO BRUNO DOS REIS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('38.183-256', '2062     ', 'R PEDRO DIAS DE CARVALHO', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('38.180-003', '2062     ', 'R PEDRO LEMOS', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('38.183-175', '2062     ', 'PC PEDRO RIOS', 'S P PEZZUTE                   ');
INSERT INTO cd_cep_br VALUES ('38.183-126', '2062     ', 'R PEPURURE', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('38.184-028', '2062     ', 'R PERDIZES- DE 356/357 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.183-012', '2062     ', 'R PERDIZES, DAS(ATE 354/355)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.182-211', '2062     ', 'R PERIMETRAL', 'E C F LEAL                    ');
INSERT INTO cd_cep_br VALUES ('38.180-054', '2062     ', 'R PERNAMBUCO', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('38.180-082', '2062     ', 'R PIAUI', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('38.184-517', '2062     ', 'R PINHEIROS, DOS', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('38.180-253', '2062     ', 'R POETA HELIO FERREIRA', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('38.184-022', '2062     ', 'AV PREFEITO ARACELY DE PAULA- ATE 2074/2193', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.183-200', '2062     ', 'AV PREFEITO ARACELY DE PAULA- DE 2076/2195 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.183-186', '2062     ', 'R PRESIDENTE OLEGARIO MACIEL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.183-664', '2062     ', 'R PRIMAVERAS, DAS', 'PRQ FLORES                    ');
INSERT INTO cd_cep_br VALUES ('38.183-242', '2062     ', 'R PRIMEIRO DE MAIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.183-156', '2062     ', 'R PRIMO MONTOVANI', 'S P PEZZUTE                   ');
INSERT INTO cd_cep_br VALUES ('38.183-254', '2062     ', 'PC PRINCESA IZABEL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.184-505', '2062     ', 'R NINITA CAVALLINI', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('38.182-330', '2062     ', 'AV NORDESTE', 'VL LAMARTINE (AREA II)        ');
INSERT INTO cd_cep_br VALUES ('38.183-272', '2062     ', 'R NORMA DOS SANTOS', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('38.183-216', '2062     ', 'R NOSSA SENHORA DA CONCEICAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.183-136', '2062     ', 'R NOSSA SENHORA DO CARMO', 'VL GUIMARAES                  ');
INSERT INTO cd_cep_br VALUES ('38.180-724', '2062     ', 'R NOVE', 'CJ HAB BOA VISTA              ');
INSERT INTO cd_cep_br VALUES ('38.181-578', '2062     ', 'R NOVE', 'CJ HAB P ACUCAR               ');
INSERT INTO cd_cep_br VALUES ('38.181-464', '2062     ', 'R NOVE', 'O TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('38.181-063', '2062     ', 'R NOVE', 'A P ALMEIDA                   ');
INSERT INTO cd_cep_br VALUES ('38.184-524', '2062     ', 'R O', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('38.182-158', '2062     ', 'R ODILON DE BRITO', 'J F GUIMARAES (MANGUEIRA II)  ');
INSERT INTO cd_cep_br VALUES ('38.180-734', '2062     ', 'R OITO', 'CJ HAB BOA VISTA              ');
INSERT INTO cd_cep_br VALUES ('38.181-580', '2062     ', 'R OITO', 'CJ HAB P ACUCAR               ');
INSERT INTO cd_cep_br VALUES ('38.181-057', '2062     ', 'R OITO', 'A P ALMEIDA                   ');
INSERT INTO cd_cep_br VALUES ('38.181-180', '2062     ', 'R OITO', 'M DT S RITA                   ');
INSERT INTO cd_cep_br VALUES ('38.181-080', '2062     ', 'R OLEGARIA DE ALMEIDA COSTA', 'A P ALMEIDA                   ');
INSERT INTO cd_cep_br VALUES ('38.181-148', '2062     ', 'R OLINTO RESENDE', 'U LEMOS                       ');
INSERT INTO cd_cep_br VALUES ('38.183-264', '2062     ', 'R OLIVEIROS MARQUES DE OLIVEIRA', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('38.183-282', '2062     ', 'R OMAR DUMONT', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('38.180-038', '2062     ', 'R ONESIMO SIMOES BORGES', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('38.180-720', '2062     ', 'R ONZE', 'CJ HAB BOA VISTA              ');
INSERT INTO cd_cep_br VALUES ('38.181-576', '2062     ', 'R ONZE', 'CJ HAB P ACUCAR               ');
INSERT INTO cd_cep_br VALUES ('38.183-394', '2062     ', 'R ONZE', 'VL SILVERIA                   ');
INSERT INTO cd_cep_br VALUES ('38.181-468', '2062     ', 'R ONZE', 'O TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('38.181-059', '2062     ', 'R ONZE', 'A P ALMEIDA                   ');
INSERT INTO cd_cep_br VALUES ('38.182-302', '2062     ', 'R OPALAS, DAS', 'VL LAMARTINE (AREA II)        ');
INSERT INTO cd_cep_br VALUES ('38.183-246', '2062     ', 'R ORONCIO DUTRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.182-300', '2062     ', 'R ORQUIDEAS, DAS', 'VL LAMARTINE (AREA II)        ');
INSERT INTO cd_cep_br VALUES ('38.440-310', '2118     ', 'R DOIS', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('38.184-241', '2062     ', 'R OSMAR JUVENCIO LEAL', 'VL FERTIZA                    ');
INSERT INTO cd_cep_br VALUES ('38.182-368', '2062     ', 'R OSVALDO ALVARO DA SILVA', 'VL ESTANCIA                   ');
INSERT INTO cd_cep_br VALUES ('38.184-052', '2062     ', 'R OURO, DO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('38.182-138', '2062     ', 'R OZEAS VIEIRA NAVES', 'VL ANDREA                     ');
INSERT INTO cd_cep_br VALUES ('38.181-052', '2062     ', 'R P', 'F DUARTE                      ');
INSERT INTO cd_cep_br VALUES ('38.180-220', '2062     ', 'R P', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('38.184-018', '2062     ', 'R PADRE ALAOR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.183-084', '2062     ', 'R PADRE ANCHIETA', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('38.184-002', '2062     ', 'R PADRE ANTONIO MARCIGAGLIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.182-208', '2062     ', 'R PADRE ARCHANGELO SPEZIA', 'E C F LEAL                    ');
INSERT INTO cd_cep_br VALUES ('38.183-099', '2062     ', 'PC MARIA APARECIDA CARNEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.182-170', '2062     ', 'R MARIA BENEDITA DE OLIVEIRA', 'J F GUIMARAES (MANGUEIRA II)  ');
INSERT INTO cd_cep_br VALUES ('38.183-078', '2062     ', 'PC MARIA BITTAR DE REZENDE', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('38.181-110', '2062     ', 'R MARIA CANDIDA NOGUEIRA', 'S DRUMOND                     ');
INSERT INTO cd_cep_br VALUES ('38.446-002', '2118     ', 'R ANGELO DE LIMA', 'BOSQUE                        ');
INSERT INTO cd_cep_br VALUES ('38.440-098', '2118     ', 'R ANGELO LASAFA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.446-244', '2118     ', 'R ANGICO', 'N S PENHA                     ');
INSERT INTO cd_cep_br VALUES ('38.443-136', '2118     ', 'R ANGICOS, DOS', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('38.444-306', '2118     ', 'R ANHANGUERA', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('38.410-314', '2127     ', 'AV CONTINENTAL', 'PRQ PAINEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('38.412-320', '2127     ', 'AV CONTORNO', 'CHS JD HOLANDA                ');
INSERT INTO cd_cep_br VALUES ('38.408-430', '2127     ', 'R CONTORNO', 'VL SARAIVA                    ');
INSERT INTO cd_cep_br VALUES ('38.408-368', '2127     ', 'AV CONTORNO', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('38.400-319', '2127     ', 'R CONTORNO', 'D FONSECA                     ');
INSERT INTO cd_cep_br VALUES ('38.402-244', '2127     ', 'R CONTORNO', 'M HELENA                      ');
INSERT INTO cd_cep_br VALUES ('38.407-006', '2127     ', 'R CONVIVENCIA, DA', 'D ALMIR                       ');
INSERT INTO cd_cep_br VALUES ('38.410-186', '2127     ', 'R CORA CORALINA', 'PRQ S JORGE I                 ');
INSERT INTO cd_cep_br VALUES ('38.411-092', '2127     ', 'R CORCOVADO', 'PATRIMONIO                    ');
INSERT INTO cd_cep_br VALUES ('38.410-354', '2127     ', 'R CORDILHEIRA DOS ANDES', 'PRQ S JORGE I                 ');
INSERT INTO cd_cep_br VALUES ('38.180-624', '2062     ', 'R DOUTOR TUBAL DE FREITAS', 'S MORENA                      ');
INSERT INTO cd_cep_br VALUES ('38.180-718', '2062     ', 'R DOZE', 'CJ HAB BOA VISTA              ');
INSERT INTO cd_cep_br VALUES ('38.181-574', '2062     ', 'R DOZE', 'CJ HAB P ACUCAR               ');
INSERT INTO cd_cep_br VALUES ('38.180-230', '2062     ', 'R DOZE', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('38.181-470', '2062     ', 'R DOZE', 'O TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('38.183-388', '2062     ', 'R DULCE MASCARENHAS TORRES', 'VL SILVERIA                   ');
INSERT INTO cd_cep_br VALUES ('38.183-406', '2062     ', 'AV DULCE SANTOS GUIMARAES', 'D BEJA                        ');
INSERT INTO cd_cep_br VALUES ('38.184-064', '2062     ', 'R SEBASTIAO RIBEIRO DA SILVA', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('38.184-234', '2062     ', 'R SEBASTIAO SANTIAGO', 'VL FERTIZA                    ');
INSERT INTO cd_cep_br VALUES ('38.180-738', '2062     ', 'R SEIS', 'CJ HAB BOA VISTA              ');
INSERT INTO cd_cep_br VALUES ('38.181-440', '2062     ', 'R SEIS', 'O TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('38.181-588', '2062     ', 'R SEIS', 'CJ HAB P ACUCAR               ');
INSERT INTO cd_cep_br VALUES ('38.180-187', '2062     ', 'R SEIS', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('38.184-238', '2062     ', 'R SELDA DE CASTRO ALVES', 'VL FERTIZA                    ');
INSERT INTO cd_cep_br VALUES ('38.183-214', '2062     ', 'AV SENADOR MONTANDON', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.180-078', '2062     ', 'R SERGIPE', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('38.184-527', '2062     ', 'R SESSENTA E TRES', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('38.184-507', '2062     ', 'R SESSENTA E UM', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('38.180-736', '2062     ', 'R SETE', 'CJ HAB BOA VISTA              ');
INSERT INTO cd_cep_br VALUES ('38.181-438', '2062     ', 'R SETE', 'O TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('38.181-584', '2062     ', 'R SETE', 'CJ HAB P ACUCAR               ');
INSERT INTO cd_cep_br VALUES ('38.180-242', '2062     ', 'R SETE', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('38.441-122', '2118     ', 'AL EUGENIO NASCIUTTI', 'M EUGENIA                     ');
INSERT INTO cd_cep_br VALUES ('38.441-054', '2118     ', 'AV EUGENIO NASCIUTTI', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('38.440-232', '2118     ', 'R EURIPEDES BARSANULFO', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('38.415-075', '2127     ', 'R GUITARRAS, DAS', 'TAIAMAN                       ');
INSERT INTO cd_cep_br VALUES ('38.402-190', '2127     ', 'R GUMERCINDO SILVA', 'M HELENA                      ');
INSERT INTO cd_cep_br VALUES ('38.406-007', '2127     ', 'R GUSTAVO JOSE DA SILVA', 'ACLIMACAO                     ');
INSERT INTO cd_cep_br VALUES ('38.408-740', '2127     ', 'R H', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('38.401-680', '2127     ', 'R H-2', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('38.405-112', '2127     ', 'R HAIA', 'TIBERY                        ');
INSERT INTO cd_cep_br VALUES ('38.401-144', '2127     ', 'AV HAITI', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.410-042', '2127     ', 'R HAMAYA AGOPIAN', 'PRQ S JORGE I                 ');
INSERT INTO cd_cep_br VALUES ('38.405-264', '2127     ', 'R HAROLDO MARINHO', 'C PEREIRA                     ');
INSERT INTO cd_cep_br VALUES ('38.415-129', '2127     ', 'R HARPAS, DAS', 'TAIAMAN                       ');
INSERT INTO cd_cep_br VALUES ('38.408-626', '2127     ', 'R HAVAI', 'N RECANTO                     ');
INSERT INTO cd_cep_br VALUES ('38.405-154', '2127     ', 'R HAVANA', 'TIBERY                        ');
INSERT INTO cd_cep_br VALUES ('38.408-440', '2127     ', 'R HEITOR PAPAROTTO', 'V PEREIRA                     ');
INSERT INTO cd_cep_br VALUES ('38.401-470', '2127     ', 'R HELENA VILAS BOAS', 'MARAVILHA                     ');
INSERT INTO cd_cep_br VALUES ('38.414-296', '2127     ', 'R HELIO ALVES DOS SANTOS', 'L FREITAS                     ');
INSERT INTO cd_cep_br VALUES ('38.411-168', '2127     ', 'R HELIO LIMA SANTA CECILIA', 'GAVEA                         ');
INSERT INTO cd_cep_br VALUES ('38.408-722', '2127     ', 'R HELIO SILVA', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('38.408-608', '2127     ', 'R HELVECIO SCHIAVINATO', 'V PEREIRA                     ');
INSERT INTO cd_cep_br VALUES ('38.400-299', '2127     ', 'AV GETULIO VARGAS- ATE 2071 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.412-066', '2127     ', 'AV GETULIO VARGAS- DE 2072/2073 A 3825/3826', 'TUBALINA                      ');
INSERT INTO cd_cep_br VALUES ('38.412-316', '2127     ', 'AV GETULIO VARGAS- DE 3827/3828 AO FIM', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('38.414-124', '2127     ', 'R GIOMAR DE FREITAS COSTA', 'JD PATRICIA                   ');
INSERT INTO cd_cep_br VALUES ('38.401-700', '2127     ', 'R GIOMAR LINO MOREIRA', 'JD AMERICA I                  ');
INSERT INTO cd_cep_br VALUES ('38.401-304', '2127     ', 'R GIOMAR LINO MOREIRA', 'ESPERANCA                     ');
INSERT INTO cd_cep_br VALUES ('38.414-128', '2127     ', 'R GIPSITA', 'JD PATRICIA                   ');
INSERT INTO cd_cep_br VALUES ('38.412-140', '2127     ', 'R GIRASSOIS, DOS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('38.414-378', '2127     ', 'R GLADSTON LUIZ PIMENTA', 'L FREITAS                     ');
INSERT INTO cd_cep_br VALUES ('38.407-453', '2127     ', 'R GLEBA-A(FAZENDA TRES MARCOS)', 'VL MARIELZA                   ');
INSERT INTO cd_cep_br VALUES ('38.414-102', '2127     ', 'AV GLICERIO ASSIS PEREIRA', 'JD PATRICIA                   ');
INSERT INTO cd_cep_br VALUES ('38.401-416', '2127     ', 'R GLOBO', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('38.411-100', '2127     ', 'R GLORIA', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('38.414-098', '2127     ', 'AV GODEVINO ALVES DA ROCHA', 'JD PATRICIA                   ');
INSERT INTO cd_cep_br VALUES ('38.401-094', '2127     ', 'R GODOFREDO MACHADO', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.405-300', '2127     ', 'AV GODOFRINO GONCALVES', 'JD UMUARAMA                   ');
INSERT INTO cd_cep_br VALUES ('38.401-542', '2127     ', 'R GOIABA, DA', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('38.407-171', '2127     ', 'R GOIABEIRAS, DAS', 'S MONICA II                   ');
INSERT INTO cd_cep_br VALUES ('38.400-397', '2127     ', 'R GOIANDIRA', 'MARTINS                       ');
INSERT INTO cd_cep_br VALUES ('38.400-064', '2127     ', 'R GOIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.412-450', '2127     ', 'R GOLA', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('38.406-046', '2127     ', 'R GONCALO PATRICIO NAVARRO SILVEIRA', 'ACLIMACAO                     ');
INSERT INTO cd_cep_br VALUES ('38.400-288', '2127     ', 'R GONCALVES DIAS', 'TABAJARAS                     ');
INSERT INTO cd_cep_br VALUES ('38.402-192', '2127     ', 'R GONCALVES LEDO', 'M HELENA                      ');
INSERT INTO cd_cep_br VALUES ('38.400-242', '2127     ', 'AV GOVERNADOR RONDON PACHECO- ATE 1401 - LADO IMP', 'MARACANA                      ');
INSERT INTO cd_cep_br VALUES ('38.408-343', '2127     ', 'AV GOVERNADOR RONDON PACHECO- ATE 2182 - LADO PAR', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('38.400-050', '2127     ', 'AV GOVERNADOR RONDON PACHECO- DE 1403 A 4297 - LA', 'VL POVOA                      ');
INSERT INTO cd_cep_br VALUES ('38.408-404', '2127     ', 'AV GOVERNADOR RONDON PACHECO- DE 2184 A 4296 - LA', 'VL SARAIVA                    ');
INSERT INTO cd_cep_br VALUES ('38.405-142', '2127     ', 'AV GOVERNADOR RONDON PACHECO- DE 4298 AO FIM - LA', 'TIBERY                        ');
INSERT INTO cd_cep_br VALUES ('38.400-766', '2127     ', 'AV GOVERNADOR RONDON PACHECO- DE 4299 AO FIM - LA', 'CJ BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('38.412-070', '2127     ', 'R GRACA ARANHA', 'TUBALINA                      ');
INSERT INTO cd_cep_br VALUES ('38.410-078', '2127     ', 'R GRACIANO FARIA ARANTES', 'PRQ GRANADA                   ');
INSERT INTO cd_cep_br VALUES ('38.411-086', '2127     ', 'R GRAJAU', 'PATRIMONIO                    ');
INSERT INTO cd_cep_br VALUES ('38.411-290', '2127     ', 'AL GRANDE LOJA DO ORIENTE', 'C UBERLANDIA                  ');
INSERT INTO cd_cep_br VALUES ('38.400-354', '2127     ', 'R GRANDE XEXEU', 'MARTINS                       ');
INSERT INTO cd_cep_br VALUES ('38.414-030', '2127     ', 'R GRANITO', 'D ZULMIRA                     ');
INSERT INTO cd_cep_br VALUES ('38.411-300', '2127     ', 'AL GRAO MESTRE, DO', 'C UBERLANDIA                  ');
INSERT INTO cd_cep_br VALUES ('38.412-512', '2127     ', 'R GRAO MONGOL', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('38.414-294', '2127     ', 'R GENARINO CAZABONO', 'L FREITAS                     ');
INSERT INTO cd_cep_br VALUES ('38.400-276', '2127     ', 'R GENERAL CAMARA', 'TABAJARAS                     ');
INSERT INTO cd_cep_br VALUES ('38.400-280', '2127     ', 'R GENERAL CANABARRO', 'TABAJARAS                     ');
INSERT INTO cd_cep_br VALUES ('38.400-158', '2127     ', 'R GENERAL OSORIO- ATE 812/813', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.411-108', '2127     ', 'R GENERAL OSORIO- DE 814/815 AO FIM', 'PATRIMONIO                    ');
INSERT INTO cd_cep_br VALUES ('38.408-730', '2127     ', 'TER GENESIO PEREIRA DE MELO', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('38.414-208', '2127     ', 'R GENNY SABBAG SAAD', 'JD PATRICIA                   ');
INSERT INTO cd_cep_br VALUES ('38.407-060', '2127     ', 'R GENTIL CARDOSO DE PAULA', 'CJ ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('38.181-162', '2062     ', 'R BENEDITO APOLINARIO', 'D ZEMA                        ');
INSERT INTO cd_cep_br VALUES ('38.184-236', '2062     ', 'R ANTONIO DE CASTRO ALVES', 'VL FERTIZA                    ');
INSERT INTO cd_cep_br VALUES ('38.180-008', '2062     ', 'R ANTONIO DIMAS', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('38.183-140', '2062     ', 'R ANTONIO FERREIRA GUIMARAES', 'VL GUIMARAES                  ');
INSERT INTO cd_cep_br VALUES ('38.181-165', '2062     ', 'R ANTONIO FIRMINO ROSA', 'M DT S RITA                   ');
INSERT INTO cd_cep_br VALUES ('38.182-402', '2062     ', 'R ANTONIO FRANCISCO LISBOA', 'AREA III                      ');
INSERT INTO cd_cep_br VALUES ('38.180-246', '2062     ', 'R ANTONIO FREITAS', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('38.183-094', '2062     ', 'R ANTONIO LACERDA', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('38.180-024', '2062     ', 'R ANTONIO MAIA RIOS', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('38.181-104', '2062     ', 'R ANTONIO MARTINS DA SILVA', 'S DRUMOND                     ');
INSERT INTO cd_cep_br VALUES ('38.183-260', '2062     ', 'R ANTONIO PEDRO DA COSTA', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('38.182-370', '2062     ', 'R ANTONIO PEREIRA DOS SANTOS', 'VL ESTANCIA                   ');
INSERT INTO cd_cep_br VALUES ('38.443-078', '2118     ', 'R QUATRO', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('38.442-202', '2118     ', 'R QUATRO', 'GOIAS                         ');
INSERT INTO cd_cep_br VALUES ('38.440-132', '2118     ', 'R PADRE ANCHIETA', 'JD REGINA                     ');
INSERT INTO cd_cep_br VALUES ('38.440-282', '2118     ', 'R PADRE CONRADO', 'JD REGINA                     ');
INSERT INTO cd_cep_br VALUES ('38.440-142', '2118     ', 'R PADRE DOMINGOS', 'JD REGINA                     ');
INSERT INTO cd_cep_br VALUES ('38.446-082', '2118     ', 'R PADRE EUSTAQUIO', 'AMORIM                        ');
INSERT INTO cd_cep_br VALUES ('38.440-180', '2118     ', 'R PADRE FEIJO', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('38.440-274', '2118     ', 'R PADRE GIL', 'JD REGINA                     ');
INSERT INTO cd_cep_br VALUES ('38.440-220', '2118     ', 'R PADRE LAFAIETE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.406-034', '2127     ', 'R GERALDO RODRIGUES DE QUEIROZ', 'ACLIMACAO                     ');
INSERT INTO cd_cep_br VALUES ('38.408-094', '2127     ', 'PC GERALDO TEIXEIRA MACHADO', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('38.415-174', '2127     ', 'R GERALDO VITORINO', 'ARUANAN                       ');
INSERT INTO cd_cep_br VALUES ('38.412-124', '2127     ', 'R GERANIOS, DOS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('38.410-210', '2127     ', 'R GERONIMO BEIJO DE ANDRADE', 'PRQ S JORGE I                 ');
INSERT INTO cd_cep_br VALUES ('38.414-338', '2127     ', 'R GERSINO SILVA', 'L FREITAS                     ');
INSERT INTO cd_cep_br VALUES ('38.408-324', '2127     ', 'R GERSON BRAGA', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('38.401-496', '2127     ', 'R GERSON PEREIRA', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('38.401-178', '2127     ', 'R GERVAZINO NUNES PINTO', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.405-316', '2127     ', 'TV GETULIO ALVES NASCIMENTO', 'JD UMUARAMA                   ');
INSERT INTO cd_cep_br VALUES ('38.400-434', '2127     ', 'AV GETULIO VARGAS- ATE 2070 - LADO PAR', 'MARTINS                       ');
INSERT INTO cd_cep_br VALUES ('38.410-142', '2127     ', 'AL G-20', 'PRQ GRANADA                   ');
INSERT INTO cd_cep_br VALUES ('38.410-146', '2127     ', 'AL G-25', 'PRQ GRANADA                   ');
INSERT INTO cd_cep_br VALUES ('38.184-044', '2062     ', 'R JOSE DETONI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.182-362', '2062     ', 'R JOSE DOS SANTOS', 'A SANTOS                      ');
INSERT INTO cd_cep_br VALUES ('38.442-104', '2118     ', 'R VINTE E TRES', 'GOIAS                         ');
INSERT INTO cd_cep_br VALUES ('38.445-202', '2118     ', 'TV VINTE E UM', 'PAINEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('38.442-126', '2118     ', 'R VINTE E UM', 'GOIAS                         ');
INSERT INTO cd_cep_br VALUES ('38.440-182', '2118     ', 'R VINTE E UM DE ABRIL', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('38.446-108', '2118     ', 'R VINTE E UM DE AGOSTO', 'AMORIM                        ');
INSERT INTO cd_cep_br VALUES ('38.440-338', '2118     ', 'R VIOLETA', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('38.440-016', '2118     ', 'R VIRGILIO DE MELO FRANCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.446-154', '2118     ', 'R VITORIA', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('38.444-336', '2118     ', 'R WALTER SANTIAGO', 'SANTIAGO                      ');
INSERT INTO cd_cep_br VALUES ('38.440-216', '2118     ', 'R WENCESLAU BRAZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.441-034', '2118     ', 'R XINGU', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('38.180-498', '2062     ', 'R A', 'AMAZONAS                      ');
INSERT INTO cd_cep_br VALUES ('38.180-602', '2062     ', 'R A', 'CJ HAB BELA VISTA             ');
INSERT INTO cd_cep_br VALUES ('38.180-646', '2062     ', 'R A', 'CJ HAB BOA VISTA              ');
INSERT INTO cd_cep_br VALUES ('38.443-102', '2118     ', 'R TREZE', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('38.441-116', '2118     ', 'R TREZE', 'M FATIMA                      ');
INSERT INTO cd_cep_br VALUES ('38.443-054', '2118     ', 'R TRINDADE', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('38.446-382', '2118     ', 'R TRINDADE', 'BEATRIZ                       ');
INSERT INTO cd_cep_br VALUES ('38.445-220', '2118     ', 'TV TRINTA', 'PAINEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('38.445-230', '2118     ', 'TV TRINTA E CINCO', 'PAINEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('38.442-116', '2118     ', 'R TRINTA E CINCO', 'GOIAS                         ');
INSERT INTO cd_cep_br VALUES ('38.445-224', '2118     ', 'TV TRINTA E DOIS', 'PAINEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('38.442-128', '2118     ', 'R TRINTA E DOIS', 'GOIAS                         ');
INSERT INTO cd_cep_br VALUES ('38.442-130', '2118     ', 'R TRINTA E OITO', 'GOIAS                         ');
INSERT INTO cd_cep_br VALUES ('38.445-228', '2118     ', 'TV TRINTA E QUATRO', 'PAINEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('38.442-122', '2118     ', 'R TRINTA E QUATRO', 'GOIAS                         ');
INSERT INTO cd_cep_br VALUES ('38.442-124', '2118     ', 'R TRINTA E SEIS', 'GOIAS                         ');
INSERT INTO cd_cep_br VALUES ('38.442-200', '2118     ', 'R TRINTA E SETE', 'GOIAS                         ');
INSERT INTO cd_cep_br VALUES ('38.445-226', '2118     ', 'TV TRINTA E TRES', 'PAINEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('38.442-136', '2118     ', 'R TRINTA E TRES', 'GOIAS                         ');
INSERT INTO cd_cep_br VALUES ('38.445-222', '2118     ', 'TV TRINTA E UM', 'PAINEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('38.442-132', '2118     ', 'R TRINTA E UM', 'GOIAS                         ');
INSERT INTO cd_cep_br VALUES ('38.443-030', '2118     ', 'R TRINTA E UM DE MARCO', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('38.446-068', '2118     ', 'R TUIUTI', 'BOSQUE                        ');
INSERT INTO cd_cep_br VALUES ('38.440-352', '2118     ', 'R TULIPA', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('38.444-254', '2118     ', 'R TUPACIGUARA', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('38.441-030', '2118     ', 'R TUPINIQUINS', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('38.440-252', '2118     ', 'R UBERABA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.440-038', '2118     ', 'R UBERLANDIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.445-020', '2118     ', 'R UM', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('38.444-352', '2118     ', 'R UM', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('38.445-146', '2118     ', 'AL UM', 'PAINEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('38.444-276', '2118     ', 'R UM', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('38.446-152', '2118     ', 'TV UM', 'E MOREIRA (AEROPORTO)         ');
INSERT INTO cd_cep_br VALUES ('38.443-086', '2118     ', 'R UM', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('38.443-094', '2118     ', 'AV UM', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('38.446-396', '2118     ', 'R UM', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('38.446-258', '2118     ', 'BC UM', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('38.440-308', '2118     ', 'R UM', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('38.441-284', '2118     ', 'R UM', 'RES MADRI                     ');
INSERT INTO cd_cep_br VALUES ('38.443-080', '2118     ', 'R UM (PARTICULAR)', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('38.441-166', '2118     ', 'R UNAI', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('38.444-264', '2118     ', 'R SETE', 'CJ O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('38.445-232', '2118     ', 'R SETE', 'PAINEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('38.443-092', '2118     ', 'R SETE', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('38.442-082', '2118     ', 'R SETE', 'GOIAS                         ');
INSERT INTO cd_cep_br VALUES ('38.440-084', '2118     ', 'TV SETE DE SETEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.442-188', '2118     ', 'R SEVERINO ALVES CARDOSO', 'GOIAS                         ');
INSERT INTO cd_cep_br VALUES ('38.440-360', '2118     ', 'R SIBIPIRUNA', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('38.445-096', '2118     ', 'PC SIBIPURUNA', 'SIBIPURUNA                    ');
INSERT INTO cd_cep_br VALUES ('38.440-170', '2118     ', 'R SILVINO BRANDAO', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('38.440-034', '2118     ', 'TV SOLIA NADER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.442-160', '2118     ', 'R SOLIA NADER', 'JD HORTENCIAS                 ');
INSERT INTO cd_cep_br VALUES ('38.441-124', '2118     ', 'R TABOCAS, DAS', 'M EUGENIA                     ');
INSERT INTO cd_cep_br VALUES ('38.440-166', '2118     ', 'R TAMANDARE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.443-132', '2118     ', 'R TAMBORES, DOS', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('38.446-384', '2118     ', 'R TAMBU', 'BEATRIZ                       ');
INSERT INTO cd_cep_br VALUES ('38.446-084', '2118     ', 'R TAMOIOS', 'AMORIM                        ');
INSERT INTO cd_cep_br VALUES ('38.445-086', '2118     ', 'R TAPAJOS', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('38.442-084', '2118     ', 'R TATUS, DOS', 'GOIAS                         ');
INSERT INTO cd_cep_br VALUES ('38.445-198', '2118     ', 'AV TEODORETO VELOSO DE CARVALHO', 'PAINEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('38.442-076', '2118     ', 'R TEREZINHA DE JESUS DINATO', 'GOIAS                         ');
INSERT INTO cd_cep_br VALUES ('38.440-146', '2118     ', 'R TERTULIANO GOULART', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.440-160', '2118     ', 'TV TIMBIRAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.440-238', '2118     ', 'AV TIRADENTES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('37.018-030', '2061     ', 'R ROSARIO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('37.030-670', '2061     ', 'PC ROSAS, DAS', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('37.004-520', '2061     ', 'R ROSINHO AMANCIO', 'VL FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('37.062-780', '2061     ', 'PC ROTARY', 'INDUSTRIAL JK                 ');
INSERT INTO cd_cep_br VALUES ('37.044-010', '2061     ', 'AL ROUXINOIS, DOS', 'JD C NOVA                     ');
INSERT INTO cd_cep_br VALUES ('37.018-640', '2061     ', 'R PROJETADA', 'VL PAIVA                      ');
INSERT INTO cd_cep_br VALUES ('37.048-770', '2061     ', 'AV PROJETADA', 'JD SION                       ');
INSERT INTO cd_cep_br VALUES ('37.062-420', '2061     ', 'AV PROJETADA-A', 'F RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('37.026-410', '2061     ', 'R PROJETADA-A', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('37.036-800', '2061     ', 'AV PROJETADA-A', 'PRQ RINALDO                   ');
INSERT INTO cd_cep_br VALUES ('37.062-410', '2061     ', 'AV PROJETADA-B', 'F RIBEIRO                     ');
INSERT INTO cd_cep_br VALUES ('37.026-500', '2061     ', 'R PROJETADA-B', 'I R FORESTI                   ');
INSERT INTO cd_cep_br VALUES ('37.048-180', '2061     ', 'R PROJETADA-I', 'JD SION                       ');
INSERT INTO cd_cep_br VALUES ('37.026-510', '2061     ', 'R PROJETADA-MR', 'I R FORESTI                   ');
INSERT INTO cd_cep_br VALUES ('37.044-200', '2061     ', 'R PROJETADA-1', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('36.205-034', '1542     ', 'PC BISPO DOM VICOSO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('36.205-014', '1542     ', 'R BOCAIUVA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('36.204-514', '1542     ', 'ROD BR-040- DO KM 696 AO KM 697', 'PASSARINHOS                   ');
INSERT INTO cd_cep_br VALUES ('36.205-666', '1542     ', 'ROD BR-040- DO KM 698 AO KM 699', 'CAICARAS                      ');
INSERT INTO cd_cep_br VALUES ('36.202-630', '1542     ', 'ROD BR-265', 'GROGOTO                       ');
INSERT INTO cd_cep_br VALUES ('36.201-074', '1542     ', 'R BRASIL DE ARAUJO', 'S TEREZA I                    ');
INSERT INTO cd_cep_br VALUES ('38.446-138', '2118     ', 'R PADRE NICACIO', 'AMORIM                        ');
INSERT INTO cd_cep_br VALUES ('38.446-256', '2118     ', 'R PADRE NILO', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('38.440-148', '2118     ', 'R PADRE NORBERTO', 'JD REGINA                     ');
INSERT INTO cd_cep_br VALUES ('38.440-272', '2118     ', 'R PADRE WILLIBRORD', 'JD REGINA                     ');
INSERT INTO cd_cep_br VALUES ('38.440-354', '2118     ', 'R PAINEIRAS', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('38.440-224', '2118     ', 'R PAISSANDU', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.441-164', '2118     ', 'R PALMA', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('38.440-318', '2118     ', 'R PALMAS', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('38.444-310', '2118     ', 'R PALMEIRAS, DAS', 'P IMPERIO                     ');
INSERT INTO cd_cep_br VALUES ('38.443-112', '2118     ', 'R PALMEIRAS, DAS', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('38.445-082', '2118     ', 'PC PAPA PAULO VI', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('38.440-202', '2118     ', 'R PARA', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('38.441-162', '2118     ', 'R PARACATU', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('38.446-060', '2118     ', 'R PARAGUAI', 'BOSQUE                        ');
INSERT INTO cd_cep_br VALUES ('38.441-084', '2118     ', 'R PARAGUAI', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('38.184-510', '2062     ', 'R G', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('38.408-302', '2127     ', 'R JOAQUIM SILVA CARVALHO', 'CJ S PEREIRA                  ');
INSERT INTO cd_cep_br VALUES ('38.408-612', '2127     ', 'R JOAQUIM VIEIRA SOBRINHO', 'V PEREIRA                     ');
INSERT INTO cd_cep_br VALUES ('38.408-088', '2127     ', 'R JOAQUINA PORELLO DIAS', 'JD FINOTTI                    ');
INSERT INTO cd_cep_br VALUES ('38.413-126', '2127     ', 'R JOHANNES BAWER', 'VALLEE                        ');
INSERT INTO cd_cep_br VALUES ('38.400-070', '2127     ', 'R JOHEN CARNEIRO- ATE 649/650', 'G OSORIO                      ');
INSERT INTO cd_cep_br VALUES ('38.400-072', '2127     ', 'R JOHEN CARNEIRO- DE 651/652 AO FIM', 'LIDICE                        ');
INSERT INTO cd_cep_br VALUES ('38.410-228', '2127     ', 'R JONAS JOSE DIAS', 'PRQ S JORGE I                 ');
INSERT INTO cd_cep_br VALUES ('38.414-360', '2127     ', 'R JONATHAS TEODORO DE OLIVEIRA', 'L FREITAS                     ');
INSERT INTO cd_cep_br VALUES ('38.410-294', '2127     ', 'R JORDANIA', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('38.412-282', '2127     ', 'R JORDAO', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('38.402-046', '2127     ', 'R JORDINO ENOCENCIO ALVES', 'M HELENA                      ');
INSERT INTO cd_cep_br VALUES ('38.413-216', '2127     ', 'R JORGE CAUHI', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('38.412-472', '2127     ', 'AV JORGE ISAAC', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('38.408-230', '2127     ', 'R JORGE MARTINS PINTO', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('38.414-346', '2127     ', 'R JORGE ZACARIAS', 'JD PATRICIA                   ');
INSERT INTO cd_cep_br VALUES ('38.408-248', '2127     ', 'R JORNALISTA JOAO DE OLIVEIRA', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('38.414-332', '2127     ', 'R JORNALISTA MARCAL COSTA', 'L FREITAS                     ');
INSERT INTO cd_cep_br VALUES ('38.413-231', '2127     ', 'R JORNALISTA, DO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('38.405-196', '2127     ', 'R JOSE AGOSTINHO', 'C PEREIRA                     ');
INSERT INTO cd_cep_br VALUES ('38.411-274', '2127     ', 'AL JOSE AIRES GOMES', 'C UBERLANDIA                  ');
INSERT INTO cd_cep_br VALUES ('38.412-488', '2127     ', 'R JOSE ALMEIDA GUIMARAES', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('38.406-387', '2127     ', 'PC JOSE ALVES DOS SANTOS', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('38.400-668', '2127     ', 'R JOSE ALVES GARCIA', 'BRASIL                        ');
INSERT INTO cd_cep_br VALUES ('38.400-340', '2127     ', 'R JOSE ANDRAUS', 'MARTINS                       ');
INSERT INTO cd_cep_br VALUES ('38.402-322', '2127     ', 'AV JOSE ANDRAUS GASSANI- ATE 2463/2464', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('38.402-324', '2127     ', 'AV JOSE ANDRAUS GASSANI- DE 2465/2466 AO FIM', 'RES GRAMADO                   ');
INSERT INTO cd_cep_br VALUES ('38.408-496', '2127     ', 'R JOSE ANTONIO DE OLIVEIRA', 'JD OZANAM                     ');
INSERT INTO cd_cep_br VALUES ('38.411-218', '2127     ', 'AL JOSE ANTONIO LOPES', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('38.411-248', '2127     ', 'AL JOAO MARTINS BORGES', 'C UBERLANDIA                  ');
INSERT INTO cd_cep_br VALUES ('38.408-660', '2127     ', 'AV JOAO MENDES', 'PAMPULHA                      ');
INSERT INTO cd_cep_br VALUES ('38.400-042', '2127     ', 'AV JOAO NAVES DE AVILA- ATE 1230 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.440-096', '2118     ', 'R DOIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.400-600', '2127     ', 'AV JOAO NAVES DE AVILA- ATE 1231 - LADO IMPAR', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('38.408-100', '2127     ', 'AV JOAO NAVES DE AVILA- DE 1232/1233 A 3332/3333', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('38.408-144', '2127     ', 'AV JOAO NAVES DE AVILA- DE 3334/3335 A 4588/4589', 'JD FINOTTI                    ');
INSERT INTO cd_cep_br VALUES ('38.408-680', '2127     ', 'AV JOAO NAVES DE AVILA- DE 4590 AO FIM - LADO PAR', 'XANGRI-LA                     ');
INSERT INTO cd_cep_br VALUES ('38.408-288', '2127     ', 'AV JOAO NAVES DE AVILA- DE 4591 AO FIM - LADO IMP', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('38.402-086', '2127     ', 'R JOAO NEVES', 'M HELENA                      ');
INSERT INTO cd_cep_br VALUES ('38.412-284', '2127     ', 'AV JOAO PATRUS DE SOUZA', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('38.408-198', '2127     ', 'R JOAO PEREIRA DA SILVA', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('38.400-338', '2127     ', 'AV JOAO PESSOA', 'MARTINS                       ');
INSERT INTO cd_cep_br VALUES ('38.400-124', '2127     ', 'AV JOAO PINHEIRO- ATE 0618/0610', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.400-126', '2127     ', 'AV JOAO PINHEIRO- DE 0620/0621 A 1146/1147', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.400-712', '2127     ', 'AV JOAO PINHEIRO- DE 1148/1149 A 2500/2501', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('38.400-714', '2127     ', 'AV JOAO PINHEIRO- DE 2502/2503 A 3928/3929', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('38.405-310', '2127     ', 'AV JOAO PINHEIRO- DE 3930/3931 AO FIM', 'JD UMUARAMA                   ');
INSERT INTO cd_cep_br VALUES ('38.408-668', '2127     ', 'R JOAO RAMALHO', 'PAMPULHA                      ');
INSERT INTO cd_cep_br VALUES ('38.405-304', '2127     ', 'R JOAO RATCHIFF', 'JD UMUARAMA                   ');
INSERT INTO cd_cep_br VALUES ('38.411-514', '2127     ', 'R JOAO RODRIGUES DA SILVA', 'S PARK                        ');
INSERT INTO cd_cep_br VALUES ('38.414-122', '2127     ', 'R JOAO RODRIGUES DE CASTRO', 'JD PATRICIA                   ');
INSERT INTO cd_cep_br VALUES ('38.411-356', '2127     ', 'R JOAO SEVERIANO RODRIGUES', 'I SUL                         ');
INSERT INTO cd_cep_br VALUES ('38.411-178', '2127     ', 'R JOAO SEVERIANO RODRIGUES DA CUNHA', 'JD INDAIA                     ');
INSERT INTO cd_cep_br VALUES ('38.401-462', '2127     ', 'R JOAO SEVERINO VILAS BOAS', 'MARAVILHA                     ');
INSERT INTO cd_cep_br VALUES ('38.400-506', '2127     ', 'R JOAO THOMAS DE REZENDE', 'T REZENDE                     ');
INSERT INTO cd_cep_br VALUES ('38.401-066', '2127     ', 'R JOAO TOBIAS', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.408-202', '2127     ', 'R JOAO VELASCO DE ANDRADE', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('38.406-055', '2127     ', 'R JOAO VITAL FERREIRA', 'ACLIMACAO                     ');
INSERT INTO cd_cep_br VALUES ('38.408-056', '2127     ', 'AV JOAO XXIII', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('38.412-156', '2127     ', 'R JOAO-DE-BARRO', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('38.401-228', '2127     ', 'R JOAQUIM CAETANO LELES', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.408-310', '2127     ', 'R JOAQUIM CARLOS FONSECA', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('38.411-180', '2127     ', 'R JOAQUIM CLAUDIO FERNANDES', 'JD INDAIA                     ');
INSERT INTO cd_cep_br VALUES ('38.401-466', '2127     ', 'R JOAQUIM CLEMENTE OLIVEIRA', 'MARAVILHA                     ');
INSERT INTO cd_cep_br VALUES ('38.183-268', '2062     ', 'R DOMINICANOS', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('38.184-222', '2062     ', 'R DONA ADELIA LELIS', 'VL FERTIZA                    ');
INSERT INTO cd_cep_br VALUES ('38.183-288', '2062     ', 'R DONA MAROCA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.182-205', '2062     ', 'R DONA QUETA BAPTISTA MACHADO', 'E C F LEAL                    ');
INSERT INTO cd_cep_br VALUES ('38.184-120', '2062     ', 'R DONATO PINHEIRO DOS SANTOS', 'VL J RIBEIRO                  ');
INSERT INTO cd_cep_br VALUES ('38.183-180', '2062     ', 'R DORVALINO PEREIRA BORGES', 'S P PEZZUTE                   ');
INSERT INTO cd_cep_br VALUES ('38.183-150', '2062     ', 'PC DOUTOR ALONSO DE AVILA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.180-638', '2062     ', 'R DOUTOR AMADO BATISTA', 'S MORENA                      ');
INSERT INTO cd_cep_br VALUES ('38.181-282', '2062     ', 'AV DOUTOR ATILIO COLOMBO', 'U LEMOS                       ');
INSERT INTO cd_cep_br VALUES ('38.183-020', '2062     ', 'R DOUTOR BARACUHY', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.183-296', '2062     ', 'R DOUTOR EDMAR CUNHA', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('38.183-040', '2062     ', 'R DOUTOR GARIBALDI CUNHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.408-760', '2127     ', 'AV GERALDO ABRAO', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('38.401-804', '2127     ', 'R GERALDO COELHO NOGUEIRA', 'JD AMERICA II                 ');
INSERT INTO cd_cep_br VALUES ('38.408-620', '2127     ', 'R GERALDO JANONES', 'N RECANTO                     ');
INSERT INTO cd_cep_br VALUES ('38.400-020', '2127     ', 'R GERALDO MORAIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.400-316', '2127     ', 'AV GERALDO MOTA BATISTA', 'CHAVES                        ');
INSERT INTO cd_cep_br VALUES ('38.408-724', '2127     ', 'R GERALDO ROBERTO GERKEN', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('31.035-220', '1659     ', 'R BALBINA BRAGANCA', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('31.814-010', '1659     ', 'R BALDIM', 'PROVIDENCIA                   ');
INSERT INTO cd_cep_br VALUES ('31.620-310', '1659     ', 'AV BALEARES', 'EUROPA                        ');
INSERT INTO cd_cep_br VALUES ('30.285-710', '1659     ', 'EST BALEIA, DA', 'SAUDADE                       ');
INSERT INTO cd_cep_br VALUES ('30.668-700', '1659     ', 'R BALIZADOR', 'VL S RITA (VLE JATOBA)        ');
INSERT INTO cd_cep_br VALUES ('31.730-350', '1659     ', 'R BALSA', 'CPO ALEGRE                    ');
INSERT INTO cd_cep_br VALUES ('31.270-520', '1659     ', 'R BALSAMAR', 'PAMPULHA                      ');
INSERT INTO cd_cep_br VALUES ('30.692-680', '1659     ', 'R BALSAMO', 'MARILANDIA (JATOBA)           ');
INSERT INTO cd_cep_br VALUES ('30.430-660', '1659     ', 'R BALTAZAR MARQUES', 'GRAJAU                        ');
INSERT INTO cd_cep_br VALUES ('30.642-440', '1659     ', 'R BALTAZAR PYRAMO', 'S HELENA (BARREIRO)           ');
INSERT INTO cd_cep_br VALUES ('30.550-230', '1659     ', 'R BALTAZAR REIS', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('30.335-680', '1659     ', 'BC BAMBUI', 'MRO PAPAGAIO                  ');
INSERT INTO cd_cep_br VALUES ('30.335-088', '1659     ', 'BC BAMBUI', 'MRO PAPAGAIO                  ');
INSERT INTO cd_cep_br VALUES ('30.210-490', '1659     ', 'R BAMBUI- ATE 299/300', 'SERRA                         ');
INSERT INTO cd_cep_br VALUES ('38.180-186', '2062     ', 'R SETE', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('38.181-177', '2062     ', 'R SETE', 'M DT S RITA                   ');
INSERT INTO cd_cep_br VALUES ('38.183-278', '2062     ', 'R SETE DE JANEIRO', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('38.181-166', '2062     ', 'R JOSE EUSTAQUIO CARDOSO', 'D ZEMA                        ');
INSERT INTO cd_cep_br VALUES ('38.181-068', '2062     ', 'R JOSE FERREIRA GOMES', 'A P ALMEIDA                   ');
INSERT INTO cd_cep_br VALUES ('38.180-202', '2062     ', 'R JOSE GOMES PEREIRA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('38.184-216', '2062     ', 'R JOSE GUIMARAES', 'VL FERTIZA                    ');
INSERT INTO cd_cep_br VALUES ('38.183-262', '2062     ', 'PC JOSE HEMOGENES DA SILVA', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('38.181-142', '2062     ', 'R JOSE JACINTO SILVA', 'U LEMOS                       ');
INSERT INTO cd_cep_br VALUES ('38.183-178', '2062     ', 'R JOSE JORGE RAGE', 'S P PEZZUTE                   ');
INSERT INTO cd_cep_br VALUES ('38.182-386', '2062     ', 'R JOSE JUSTINO CORNELIO', 'VL ESTANCIA                   ');
INSERT INTO cd_cep_br VALUES ('38.180-076', '2062     ', 'R JOSE LUCIANO DA SILVA', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('38.180-256', '2062     ', 'R JOSE MONTANDON DE PAIVA', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('38.184-094', '2062     ', 'R JOSE NATAL', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('38.182-382', '2062     ', 'R IRINEIA ALVES DE PAIVA', 'VL ESTANCIA                   ');
INSERT INTO cd_cep_br VALUES ('38.182-148', '2062     ', 'R IRINEIA CANDIDA BORGES', 'MANGUEIRA I                   ');
INSERT INTO cd_cep_br VALUES ('38.181-513', '2062     ', 'R ISAURA MARIA', 'A ANTONIA                     ');
INSERT INTO cd_cep_br VALUES ('38.180-636', '2062     ', 'R ISOLINA NEVES', 'S MORENA                      ');
INSERT INTO cd_cep_br VALUES ('38.183-098', '2062     ', 'R ITACURU', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('38.181-028', '2062     ', 'R J', 'F DUARTE                      ');
INSERT INTO cd_cep_br VALUES ('38.181-002', '2062     ', 'R J', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('38.180-614', '2062     ', 'R J', 'CJ HAB BELA VISTA             ');
INSERT INTO cd_cep_br VALUES ('38.180-264', '2062     ', 'R J', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('38.183-374', '2062     ', 'R JAIME JACOB DE AVILA', 'VL SILVERIA                   ');
INSERT INTO cd_cep_br VALUES ('38.182-366', '2062     ', 'R JANDIRA SANTOS OLIVEIRA', 'A SANTOS                      ');
INSERT INTO cd_cep_br VALUES ('38.181-020', '2062     ', 'R JASON ARMANDO DE PAULA', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('38.183-362', '2062     ', 'R JASON DE OLIVEIRA', 'VL SILVERIA                   ');
INSERT INTO cd_cep_br VALUES ('38.180-228', '2062     ', 'R JOANA D ARC GONCALVES', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('38.181-290', '2062     ', 'R JOANA FRANCISCA DA COSTA', 'U LEMOS                       ');
INSERT INTO cd_cep_br VALUES ('38.182-070', '2062     ', 'R JOAO BATISTA DA COSTA', 'O J CARNEIRO                  ');
INSERT INTO cd_cep_br VALUES ('38.183-062', '2062     ', 'R JOAO BATISTA DA SILVA', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('38.182-210', '2062     ', 'R JOAO BATISTA DO NASCIMENTO', 'E C F LEAL                    ');
INSERT INTO cd_cep_br VALUES ('38.184-112', '2062     ', 'R JOAO BATISTA FERNANDES', 'VL J RIBEIRO                  ');
INSERT INTO cd_cep_br VALUES ('38.182-120', '2062     ', 'R JOAO DAVI', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('38.183-182', '2062     ', 'R JOAO EVANGELISTA DOS SANTOS', 'S P PEZZUTE                   ');
INSERT INTO cd_cep_br VALUES ('38.184-104', '2062     ', 'R JOAO MAGALHAES', 'VL J RIBEIRO                  ');
INSERT INTO cd_cep_br VALUES ('38.183-206', '2062     ', 'R JOAO MAXIMINIANO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.182-264', '2062     ', 'AV JOAO MOREIRA SALES', 'ARASOL                        ');
INSERT INTO cd_cep_br VALUES ('38.183-000', '2062     ', 'AV JOAO PAULO II- ATE 856/857', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.184-122', '2062     ', 'AV JOAO PAULO II- DE 858/859 AO FIM', 'VL JARDIM                     ');
INSERT INTO cd_cep_br VALUES ('38.182-256', '2062     ', 'R JOAO PEREIRA DE RESENDE', 'N S ANTONIO                   ');
INSERT INTO cd_cep_br VALUES ('38.182-140', '2062     ', 'R JOAO PEREIRA JUNIOR', 'VL ANDREA                     ');
INSERT INTO cd_cep_br VALUES ('38.184-100', '2062     ', 'R JOAO RIBEIRO', 'VL J RIBEIRO                  ');
INSERT INTO cd_cep_br VALUES ('38.180-120', '2062     ', 'R JOAO TORMIN', 'N S GERALDO                   ');
INSERT INTO cd_cep_br VALUES ('38.183-070', '2062     ', 'R JOAO VERCOSA', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('38.183-142', '2062     ', 'R JOAQUIM ALVES BARCELOS', 'VL GUIMARAES                  ');
INSERT INTO cd_cep_br VALUES ('38.181-138', '2062     ', 'R JOAQUIM ALVES FERREIRA', 'U LEMOS                       ');
INSERT INTO cd_cep_br VALUES ('38.183-004', '2062     ', 'R JOAQUIM ANTONIO DUTRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.182-332', '2062     ', 'R JOAQUIM AUGUSTO DA MOTA', 'VL P ALAOR                    ');
INSERT INTO cd_cep_br VALUES ('38.182-162', '2062     ', 'R JOAQUIM BENEVIDES DE AVILA', 'J F GUIMARAES (MANGUEIRA II)  ');
INSERT INTO cd_cep_br VALUES ('38.181-285', '2062     ', 'R JOAQUIM CANDIDO DA SILVA', 'U LEMOS                       ');
INSERT INTO cd_cep_br VALUES ('38.182-230', '2062     ', 'R JOAQUIM CARDOSO DE MENEZES', 'V CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('38.182-098', '2062     ', 'R GUILHERME SCARPELINI', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('38.182-416', '2062     ', 'R GUIMARAES ROSA', 'AREA III                      ');
INSERT INTO cd_cep_br VALUES ('38.180-620', '2062     ', 'R GUSTAVO DA CUNHA', 'S MORENA                      ');
INSERT INTO cd_cep_br VALUES ('38.181-412', '2062     ', 'R GUSTAVO MARTINS DE OLIVEIRA', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('38.181-408', '2062     ', 'R GUSTAVO RIOS', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('38.181-010', '2062     ', 'R H', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('38.180-608', '2062     ', 'R H', 'CJ HAB BELA VISTA             ');
INSERT INTO cd_cep_br VALUES ('38.181-170', '2062     ', 'R H', 'D ZEMA                        ');
INSERT INTO cd_cep_br VALUES ('38.180-496', '2062     ', 'R H', 'AMAZONAS                      ');
INSERT INTO cd_cep_br VALUES ('38.180-260', '2062     ', 'R H', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('38.184-512', '2062     ', 'R H', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('38.184-014', '2062     ', 'R HEITOR MONTANDON', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.182-072', '2062     ', 'R HELIA RODRIGUES DA SILVA', 'O J CARNEIRO                  ');
INSERT INTO cd_cep_br VALUES ('38.183-128', '2062     ', 'PC HELY FRANCA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.183-090', '2062     ', 'R HENRIQUE MOURA BARRETO', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('38.183-124', '2062     ', 'R HERCULANO BATISTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.182-406', '2062     ', 'R HERMANTINA DRUMOND', 'AREA III                      ');
INSERT INTO cd_cep_br VALUES ('38.408-646', '2127     ', 'R BERNARDO DE VASCONCELOS', 'PAMPULHA                      ');
INSERT INTO cd_cep_br VALUES ('38.400-198', '2127     ', 'R BERNARDO GUIMARAES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.405-234', '2127     ', 'R BERNARDO SAYAO', 'C PEREIRA                     ');
INSERT INTO cd_cep_br VALUES ('38.407-246', '2127     ', 'R BERRANTE', 'S MONICA II                   ');
INSERT INTO cd_cep_br VALUES ('38.408-153', '2127     ', 'R BERTHOALDO THOMAS DE AQUINO', 'LAGOINHA                      ');
INSERT INTO cd_cep_br VALUES ('38.412-444', '2127     ', 'R BETANIA', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('38.412-434', '2127     ', 'R BETEL', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('38.402-188', '2127     ', 'R BETIM PAES LEME', 'M BRASIL                      ');
INSERT INTO cd_cep_br VALUES ('38.412-456', '2127     ', 'R BIBLOS', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('38.415-099', '2127     ', 'R BIOTITA', 'D ZULMIRA                     ');
INSERT INTO cd_cep_br VALUES ('38.410-172', '2127     ', 'R BIRMANIA', 'PRQ PAINEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('38.411-104', '2127     ', 'R BLANCHE GALASSI', 'ALTAMIRA                      ');
INSERT INTO cd_cep_br VALUES ('38.414-038', '2127     ', 'R BLENDA', 'D ZULMIRA                     ');
INSERT INTO cd_cep_br VALUES ('38.410-554', '2127     ', 'R BOA ESPERANCA', 'PRQ RES CAMARU                ');
INSERT INTO cd_cep_br VALUES ('38.180-012', '2062     ', 'R ANTONIO PEREIRA GUIMARAES', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('38.181-161', '2062     ', 'R ANTONIO ROSSI', 'M DT S RITA                   ');
INSERT INTO cd_cep_br VALUES ('38.182-348', '2062     ', 'R ANTONIO TEIXEIRA VALLE', 'ARASOL                        ');
INSERT INTO cd_cep_br VALUES ('38.181-421', '2062     ', 'R ANTONIO VIEIRA DORNELES', 'JD RES B VISTA                ');
INSERT INTO cd_cep_br VALUES ('38.184-245', '2062     ', 'PC ANTONO TEODORO DE SOUZA', 'VL FERTIZA                    ');
INSERT INTO cd_cep_br VALUES ('38.182-360', '2062     ', 'R APARECIDA SANTOS MARQUES', 'A SANTOS                      ');
INSERT INTO cd_cep_br VALUES ('38.184-270', '2062     ', 'AV ARAFERTIL', 'S SUL                         ');
INSERT INTO cd_cep_br VALUES ('38.181-038', '2062     ', 'R E', 'F DUARTE                      ');
INSERT INTO cd_cep_br VALUES ('38.181-454', '2062     ', 'R E', 'A ANTONIA                     ');
INSERT INTO cd_cep_br VALUES ('38.181-402', '2062     ', 'R E', 'D ZEMA                        ');
INSERT INTO cd_cep_br VALUES ('38.180-490', '2062     ', 'R E', 'AMAZONAS                      ');
INSERT INTO cd_cep_br VALUES ('38.184-506', '2062     ', 'R E', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('38.180-116', '2062     ', 'R E', 'LEBLON                        ');
INSERT INTO cd_cep_br VALUES ('38.180-617', '2062     ', 'R E', 'CJ HAB BELA VISTA             ');
INSERT INTO cd_cep_br VALUES ('38.180-126', '2062     ', 'R EDMO MESQUITA', 'N S GERALDO                   ');
INSERT INTO cd_cep_br VALUES ('38.180-136', '2062     ', 'R EDMUNDO RODRIGUES DA SILVA', 'LEBLON                        ');
INSERT INTO cd_cep_br VALUES ('38.181-452', '2062     ', 'R D', 'A ANTONIA                     ');
INSERT INTO cd_cep_br VALUES ('38.180-488', '2062     ', 'R D', 'AMAZONAS                      ');
INSERT INTO cd_cep_br VALUES ('38.184-058', '2062     ', 'R D', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('38.182-384', '2062     ', 'R D', 'VL ESTANCIA                   ');
INSERT INTO cd_cep_br VALUES ('38.182-356', '2062     ', 'R D', 'ARASOL                        ');
INSERT INTO cd_cep_br VALUES ('38.182-254', '2062     ', 'R D', 'N S ANTONIO                   ');
INSERT INTO cd_cep_br VALUES ('38.184-509', '2062     ', 'R D', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('38.183-402', '2062     ', 'AV DALCY SANTOS CUNHA', 'D BEJA                        ');
INSERT INTO cd_cep_br VALUES ('38.405-230', '2127     ', 'ROD BR-452- DO KM 131,601 AO KM 136,499 - MARGEM E', 'C PEREIRA                     ');
INSERT INTO cd_cep_br VALUES ('38.182-344', '2062     ', 'R G', 'VL P ALAOR                    ');
INSERT INTO cd_cep_br VALUES ('38.180-601', '2062     ', 'R G', 'CJ HAB BELA VISTA             ');
INSERT INTO cd_cep_br VALUES ('38.183-010', '2062     ', 'R GARIMPO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.184-242', '2062     ', 'R GASTAO SANTOS', 'VL FERTIZA                    ');
INSERT INTO cd_cep_br VALUES ('38.180-058', '2062     ', 'R GENESIO PEREIRA', 'S DOMINGOS                    ');
INSERT INTO cd_cep_br VALUES ('38.183-066', '2062     ', 'R GERALCINO RIBEIRO DA SILVA', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('38.184-060', '2062     ', 'R GERALDA DETONI', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('38.182-096', '2062     ', 'R GERALDA MACIEL TANNUS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('38.182-224', '2062     ', 'R GERALDA RUFINO BORGES', 'V CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('38.181-116', '2062     ', 'R GERALDO JOSE MARIANO', 'S DRUMOND                     ');
INSERT INTO cd_cep_br VALUES ('38.183-414', '2062     ', 'R GERALDO MARINHO DA SILVA', 'D BEJA                        ');
INSERT INTO cd_cep_br VALUES ('38.184-250', '2062     ', 'AV GERALDO PORFIRIO BOTELHO', 'VL FERTIZA                    ');
INSERT INTO cd_cep_br VALUES ('38.182-182', '2062     ', 'R GERANIOS, DOS', 'AREA I (CBMM)                 ');
INSERT INTO cd_cep_br VALUES ('38.183-192', '2062     ', 'AV GETULIO VARGAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.183-276', '2062     ', 'R GIL RODRIGUES', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('38.183-158', '2062     ', 'R GONCALVES BOAVENTURA', 'S P PEZZUTE                   ');
INSERT INTO cd_cep_br VALUES ('38.183-220', '2062     ', 'PC GOVERNADOR VALADARES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.182-306', '2062     ', 'R GRANADAS, DAS', 'VL LAMARTINE (AREA II)        ');
INSERT INTO cd_cep_br VALUES ('38.183-646', '2062     ', 'R GREVILEAS', 'PRQ FLORES                    ');
INSERT INTO cd_cep_br VALUES ('38.180-070', '2062     ', 'R GUAPORE', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('38.182-058', '2062     ', 'R GUARA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('38.182-112', '2062     ', 'R GUARANI', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('38.182-114', '2062     ', 'TV GUARANI', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('38.180-018', '2062     ', 'R EDUARDO ANTONIO DE MORAIS', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('38.183-422', '2062     ', 'R EDUARDO DE SOUZA FILHO', 'U LEMOS                       ');
INSERT INTO cd_cep_br VALUES ('38.180-124', '2062     ', 'R ELIAS FERREIRA GOMES', 'N S GERALDO                   ');
INSERT INTO cd_cep_br VALUES ('38.183-026', '2062     ', 'PC ELIAS LEIME', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.180-248', '2062     ', 'R ELIZEU ALVES FERREIRA', 'ABOLICAO                      ');
INSERT INTO cd_cep_br VALUES ('38.184-072', '2062     ', 'R ELOY TEIXEIRA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('38.183-370', '2062     ', 'R ELZA LEMOS', 'VL SILVERIA                   ');
INSERT INTO cd_cep_br VALUES ('38.183-360', '2062     ', 'R ENEAS SANTOS', 'VL SILVERIA                   ');
INSERT INTO cd_cep_br VALUES ('38.180-622', '2062     ', 'R ENGENHEIRO JOSE MARTINS', 'S MORENA                      ');
INSERT INTO cd_cep_br VALUES ('38.183-174', '2062     ', 'R ENGENHEIRO PEDRO RIOS', 'S P PEZZUTE                   ');
INSERT INTO cd_cep_br VALUES ('38.181-230', '2062     ', 'R ERMINDA SOARES DE LOURDES', 'TIRADENTES                    ');
INSERT INTO cd_cep_br VALUES ('38.180-052', '2062     ', 'R ERNESTO NOGUEIRA DE LIMA', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('38.181-128', '2062     ', 'R ERNESTO ROSA', 'U LEMOS                       ');
INSERT INTO cd_cep_br VALUES ('38.182-190', '2062     ', 'R ESMERALDAS, DAS', 'AREA I (CBMM)                 ');
INSERT INTO cd_cep_br VALUES ('38.180-092', '2062     ', 'R ESPIRITO SANTO', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('38.180-623', '2062     ', 'R ESTRELA DALVA', 'S DOMINGOS                    ');
INSERT INTO cd_cep_br VALUES ('38.182-380', '2062     ', 'R EUSTOGIO PINHEIRO', 'VL ESTANCIA                   ');
INSERT INTO cd_cep_br VALUES ('38.182-225', '2062     ', 'R EVARISTO AFONSO BORGES', 'V CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('38.183-160', '2062     ', 'R EVARISTO SILVA', 'S P PEZZUTE                   ');
INSERT INTO cd_cep_br VALUES ('38.182-152', '2062     ', 'R EVITA GUIMARAES', 'J F GUIMARAES (MANGUEIRA II)  ');
INSERT INTO cd_cep_br VALUES ('38.181-036', '2062     ', 'R F', 'F DUARTE                      ');
INSERT INTO cd_cep_br VALUES ('38.181-012', '2062     ', 'R F', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('38.180-604', '2062     ', 'R F', 'CJ HAB BELA VISTA             ');
INSERT INTO cd_cep_br VALUES ('38.181-456', '2062     ', 'R F', 'A ANTONIA                     ');
INSERT INTO cd_cep_br VALUES ('38.180-492', '2062     ', 'R F', 'AMAZONAS                      ');
INSERT INTO cd_cep_br VALUES ('38.184-508', '2062     ', 'R F', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('38.183-106', '2062     ', 'R FELICIO DA ROCHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.182-086', '2062     ', 'R FENELON SANTOS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('38.181-014', '2062     ', 'R FERNANDO PAROLINE', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('38.180-616', '2062     ', 'R FERNAO DE NORONHA', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('38.182-374', '2062     ', 'R FERREIRA BENFICA', 'VL ESTANCIA                   ');
INSERT INTO cd_cep_br VALUES ('38.183-376', '2062     ', 'R FERTIZA', 'VL SILVERIA                   ');
INSERT INTO cd_cep_br VALUES ('38.182-278', '2062     ', 'R FIGUEIRAS, DAS', 'VL LAMARTINE (AREA II)        ');
INSERT INTO cd_cep_br VALUES ('38.182-207', '2062     ', 'R FLORIPES MARIA DE JESUS', 'E C F LEAL                    ');
INSERT INTO cd_cep_br VALUES ('38.184-056', '2062     ', 'R FORMIGA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('38.183-396', '2062     ', 'R FRANCISCO BATISTA DA COSTA', 'VL SILVERIA                   ');
INSERT INTO cd_cep_br VALUES ('38.180-132', '2062     ', 'R FRANCISCO CASSIANO DIAS', 'LEBLON                        ');
INSERT INTO cd_cep_br VALUES ('38.180-626', '2062     ', 'R FRANCISCO DE FREITAS', 'S MORENA                      ');
INSERT INTO cd_cep_br VALUES ('38.180-238', '2062     ', 'R DOIS', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('38.181-164', '2062     ', 'R DOIS', 'M DT S RITA                   ');
INSERT INTO cd_cep_br VALUES ('38.183-073', '2062     ', 'R DOIS DE NOVEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.183-230', '2062     ', 'PC DOM BOSCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.183-228', '2062     ', 'R DOM BOSCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.183-188', '2062     ', 'R DOM JOSE GASPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.183-390', '2062     ', 'R DOMINGOS DI MAMBRO', 'VL SILVERIA                   ');
INSERT INTO cd_cep_br VALUES ('38.184-217', '2062     ', 'R DOMINGOS JOSE DA CRUZ', 'VL FERTIZA                    ');
INSERT INTO cd_cep_br VALUES ('38.182-056', '2062     ', 'R DOMINGOS JOSE FERREIRA', 'REC IPE                       ');
INSERT INTO cd_cep_br VALUES ('38.182-204', '2062     ', 'R DOMINGOS LEANDRO SILVA', 'E C F LEAL                    ');
INSERT INTO cd_cep_br VALUES ('38.413-213', '2127     ', 'R ANTONIO VICENTE FERREIRA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('38.411-424', '2127     ', 'R ANTONIO ZANAO', 'S PARK                        ');
INSERT INTO cd_cep_br VALUES ('38.408-270', '2127     ', 'R ANTONIO ZEFERINO DE PAULA', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('38.412-100', '2127     ', 'R ANTURIOS, DOS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('38.407-156', '2127     ', 'R ANZOL', 'S MONICA II                   ');
INSERT INTO cd_cep_br VALUES ('38.415-521', '2127     ', 'R APALOOSA', 'J CAMPING                     ');
INSERT INTO cd_cep_br VALUES ('38.408-558', '2127     ', 'R APARECIDA DE AQUINO', 'LAGOINHA                      ');
INSERT INTO cd_cep_br VALUES ('38.408-174', '2127     ', 'PC APARECIDO ALVARES', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('38.414-140', '2127     ', 'R APATITA', 'JD PATRICIA                   ');
INSERT INTO cd_cep_br VALUES ('38.412-556', '2127     ', 'R APORE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('38.401-412', '2127     ', 'R AQUARIO', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('38.412-534', '2127     ', 'R AQUIDAUANA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('38.415-524', '2127     ', 'AV ARABE', 'J CAMPING                     ');
INSERT INTO cd_cep_br VALUES ('38.410-248', '2127     ', 'R ARABIAS', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('38.401-254', '2127     ', 'R ARACAJU', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('31.842-550', '1659     ', 'R DOLORES DURAN', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('31.515-230', '1659     ', 'R DOLORES PEREIRA DA SILVA', 'S J BATISTA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('31.680-300', '1659     ', 'R DOM ANTONIO CABRAL', 'LAGOINHA (V NOVA)             ');
INSERT INTO cd_cep_br VALUES ('31.870-460', '1659     ', 'R DOM AQUINO', 'JD BELMONTE                   ');
INSERT INTO cd_cep_br VALUES ('30.535-450', '1659     ', 'R DOM ARISTIDES PORTO', 'C EUCARISTICO                 ');
INSERT INTO cd_cep_br VALUES ('31.160-160', '1659     ', 'R DOM BARRETO', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('38.184-046', '2062     ', 'R CENTENARIO DE ARAXA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.181-098', '2062     ', 'R CENTO E DEZ', 'S DRUMOND                     ');
INSERT INTO cd_cep_br VALUES ('38.181-070', '2062     ', 'R CENTO E DEZESSEIS', 'A P ALMEIDA                   ');
INSERT INTO cd_cep_br VALUES ('38.181-074', '2062     ', 'R CENTO E DEZOITO', 'A P ALMEIDA                   ');
INSERT INTO cd_cep_br VALUES ('38.181-058', '2062     ', 'R CENTO E ONZE', 'A P ALMEIDA                   ');
INSERT INTO cd_cep_br VALUES ('38.181-064', '2062     ', 'R CENTO E QUATORZE', 'A P ALMEIDA                   ');
INSERT INTO cd_cep_br VALUES ('38.181-066', '2062     ', 'R CENTO E QUINZE', 'A P ALMEIDA                   ');
INSERT INTO cd_cep_br VALUES ('38.181-112', '2062     ', 'R CENTO E TRES', 'S DRUMOND                     ');
INSERT INTO cd_cep_br VALUES ('38.181-060', '2062     ', 'R CENTO E TREZE', 'A P ALMEIDA                   ');
INSERT INTO cd_cep_br VALUES ('38.181-076', '2062     ', 'R CENTO E VINTE E SEIS', 'A P ALMEIDA                   ');
INSERT INTO cd_cep_br VALUES ('38.184-526', '2062     ', 'R CERAMICA, DA', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('38.183-138', '2062     ', 'R CIENTISTA DJALMA GUIMARAES', 'VL GUIMARAES                  ');
INSERT INTO cd_cep_br VALUES ('38.180-740', '2062     ', 'R CINCO', 'CJ HAB BOA VISTA              ');
INSERT INTO cd_cep_br VALUES ('38.406-163', '2127     ', 'R AUGUSTA CANDIDA PINTO', 'JD IPANEMA II                 ');
INSERT INTO cd_cep_br VALUES ('38.444-338', '2118     ', 'R EURIPEDES SANTIAGO', 'SANTIAGO                      ');
INSERT INTO cd_cep_br VALUES ('38.440-080', '2118     ', 'R EXPEDICIONARIOS, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.442-214', '2118     ', 'R F', 'GOIAS (PARTE ALTA)            ');
INSERT INTO cd_cep_br VALUES ('38.440-270', '2118     ', 'R FELICIO DOS SANTOS', 'BOSQUE                        ');
INSERT INTO cd_cep_br VALUES ('38.440-162', '2118     ', 'R FERDINANDO LOBO', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('38.440-130', '2118     ', 'TV FERNAO DIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.442-000', '2118     ', 'PC FERROVIARIOS', 'GOIAS                         ');
INSERT INTO cd_cep_br VALUES ('38.440-364', '2118     ', 'R FLAMBOYANT', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('38.441-002', '2118     ', 'R FLORA RODRIGUES', 'CJ AMPARO                     ');
INSERT INTO cd_cep_br VALUES ('38.440-314', '2118     ', 'R FLORES', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('38.444-012', '2118     ', 'R FLORESTINA', 'MIRANDA                       ');
INSERT INTO cd_cep_br VALUES ('38.443-014', '2118     ', 'R FLORESTINA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('38.444-004', '2118     ', 'R FLORIANO PEIXOTO- ATE 1068/1069', 'MIRANDA                       ');
INSERT INTO cd_cep_br VALUES ('38.443-020', '2118     ', 'R FLORIANO PEIXOTO- DE 1070/1071 AO FIM', 'MIRANDA                       ');
INSERT INTO cd_cep_br VALUES ('38.446-150', '2118     ', 'R FLORIANOPOLIS', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('38.442-100', '2118     ', 'R FOGUISTAS, DOS', 'GOIAS                         ');
INSERT INTO cd_cep_br VALUES ('38.441-082', '2118     ', 'R FORMOSA', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('38.442-182', '2118     ', 'R G', 'GOIAS                         ');
INSERT INTO cd_cep_br VALUES ('38.440-001', '2118     ', 'PC GAIOSO NEVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.440-336', '2118     ', 'R GAVES', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('38.446-386', '2118     ', 'R GERALDO NONATO', 'N S PENHA                     ');
INSERT INTO cd_cep_br VALUES ('38.440-358', '2118     ', 'R GERANIO', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('38.440-254', '2118     ', 'PC GETULIO VARGAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.440-366', '2118     ', 'R GIRASSOL', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('38.440-048', '2118     ', 'R GLORIA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.444-304', '2118     ', 'R GOIANDIRA', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('38.446-158', '2118     ', 'R GOIAS', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('38.440-120', '2118     ', 'R GONCALVES DIAS', 'BOSQUE                        ');
INSERT INTO cd_cep_br VALUES ('38.441-028', '2118     ', 'R GUAIANAZES', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('38.446-140', '2118     ', 'R GUANABARA', 'BEATRIZ                       ');
INSERT INTO cd_cep_br VALUES ('38.446-112', '2118     ', 'TV GUANABARA', 'AMORIM                        ');
INSERT INTO cd_cep_br VALUES ('38.442-056', '2118     ', 'R DOUTOR ADALCINDO DE AMORIM', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('38.440-072', '2118     ', 'R DOUTOR AFRANIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.440-156', '2118     ', 'R DOUTOR ALBERTO MOREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.442-072', '2118     ', 'R DOUTOR AUGUSTITO', 'GOIAS                         ');
INSERT INTO cd_cep_br VALUES ('38.440-214', '2118     ', 'R DOUTOR CANABRAVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.443-010', '2118     ', 'R DOUTOR CIRO PALMERSTON', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('38.444-020', '2118     ', 'AV DOUTOR OSVALDO PIERUCCETTI- DE 1001/1002 AO FI', 'MIRANDA                       ');
INSERT INTO cd_cep_br VALUES ('38.445-130', '2118     ', 'AV DOUTOR OSWALDO PIERUCCETTI- ATE 0999/1000', 'SIBIPURUNA                    ');
INSERT INTO cd_cep_br VALUES ('38.445-116', '2118     ', 'AL DOZE', 'SIBIPURUNA                    ');
INSERT INTO cd_cep_br VALUES ('38.445-244', '2118     ', 'R DOZE', 'PAINEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('38.443-070', '2118     ', 'R DOZE', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('38.444-010', '2118     ', 'R DUQUE DE CAXIAS', 'MIRANDA                       ');
INSERT INTO cd_cep_br VALUES ('38.443-016', '2118     ', 'R DUQUE DE CAXIAS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('38.445-014', '2118     ', 'R DUZENTOS', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('38.445-024', '2118     ', 'R DUZENTOS E CINCO', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('38.445-016', '2118     ', 'R DUZENTOS E DOIS', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('38.445-032', '2118     ', 'R DUZENTOS E NOVE', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('38.445-030', '2118     ', 'R DUZENTOS E OITO', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('38.445-022', '2118     ', 'PC DUZENTOS E QUATRO', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('38.445-026', '2118     ', 'R DUZENTOS E SEIS', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('38.445-028', '2118     ', 'R DUZENTOS E SETE', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('38.445-018', '2118     ', 'R DUZENTOS E TRES', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('38.445-012', '2118     ', 'R DUZENTOS E UM', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('38.442-216', '2118     ', 'R E', 'GOIAS (PARTE ALTA)            ');
INSERT INTO cd_cep_br VALUES ('38.441-276', '2118     ', 'R E', 'RES MADRI                     ');
INSERT INTO cd_cep_br VALUES ('38.440-012', '2118     ', 'TV ELIAS BITAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.442-044', '2118     ', 'R ELIAS MIGUEL', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('38.440-256', '2118     ', 'R ELIAS PEIXOTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.446-122', '2118     ', 'TV ELIAS RODRIGUES DE AVILA', 'AMORIM                        ');
INSERT INTO cd_cep_br VALUES ('38.440-014', '2118     ', 'PC ELMIRO BARBOSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.446-270', '2118     ', 'R ELVIRA CASCAO', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('38.441-026', '2118     ', 'R EMBOABAS', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('38.444-326', '2118     ', 'R ENGENHEIRO BETHOU', 'SANTIAGO                      ');
INSERT INTO cd_cep_br VALUES ('38.440-368', '2118     ', 'R ESPATODIA', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('38.445-074', '2118     ', 'TV ESPERANCA', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('38.444-018', '2118     ', 'AV ESPIRITO SANTO', 'MIRANDA                       ');
INSERT INTO cd_cep_br VALUES ('38.442-256', '2118     ', 'R ESPIRITO SANTO', 'SEWA                          ');
INSERT INTO cd_cep_br VALUES ('38.442-004', '2118     ', 'R ESPLANADA GOIAS', 'GOIAS                         ');
INSERT INTO cd_cep_br VALUES ('38.444-324', '2118     ', 'R DEZ', 'SANTIAGO                      ');
INSERT INTO cd_cep_br VALUES ('38.444-258', '2118     ', 'R DEZ', 'CJ O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('37.010-500', '2061     ', 'R JOSE GONCALVES PEREIRA', 'VL PINTO                      ');
INSERT INTO cd_cep_br VALUES ('37.048-210', '2061     ', 'R JOSE GUEDES', 'JD SION                       ');
INSERT INTO cd_cep_br VALUES ('37.056-400', '2061     ', 'R JOSE HENRIQUE DIAS', 'CJ HAB CENTENARIO             ');
INSERT INTO cd_cep_br VALUES ('37.006-520', '2061     ', 'R JOSE JUSTINIANO PAIVA', 'VL BUENO                      ');
INSERT INTO cd_cep_br VALUES ('37.048-000', '2061     ', 'AV JOSE JUSTINIANO REIS', 'JD SION                       ');
INSERT INTO cd_cep_br VALUES ('37.014-090', '2061     ', 'R JOSE LIMBORCO', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('37.044-220', '2061     ', 'R JOSE LISBOA DE PAIVA', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('37.062-000', '2061     ', 'R JOSE LUIZ MAIA', 'CJ HAB CENTENARIO             ');
INSERT INTO cd_cep_br VALUES ('37.056-390', '2061     ', 'R JOSE MARIA BELO', 'CJ HAB CENTENARIO             ');
INSERT INTO cd_cep_br VALUES ('37.056-650', '2061     ', 'R JOSE MARIA VALIAS', 'CJ HAB CENTENARIO             ');
INSERT INTO cd_cep_br VALUES ('37.062-020', '2061     ', 'R JOSE MARITAN', 'CJ HAB CENTENARIO             ');
INSERT INTO cd_cep_br VALUES ('37.022-620', '2061     ', 'R JOSE MARTINS FILHO', 'VARGEM                        ');
INSERT INTO cd_cep_br VALUES ('37.048-260', '2061     ', 'R JOSE MILLEM SALLES', 'JD SION                       ');
INSERT INTO cd_cep_br VALUES ('37.048-070', '2061     ', 'R JOSE NOGUEIRA TAVARES', 'JD SION                       ');
INSERT INTO cd_cep_br VALUES ('38.401-084', '2127     ', 'R CLAUDIO SILVEIRA', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.414-194', '2127     ', 'R CLELIA ZOCOLI DOMINGUES', 'JD PATRICIA                   ');
INSERT INTO cd_cep_br VALUES ('38.408-644', '2127     ', 'R CLEMENTE PEREIRA', 'PAMPULHA                      ');
INSERT INTO cd_cep_br VALUES ('38.412-474', '2127     ', 'AV CHADI FAD', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('38.414-250', '2127     ', 'R CHAFIA MIGUEL ABRAHAO', 'L FREITAS                     ');
INSERT INTO cd_cep_br VALUES ('38.405-044', '2127     ', 'PC CHAMPAGNAT', 'TIBERY                        ');
INSERT INTO cd_cep_br VALUES ('38.445-238', '2118     ', 'AV DOIS', 'PAINEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('38.443-108', '2118     ', 'R DOIS', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('38.442-208', '2118     ', 'R DOIS', 'GOIAS                         ');
INSERT INTO cd_cep_br VALUES ('38.446-398', '2118     ', 'R DOIS', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('38.441-286', '2118     ', 'R DOIS', 'RES MADRI                     ');
INSERT INTO cd_cep_br VALUES ('38.440-036', '2118     ', 'PC DOM ALMIR MARQUES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.440-074', '2118     ', 'R DOM PEDRO II', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.440-060', '2118     ', 'R DOM SILVERIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.442-006', '2118     ', 'R DONA ADELAIDE', 'GOIAS                         ');
INSERT INTO cd_cep_br VALUES ('38.442-068', '2118     ', 'R DONA CESARIA', 'GOIAS                         ');
INSERT INTO cd_cep_br VALUES ('38.408-752', '2127     ', 'AV JOAQUIM RIBEIRO', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('38.415-309', '2127     ', 'R JOAQUIM ROBERTO SOUZA', 'TOCANTINS                     ');
INSERT INTO cd_cep_br VALUES ('38.400-210', '2127     ', 'R JOAQUIM SARAIVA', 'G OSORIO                      ');
INSERT INTO cd_cep_br VALUES ('31.810-544', '1659     ', 'BC BEIRA-RIO', 'MINASLANDIA (P MAIO)          ');
INSERT INTO cd_cep_br VALUES ('30.335-780', '1659     ', 'BC BEIRA-RIO', 'MRO PAPAGAIO                  ');
INSERT INTO cd_cep_br VALUES ('31.270-140', '1659     ', 'R BELA CRUZ', 'INDAIA                        ');
INSERT INTO cd_cep_br VALUES ('30.660-480', '1659     ', 'R BELA EMILIA', 'DIAMANTE                      ');
INSERT INTO cd_cep_br VALUES ('30.730-000', '1659     ', 'R BELA VISTA', 'P EUSTAQUIO                   ');
INSERT INTO cd_cep_br VALUES ('31.740-410', '1659     ', 'R BELA VISTA', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('30.250-010', '1659     ', 'BC BELA VISTA', 'VL S CAFEZAL                  ');
INSERT INTO cd_cep_br VALUES ('30.514-420', '1659     ', 'R BARRA ALEGRE', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('31.573-290', '1659     ', 'R BARRA BONITA', 'PIRATININGA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('31.575-250', '1659     ', 'R BARRA DA TIJUCA', 'LEBLON (V NOVA)               ');
INSERT INTO cd_cep_br VALUES ('30.390-260', '1659     ', 'R BARRA DO PIRAI', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('31.270-080', '1659     ', 'R BARRA GRANDE', 'INDAIA                        ');
INSERT INTO cd_cep_br VALUES ('30.550-430', '1659     ', 'R BARRA LONGA', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('30.390-340', '1659     ', 'R BARRA MANSA', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('30.672-240', '1659     ', 'EST BARREIRINHO', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('31.050-140', '1659     ', 'R BARREIRO', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('30.620-350', '1659     ', 'R BARREIRO', 'MILIONARIOS                   ');
INSERT INTO cd_cep_br VALUES ('30.295-425', '1659     ', 'R BARREIRO', 'CASTANHEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('31.930-520', '1659     ', 'R BARREIRO GRANDE', 'S M GORETTI                   ');
INSERT INTO cd_cep_br VALUES ('31.780-482', '1659     ', 'R BARRETOS', 'JULIANA                       ');
INSERT INTO cd_cep_br VALUES ('31.270-070', '1659     ', 'R BARRINHA', 'INDAIA                        ');
INSERT INTO cd_cep_br VALUES ('30.295-110', '1659     ', 'R BARROCA', 'CASTANHEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('30.512-040', '1659     ', 'R BARROQUINHA', 'CABANA                        ');
INSERT INTO cd_cep_br VALUES ('31.275-110', '1659     ', 'R BARROSO JUNIOR', 'S JOSE (PAMPULHA)             ');
INSERT INTO cd_cep_br VALUES ('30.570-670', '1659     ', 'R BARROSO NETO', 'E DALVA                       ');
INSERT INTO cd_cep_br VALUES ('30.830-030', '1659     ', 'R BARTIRA DO OESTE', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('30.730-520', '1659     ', 'R BARTOLOMEU DE GUSMAO', 'P EUSTAQUIO                   ');
INSERT INTO cd_cep_br VALUES ('30.295-220', '1659     ', 'R BARTOLOMEU DIAS', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('30.290-030', '1659     ', 'R BARTOLOMEU RUIZ', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('30.626-080', '1659     ', 'R BASE', 'B INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('31.620-300', '1659     ', 'R BASILEIA', 'EUROPA                        ');
INSERT INTO cd_cep_br VALUES ('31.340-650', '1659     ', 'R BASILICATA', 'BANDEIRANTES (PAMPULHA)       ');
INSERT INTO cd_cep_br VALUES ('30.455-330', '1659     ', 'BC BASILIO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('31.525-320', '1659     ', 'R BASILIO DA GAMA', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('31.842-610', '1659     ', 'AV BASILIO DA GAMA', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('31.780-320', '1659     ', 'R BASTAO DO IMPERADOR', 'JULIANA                       ');
INSERT INTO cd_cep_br VALUES ('30.881-270', '1659     ', 'R BASTOS', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('31.250-660', '1659     ', 'R BATALHA- ATE 141/150', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('31.255-055', '1659     ', 'R BATALHA- DE 143/152 AO FIM', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('31.985-160', '1659     ', 'R BATALHA DOS PALMARES, DA', 'S GABRIEL                     ');
INSERT INTO cd_cep_br VALUES ('30.250-210', '1659     ', 'R BATERIA', 'VL S CAFEZAL                  ');
INSERT INTO cd_cep_br VALUES ('30.850-590', '1659     ', 'R BATERIAS, DAS', 'CJ CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('30.514-060', '1659     ', 'R BATES DO BRASIL', 'INDUSTRIAS                    ');
INSERT INTO cd_cep_br VALUES ('31.660-170', '1659     ', 'R BATESTINA DE ANDRADE', 'MANTIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('30.820-110', '1659     ', 'R BATISMO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('31.035-080', '1659     ', 'R BARAO DE ANGRA', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('30.820-190', '1659     ', 'R BARAO DE CAMARGOS', 'JD INCONFIDENCIA              ');
INSERT INTO cd_cep_br VALUES ('31.555-150', '1659     ', 'R BARAO DE CAMARGOS', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('31.030-100', '1659     ', 'R BARAO DE COCAIS', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('30.640-060', '1659     ', 'R BARAO DE COROMANDEL', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('30.775-560', '1659     ', 'R BARAO DE COROMANDEL', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('31.740-010', '1659     ', 'R BARAO DE COROMANDEL', 'VL S TOMAS                    ');
INSERT INTO cd_cep_br VALUES ('30.530-160', '1659     ', 'R BARAO DE GUAXUPE', 'J PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('30.775-570', '1659     ', 'R BARAO DE IBITURUNA', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('31.844-350', '1659     ', 'R BARAO DE ITARARE', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('31.730-540', '1659     ', 'R BARAO DE JACUI', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('30.530-080', '1659     ', 'R BARAO DE LEOPOLDINA', 'AT PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('30.240-250', '1659     ', 'R BARAO DE LUCENA', 'SERRA                         ');
INSERT INTO cd_cep_br VALUES ('30.350-090', '1659     ', 'R BARAO DE MACAUBAS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('30.626-480', '1659     ', 'R BARAO DE MONTE ALTO', 'URUCUIA                       ');
INSERT INTO cd_cep_br VALUES ('31.270-110', '1659     ', 'R BARAO DE NEPOMUCENO', 'INDAIA                        ');
INSERT INTO cd_cep_br VALUES ('30.532-150', '1659     ', 'R BARAO DE PARAOPEBA', 'GLALIJA                       ');
INSERT INTO cd_cep_br VALUES ('31.360-690', '1659     ', 'R BARAO DE PETROPOLIS', 'ITATIAIA                      ');
INSERT INTO cd_cep_br VALUES ('30.512-750', '1659     ', 'R BARAO DE SABARA', 'M GERTRUDES                   ');
INSERT INTO cd_cep_br VALUES ('31.985-180', '1659     ', 'R DEZESSETE', 'D SILVERIO                    ');
INSERT INTO cd_cep_br VALUES ('30.622-030', '1659     ', 'R DEZESSETE', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('31.995-070', '1659     ', 'R DEZESSETE', 'PAULO VI                      ');
INSERT INTO cd_cep_br VALUES ('31.930-100', '1659     ', 'R DEZESSETE', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('30.555-020', '1659     ', 'R DEZESSETE', 'HAVAI                         ');
INSERT INTO cd_cep_br VALUES ('31.770-170', '1659     ', 'R DEZESSETE', 'CJ FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('30.810-330', '1659     ', 'R DEZESSETE', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('30.590-145', '1659     ', 'R DEZESSETE', 'CJ BETANIA                    ');
INSERT INTO cd_cep_br VALUES ('31.640-270', '1659     ', 'R DEZESSETE', 'JD COMERCIARIOS (V NOVA)      ');
INSERT INTO cd_cep_br VALUES ('30.840-810', '1659     ', 'R DEZESSETE', 'A MELO                        ');
INSERT INTO cd_cep_br VALUES ('31.650-140', '1659     ', 'R DEZESSETE', 'N YORK                        ');
INSERT INTO cd_cep_br VALUES ('31.585-370', '1659     ', 'R DEZESSETE', 'MANGUEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('31.770-175', '1659     ', 'R DEZESSETE-A', 'CJ FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('30.440-195', '1659     ', 'BC DEZINHO', 'MRO PEDRAS                    ');
INSERT INTO cd_cep_br VALUES ('31.578-220', '1659     ', 'R DEZOITO', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('31.655-500', '1659     ', 'R ANTONIO TEIXEIRA DA PAIXAO', 'MANTIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('30.642-270', '1659     ', 'R ANTONIO TEIXEIRA DIAS', 'T DIAS                        ');
INSERT INTO cd_cep_br VALUES ('31.870-070', '1659     ', 'R ANTONIO TELLES PEREIRA', 'JD BELMONTE                   ');
INSERT INTO cd_cep_br VALUES ('30.642-565', '1659     ', 'R ANTONIO TEREZINO', 'S CRUZ (BARREIRO)             ');
INSERT INTO cd_cep_br VALUES ('31.030-130', '1659     ', 'R ANTONIO TORRES', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('30.664-310', '1659     ', 'R ANTONIO VASCONCELOS RIBEIRO', 'CJ HAB VLE JATOBA             ');
INSERT INTO cd_cep_br VALUES ('31.340-220', '1659     ', 'R ANTONIO VERGARA', 'JD PAQUETA                    ');
INSERT INTO cd_cep_br VALUES ('31.620-130', '1659     ', 'R ANTONIO VIEIRA', 'V NOVA                        ');
INSERT INTO cd_cep_br VALUES ('31.610-320', '1659     ', 'R ANTONIO VIEIRA DA CRUZ', 'S PEDRO (V NOVA)              ');
INSERT INTO cd_cep_br VALUES ('31.555-100', '1659     ', 'R AUGUSTO MOREIRA', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('30.630-760', '1659     ', 'R AUGUSTO MUNIZ', 'URUCUIA                       ');
INSERT INTO cd_cep_br VALUES ('30.626-380', '1659     ', 'R AUGUSTO MUNIZ', 'URUCUIA                       ');
INSERT INTO cd_cep_br VALUES ('30.285-200', '1659     ', 'R AUGUSTO PAPINI', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('31.320-040', '1659     ', 'R AUGUSTO PASSOS MAIA', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('31.515-160', '1659     ', 'R AUGUSTO ROCHA', 'S J BATISTA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('31.270-280', '1659     ', 'R AUGUSTO SILVA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('30.860-140', '1659     ', 'R AUGUSTO SOUZA COUTINHO', 'A CAMARGOS                    ');
INSERT INTO cd_cep_br VALUES ('31.550-230', '1659     ', 'R AUGUSTO VELOSO', 'PRQ COPACABANA                ');
INSERT INTO cd_cep_br VALUES ('30.690-760', '1659     ', 'R AUGUSTO VIEIRA', 'LINDEIA                       ');
INSERT INTO cd_cep_br VALUES ('31.560-410', '1659     ', 'R AUGUSTO WILLIAM PARISH', 'S AMELIA                      ');
INSERT INTO cd_cep_br VALUES ('30.850-370', '1659     ', 'R AUREA', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('31.573-470', '1659     ', 'R AUREA', 'PIRATININGA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('31.370-480', '1659     ', 'R AUREA ELISA VALADAO', 'BRAUNAS                       ');
INSERT INTO cd_cep_br VALUES ('31.650-630', '1659     ', 'R DEZ', 'N YORK                        ');
INSERT INTO cd_cep_br VALUES ('31.995-160', '1659     ', 'R DEZ', 'PAULO VI                      ');
INSERT INTO cd_cep_br VALUES ('31.970-080', '1659     ', 'R DEZ', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('30.882-330', '1659     ', 'R DEZ', 'SERRANO                       ');
INSERT INTO cd_cep_br VALUES ('30.860-110', '1659     ', 'R DEZ', 'CJ CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('31.770-100', '1659     ', 'R DEZ', 'CJ FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('31.787-140', '1659     ', 'R ARACIUM', 'CJ Z SPOSITO                  ');
INSERT INTO cd_cep_br VALUES ('30.210-550', '1659     ', 'R ARACUAI', 'SERRA                         ');
INSERT INTO cd_cep_br VALUES ('31.960-540', '1659     ', 'R ARACY DE ALMEIDA', 'GOIANIA                       ');
INSERT INTO cd_cep_br VALUES ('30.850-300', '1659     ', 'R ARAGAO', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('30.622-150', '1659     ', 'R ARAGARCAS', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('30.830-140', '1659     ', 'R ARAGUA', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('31.790-010', '1659     ', 'R ARAGUACEMA', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('30.190-110', '1659     ', 'R ARAGUARI- ATE 819/820', 'B PRETO                       ');
INSERT INTO cd_cep_br VALUES ('30.190-111', '1659     ', 'R ARAGUARI- DE 821/822 AO FIM', 'B PRETO                       ');
INSERT INTO cd_cep_br VALUES ('30.590-320', '1659     ', 'R ARAL', 'CJ BETANIA                    ');
INSERT INTO cd_cep_br VALUES ('30.692-060', '1659     ', 'R ARAMINA', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('30.460-130', '1659     ', 'R ARAMIRIM', 'N SUICA                       ');
INSERT INTO cd_cep_br VALUES ('31.655-300', '1659     ', 'R ARAMITA FRANCISCA DOS SANTOS', 'MANTIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('31.910-090', '1659     ', 'BC ARANA', 'S PAULO                       ');
INSERT INTO cd_cep_br VALUES ('30.850-180', '1659     ', 'R ARANTES', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('31.812-010', '1659     ', 'R ARANTINA', 'MINASLANDIA (P MAIO)          ');
INSERT INTO cd_cep_br VALUES ('31.050-540', '1659     ', 'R ARAPARI', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('31.170-550', '1659     ', 'R ARAPE', 'UNIAO                         ');
INSERT INTO cd_cep_br VALUES ('30.335-042', '1659     ', 'BC ARAPINHA', 'MRO PAPAGAIO                  ');
INSERT INTO cd_cep_br VALUES ('30.850-110', '1659     ', 'R ARAPONGA', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('30.624-250', '1659     ', 'R ARAPONGA', 'F M LISBOA                    ');
INSERT INTO cd_cep_br VALUES ('30.850-100', '1659     ', 'R ARAPORA', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('30.850-220', '1659     ', 'R ARAPUA', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('31.790-130', '1659     ', 'R ARAPUAN', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('30.624-240', '1659     ', 'R ARARA', 'F M LISBOA                    ');
INSERT INTO cd_cep_br VALUES ('30.460-180', '1659     ', 'R ARARAQUARA', 'N SUICA                       ');
INSERT INTO cd_cep_br VALUES ('31.110-800', '1659     ', 'R ARARAS', 'CONCORDIA                     ');
INSERT INTO cd_cep_br VALUES ('30.590-400', '1659     ', 'R ARARAT', 'CJ BETANIA                    ');
INSERT INTO cd_cep_br VALUES ('31.210-380', '1659     ', 'R ARARI', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('31.110-510', '1659     ', 'R ARARIBA- ATE 334/369', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('31.210-700', '1659     ', 'R ARARIBA- DE 336/371 AO FIM', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('31.015-260', '1659     ', 'R ARARIPE', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('31.960-060', '1659     ', 'R ARARIPE', 'GOIANIA                       ');
INSERT INTO cd_cep_br VALUES ('30.710-310', '1659     ', 'R ARARUAMA', 'C PRATES                      ');
INSERT INTO cd_cep_br VALUES ('30.550-050', '1659     ', 'R ARARUANA', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('30.550-055', '1659     ', 'BC ARARUANA', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('31.050-620', '1659     ', 'R APERE- ATE 557/558', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('31.060-550', '1659     ', 'R APERE- DE 559/560 AO FIM', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('31.975-430', '1659     ', 'BC APERTOS, DOS', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('31.785-165', '1659     ', 'R APHELANDIA', 'JACQUELINE                    ');
INSERT INTO cd_cep_br VALUES ('30.865-110', '1659     ', 'R APIACAS', 'N S GLORIA                    ');
INSERT INTO cd_cep_br VALUES ('30.830-680', '1659     ', 'R APICUI', 'A MELO                        ');
INSERT INTO cd_cep_br VALUES ('31.320-120', '1659     ', 'R APIO CARDOSO DA PAIXAO', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('30.535-260', '1659     ', 'AL APIRANGA', 'D CABRAL                      ');
INSERT INTO cd_cep_br VALUES ('30.240-140', '1659     ', 'R APODI', 'SERRA                         ');
INSERT INTO cd_cep_br VALUES ('31.060-060', '1659     ', 'R APOLINARIO ANTONIO GONCALVES', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('30.720-500', '1659     ', 'AV APOLO', 'M MESSIAS                     ');
INSERT INTO cd_cep_br VALUES ('30.640-390', '1659     ', 'AV APOLO-8', 'CJ A PAIVA                    ');
INSERT INTO cd_cep_br VALUES ('30.642-340', '1659     ', 'R APOMPO NEVES DA SILVA', 'T DIAS                        ');
INSERT INTO cd_cep_br VALUES ('31.235-060', '1659     ', 'R APORE', 'PRQ RIACHUELO                 ');
INSERT INTO cd_cep_br VALUES ('31.870-390', '1659     ', 'R APOSTOLOS, DOS', 'JD BELMONTE                   ');
INSERT INTO cd_cep_br VALUES ('31.070-270', '1659     ', 'R APRAZIVEL', 'N VISTA                       ');
INSERT INTO cd_cep_br VALUES ('30.820-140', '1659     ', 'R APRESENTACAO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('31.920-170', '1659     ', 'R APRIGIO RIBEIRO DE OLIVEIRA', 'F DIAS                        ');
INSERT INTO cd_cep_br VALUES ('31.765-490', '1659     ', 'R APRIGIO RIBEIRO DE OLIVEIRA', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('31.310-520', '1659     ', 'R APUCARANA', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('31.872-130', '1659     ', 'R AQUARIUS', 'R ABREU                       ');
INSERT INTO cd_cep_br VALUES ('30.720-420', '1659     ', 'R AQUIDABAN', 'P EUSTAQUIO                   ');
INSERT INTO cd_cep_br VALUES ('30.150-160', '1659     ', 'R AQUILES LOBO', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('30.390-140', '1659     ', 'R AQUINO CARDINALE', 'PILAR                         ');
INSERT INTO cd_cep_br VALUES ('31.155-310', '1659     ', 'R AQUINO E CASTRO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('31.365-725', '1659     ', 'R AQUIRAL, DE- DE 251/252 AO FIM (TRECHO INICIAL', 'BRAUNAS                       ');
INSERT INTO cd_cep_br VALUES ('31.814-330', '1659     ', 'R AQUIRI', 'A REIS                        ');
INSERT INTO cd_cep_br VALUES ('30.525-240', '1659     ', 'R ARA', 'VL MARAVILHAS                 ');
INSERT INTO cd_cep_br VALUES ('31.870-380', '1659     ', 'R ARABES', 'JD BELMONTE                   ');
INSERT INTO cd_cep_br VALUES ('31.230-790', '1659     ', 'R ARACA', 'S B JESUS                     ');
INSERT INTO cd_cep_br VALUES ('31.995-265', '1659     ', 'R ARACA-DO-CAMPO', 'PAULO VI                      ');
INSERT INTO cd_cep_br VALUES ('31.230-560', '1659     ', 'R ARACAJU', 'S ANDRE                       ');
INSERT INTO cd_cep_br VALUES ('31.652-380', '1659     ', 'R ARACAJU', 'JD COMERCIARIOS (V NOVA)      ');
INSERT INTO cd_cep_br VALUES ('30.620-560', '1659     ', 'R ARACAPA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('30.535-170', '1659     ', 'AL ARACARI', 'D CABRAL                      ');
INSERT INTO cd_cep_br VALUES ('30.310-800', '1659     ', 'R CRISTINA- ATE 592/593', 'SION                          ');
INSERT INTO cd_cep_br VALUES ('30.330-130', '1659     ', 'R CRISTINA- DE 594/595 AO FIM', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('30.620-195', '1659     ', 'PC CRISTO REDENTOR', 'MILIONARIOS                   ');
INSERT INTO cd_cep_br VALUES ('31.515-335', '1659     ', 'PC CRISTOFORO DE ANDRADE', 'S J BATISTA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('30.140-140', '1659     ', 'AV CRISTOVAO COLOMBO- LADO IMPAR', 'FUNCIONARIOS                  ');
INSERT INTO cd_cep_br VALUES ('30.140-150', '1659     ', 'AV CRISTOVAO COLOMBO- LADO PAR', 'FUNCIONARIOS                  ');
INSERT INTO cd_cep_br VALUES ('30.535-102', '1659     ', 'R CRISTOVAO MACEDO', 'D CABRAL                      ');
INSERT INTO cd_cep_br VALUES ('31.555-280', '1659     ', 'R CRISTOVAO PINTO RIBEIRO', 'S AMELIA                      ');
INSERT INTO cd_cep_br VALUES ('31.060-130', '1659     ', 'R CROCKATT DE SA', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('30.250-240', '1659     ', 'R CROMATICA', 'VL S CAFEZAL                  ');
INSERT INTO cd_cep_br VALUES ('30.850-780', '1659     ', 'R CLARINETAS, DAS', 'CJ CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('30.850-630', '1659     ', 'AV CLARINS, DOS', 'CJ CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('31.740-250', '1659     ', 'R CLARISSAS, DAS', 'P J MARIA                     ');
INSERT INTO cd_cep_br VALUES ('30.626-550', '1659     ', 'R CLARO DOS POCOES', 'URUCUIA                       ');
INSERT INTO cd_cep_br VALUES ('30.410-520', '1659     ', 'R CLAUDIO', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('31.250-040', '1659     ', 'R CLAUDIO ANTONIO', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('31.842-190', '1659     ', 'R CLAUDIO BRANDAO', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('31.155-430', '1659     ', 'R CLAUDIO GOMES DE SOUZA', 'PALMARES                      ');
INSERT INTO cd_cep_br VALUES ('31.370-360', '1659     ', 'R CLAUDIO JOAQUIM ANTUNES', 'BRAUNAS                       ');
INSERT INTO cd_cep_br VALUES ('30.520-020', '1659     ', 'R ANTONIO VIEIRA NUNES', 'GLALIJA                       ');
INSERT INTO cd_cep_br VALUES ('31.170-120', '1659     ', 'PC ANTONIO XAVIER', 'CIDADE NOVA                   ');
INSERT INTO cd_cep_br VALUES ('31.540-471', '1659     ', 'BC ANTONIO, DO', 'PRQ LEBLON                    ');
INSERT INTO cd_cep_br VALUES ('31.620-290', '1659     ', 'R ANTUERPIA', 'EUROPA                        ');
INSERT INTO cd_cep_br VALUES ('30.865-570', '1659     ', 'R ANTULHE', 'PINDORAMA                     ');
INSERT INTO cd_cep_br VALUES ('30.730-370', '1659     ', 'R ANTUNES', 'P EUSTAQUIO                   ');
INSERT INTO cd_cep_br VALUES ('30.690-120', '1659     ', 'R ANTURIOS', 'LINDEIA                       ');
INSERT INTO cd_cep_br VALUES ('30.690-420', '1659     ', 'R ANTURIOS, DOS', 'LINDEIA                       ');
INSERT INTO cd_cep_br VALUES ('31.950-190', '1659     ', 'R ANUM', 'GOIANIA                       ');
INSERT INTO cd_cep_br VALUES ('30.820-160', '1659     ', 'R ANUNCIACAO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('30.770-500', '1659     ', 'R APA', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('30.460-470', '1659     ', 'PC APA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('31.530-280', '1659     ', 'R APACHES, DOS', 'INDIANS                       ');
INSERT INTO cd_cep_br VALUES ('31.787-220', '1659     ', 'R APARANA', 'CJ Z SPOSITO                  ');
INSERT INTO cd_cep_br VALUES ('30.410-400', '1659     ', 'R RIO CLARO', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('31.575-640', '1659     ', 'R RIO COMPRIDO', 'LEBLON (V NOVA)               ');
INSERT INTO cd_cep_br VALUES ('30.390-210', '1659     ', 'R RIO DA FLORES', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('30.480-440', '1659     ', 'R RIO DAS MORTES', 'GAMELEIRA                     ');
INSERT INTO cd_cep_br VALUES ('31.812-060', '1659     ', 'R RIO DAS VELHAS', 'MINASLANDIA (P MAIO)          ');
INSERT INTO cd_cep_br VALUES ('31.310-490', '1659     ', 'AV FLEMING', 'ITAMARATI                     ');
INSERT INTO cd_cep_br VALUES ('30.668-190', '1659     ', 'R FLEMING DARK', 'S CECILIA (VLE JATOBA)        ');
INSERT INTO cd_cep_br VALUES ('30.690-450', '1659     ', 'R FLOCOS, DOS', 'LINDEIA                       ');
INSERT INTO cd_cep_br VALUES ('30.810-200', '1659     ', 'R FLOR BRANCA', 'JD MONTANHES                  ');
INSERT INTO cd_cep_br VALUES ('30.810-196', '1659     ', 'BC FLOR BRANCA', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('30.672-260', '1659     ', 'R FLOR CHUVA DE PRATA', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('30.810-310', '1659     ', 'R FLOR D AGUA', 'JD MONTANHES                  ');
INSERT INTO cd_cep_br VALUES ('30.820-430', '1659     ', 'R FLOR DA ABOBORA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('30.820-410', '1659     ', 'R FLOR DA AGAVIA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('30.810-240', '1659     ', 'R FLOR DA CACHOEIRA', 'JD MONTANHES                  ');
INSERT INTO cd_cep_br VALUES ('30.512-200', '1659     ', 'R FLOR DA COLINA', 'CABANA                        ');
INSERT INTO cd_cep_br VALUES ('30.810-560', '1659     ', 'R FLOR DA ESPERANCA', 'JD MONTANHES                  ');
INSERT INTO cd_cep_br VALUES ('30.810-300', '1659     ', 'R FLOR DA IMPERATRIZ', 'JD MONTANHES                  ');
INSERT INTO cd_cep_br VALUES ('30.810-350', '1659     ', 'R FLOR DA LARANJEIRA', 'JD MONTANHES                  ');
INSERT INTO cd_cep_br VALUES ('30.810-280', '1659     ', 'R FLOR DA MADEIRA', 'JD MONTANHES                  ');
INSERT INTO cd_cep_br VALUES ('30.810-520', '1659     ', 'R FLOR DA MANGUEIRA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('30.662-615', '1659     ', 'R FLOR DA MATA', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('30.810-290', '1659     ', 'R FLOR DA MONTANHA', 'JD MONTANHES                  ');
INSERT INTO cd_cep_br VALUES ('30.810-230', '1659     ', 'R FLOR DA NOITE', 'JD MONTANHES                  ');
INSERT INTO cd_cep_br VALUES ('31.250-136', '1659     ', 'BC FLOR DA NOITE', 'VL ERMELINDA                  ');
INSERT INTO cd_cep_br VALUES ('30.810-100', '1659     ', 'R FLOR DA NOIVA', 'JD MONTANHES                  ');
INSERT INTO cd_cep_br VALUES ('30.810-700', '1659     ', 'R FLOR DA OLIVEIRA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('30.810-250', '1659     ', 'R FLOR DA PAIXAO', 'JD MONTANHES                  ');
INSERT INTO cd_cep_br VALUES ('30.810-270', '1659     ', 'R FLOR DA PASCOA', 'JD MONTANHES                  ');
INSERT INTO cd_cep_br VALUES ('30.690-250', '1659     ', 'R FLOR DA PASCOA', 'LINDEIA                       ');
INSERT INTO cd_cep_br VALUES ('30.810-220', '1659     ', 'R FLOR DA QUARESMA', 'JD MONTANHES                  ');
INSERT INTO cd_cep_br VALUES ('30.810-140', '1659     ', 'R FLOR DA REDENCAO', 'JD MONTANHES                  ');
INSERT INTO cd_cep_br VALUES ('30.810-370', '1659     ', 'R FLOR DA SAUDADE', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('30.810-380', '1659     ', 'R FLOR DA SEIVA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('30.810-730', '1659     ', 'R FLOR DA SERRA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('30.810-110', '1659     ', 'R FLOR DA VERDADE', 'JD MONTANHES                  ');
INSERT INTO cd_cep_br VALUES ('30.810-390', '1659     ', 'R FLOR DA VIUVA', 'JD MONTANHES                  ');
INSERT INTO cd_cep_br VALUES ('31.170-400', '1659     ', 'R FERREIRA ALVES', 'UNIAO                         ');
INSERT INTO cd_cep_br VALUES ('31.155-390', '1659     ', 'R FERREIRA BRETAS', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('31.990-190', '1659     ', 'R FERREIRA DE AGUIAR', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('31.910-310', '1659     ', 'R FERREIRA DOS SANTOS', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('30.690-144', '1659     ', 'TV FERREIRA NETO', 'LINDEIA                       ');
INSERT INTO cd_cep_br VALUES ('31.070-110', '1659     ', 'R FERREIRA PINTO- ATE 41/42 (TRECHO FINAL EM SAB', 'N VISTA                       ');
INSERT INTO cd_cep_br VALUES ('30.550-140', '1659     ', 'R FERREIRA VIANA', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('31.985-090', '1659     ', 'R FERREIROS, DOS', 'S GABRIEL                     ');
INSERT INTO cd_cep_br VALUES ('31.814-090', '1659     ', 'R FERROS', 'PROVIDENCIA                   ');
INSERT INTO cd_cep_br VALUES ('30.692-410', '1659     ', 'R FERROVIARIA', 'W PIRES                       ');
INSERT INTO cd_cep_br VALUES ('31.060-270', '1659     ', 'R FERROVIARIO OROMAR RIBEIRO', 'N VISTA                       ');
INSERT INTO cd_cep_br VALUES ('31.035-150', '1659     ', 'R FERROVIARIOS, DOS', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('30.512-605', '1659     ', 'BC FERRUGEM', 'CABANA                        ');
INSERT INTO cd_cep_br VALUES ('30.820-220', '1659     ', 'R FICUS', 'JD INCONFIDENCIA              ');
INSERT INTO cd_cep_br VALUES ('30.575-090', '1659     ', 'R FIDELIS MARTINS', 'BURITIS                       ');
INSERT INTO cd_cep_br VALUES ('31.235-020', '1659     ', 'R FIDES', 'PRQ RIACHUELO                 ');
INSERT INTO cd_cep_br VALUES ('30.881-610', '1659     ', 'R FIGUEIRO', 'S SEBASTIAO (RESSACA)         ');
INSERT INTO cd_cep_br VALUES ('30.290-540', '1659     ', 'R FILADELFIA', 'CASTANHEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('30.666-190', '1659     ', 'R FILDECINA FRANCISCA GOMES', 'CJ HAB VLE JATOBA             ');
INSERT INTO cd_cep_br VALUES ('30.690-540', '1659     ', 'R FILEMON MATOS', 'LINDEIA                       ');
INSERT INTO cd_cep_br VALUES ('31.250-070', '1659     ', 'R FILOMENA GASPAR DE ARAUJO', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('31.050-330', '1659     ', 'R FILOMENA MENDES DE MENEZES', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('31.655-260', '1659     ', 'R FILOMENA REIS DE OLIVEIRA', 'MANTIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('31.620-030', '1659     ', 'AV FINLANDIA', 'EUROPA                        ');
INSERT INTO cd_cep_br VALUES ('30.750-050', '1659     ', 'R FIRMINO COSTA', 'JD MONTANHES                  ');
INSERT INTO cd_cep_br VALUES ('30.575-420', '1659     ', 'R FIRMINO DUARTE', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('30.775-510', '1659     ', 'R FIRMINO RIBEIRO', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('30.820-060', '1659     ', 'R FLAGELACAO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('31.275-230', '1659     ', 'AL FLAMBOYANTS, DOS', 'S LUIZ (PAMPULHA)             ');
INSERT INTO cd_cep_br VALUES ('30.285-290', '1659     ', 'PC FLAMENGO', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('31.575-010', '1659     ', 'R FLAMENGO', 'LEBLON (V NOVA)               ');
INSERT INTO cd_cep_br VALUES ('30.295-600', '1659     ', 'R FLAMENGO', 'CASTANHEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('30.624-170', '1659     ', 'R FLAMENGO', 'F M LISBOA                    ');
INSERT INTO cd_cep_br VALUES ('31.750-140', '1659     ', 'R FLAMENGO, DO', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('31.035-240', '1659     ', 'R FLAUSINO DE SOUZA', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('31.560-160', '1659     ', 'R CONCEICAO MAIA', 'S AMELIA                      ');
INSERT INTO cd_cep_br VALUES ('31.515-070', '1659     ', 'R CONCEICAO OLIMPIA SOARES', 'S J BATISTA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('30.575-285', '1659     ', 'R CONCEICAO PACE LASMAR', 'BURITIS                       ');
INSERT INTO cd_cep_br VALUES ('30.750-420', '1659     ', 'R CONCEICAO PINTO FERREIRA', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('31.750-250', '1659     ', 'R CONCEICAO SILENCIO LUCIANO', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('31.655-610', '1659     ', 'R CONCEICAO SILVANA', 'MANTIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('31.990-060', '1659     ', 'R CONCEICAO TEODORO', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('31.155-440', '1659     ', 'R CONCEICAO VIDIGAL PAULUCCI', 'PALMARES                      ');
INSERT INTO cd_cep_br VALUES ('30.881-210', '1659     ', 'R CONCHAS', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('30.295-140', '1659     ', 'R CONCORDIA', 'CASTANHEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('31.330-280', '1659     ', 'R CASTELO DE LINHARES', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('31.330-340', '1659     ', 'R CASTELO DE LISBOA', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('31.330-320', '1659     ', 'R CASTELO DE OBIDOS', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('31.330-190', '1659     ', 'R CASTELO DE SANTO ANGELO', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('31.330-140', '1659     ', 'R CASTELO DE SAO JORGE', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('31.330-090', '1659     ', 'R CASTELO DE SETUBAL', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('31.330-200', '1659     ', 'R CASTELO DE SINTRA', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('31.330-230', '1659     ', 'R CASTELO DE TORDESILHAS', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('31.330-450', '1659     ', 'R CASTELO DE VEIROS', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('31.330-360', '1659     ', 'R CASTELO DE VIDE', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('31.330-180', '1659     ', 'R CASTELO DE WINDSOR', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('31.310-180', '1659     ', 'R UAPROMA', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('31.050-200', '1659     ', 'R UARIRA', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('31.310-330', '1659     ', 'R UARIRAMA', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('31.110-110', '1659     ', 'R UBA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('30.820-055', '1659     ', 'BC UBA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('30.330-610', '1659     ', 'BC UBA', 'MRO PAPAGAIO                  ');
INSERT INTO cd_cep_br VALUES ('30.330-532', '1659     ', 'BC UBA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('31.140-610', '1659     ', 'R UBAI', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('30.525-110', '1659     ', 'R UBAIA', 'VL MARAVILHAS                 ');
INSERT INTO cd_cep_br VALUES ('30.460-080', '1659     ', 'R UBARI', 'N SUICA                       ');
INSERT INTO cd_cep_br VALUES ('30.666-620', '1659     ', 'R TRINTA E SEIS', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('31.155-380', '1659     ', 'R TRINTA E SEIS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('31.770-360', '1659     ', 'R TRINTA E SEIS', 'CJ FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('30.450-640', '1659     ', 'R TRINTA E SEIS', 'VL LEONINA                    ');
INSERT INTO cd_cep_br VALUES ('30.270-340', '1659     ', 'R CONEGO PINHEIRO', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('31.560-170', '1659     ', 'R COMANDANTE ARY LOPES', 'S AMELIA                      ');
INSERT INTO cd_cep_br VALUES ('31.555-510', '1659     ', 'R COMANDANTE COSTA', 'S AMELIA                      ');
INSERT INTO cd_cep_br VALUES ('38.411-286', '2127     ', 'AL DOMINGOS VIDAL BARBOSA', 'C UBERLANDIA                  ');
INSERT INTO cd_cep_br VALUES ('38.414-156', '2127     ', 'R DONA INHAZINHA', 'JD PATRICIA                   ');
INSERT INTO cd_cep_br VALUES ('38.401-134', '2127     ', 'R DONA JOSEFINA OLIVEIRA SILVA', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.410-120', '2127     ', 'R DORIVALDO DE OLIVEIRA PINTO', 'RES VIVIANE                   ');
INSERT INTO cd_cep_br VALUES ('38.401-206', '2127     ', 'R DOUGLAS ANDREANI', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.412-096', '2127     ', 'R DOUTOR ARNALDO GODOY DE SOUZA', 'TUBALINA                      ');
INSERT INTO cd_cep_br VALUES ('38.401-426', '2127     ', 'AV DOUTOR BEZERRA DE MENEZES', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('38.414-076', '2127     ', 'PC DOUTOR BOLIVAR CARNEIRO', 'JD PATRICIA                   ');
INSERT INTO cd_cep_br VALUES ('38.415-063', '2127     ', 'PC DOUTOR CARMO FREITAS', 'D ZULMIRA                     ');
INSERT INTO cd_cep_br VALUES ('38.400-156', '2127     ', 'PC DOUTOR DUARTE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.408-178', '2127     ', 'PC DOUTOR FAUSTO SAVASTANO', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('38.414-362', '2127     ', 'R DOUTOR JOAO MANOEL TANNUS', 'L FREITAS                     ');
INSERT INTO cd_cep_br VALUES ('38.408-298', '2127     ', 'PC DOUTOR KAZUAKI TAZIRI', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('38.400-088', '2127     ', 'R DOUTOR LACERDA- ATE 467/468', 'LIDICE                        ');
INSERT INTO cd_cep_br VALUES ('38.408-386', '2127     ', 'R DOUTOR LACERDA- DE 469/470 AO FIM', 'VL POVOA                      ');
INSERT INTO cd_cep_br VALUES ('38.408-176', '2127     ', 'AV DOUTOR LAERTE VIEIRA GONCALVES', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('38.401-064', '2127     ', 'R DOUTOR LEOPOLDO DE CASTRO', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.406-190', '2127     ', 'R DOUTOR LUIZ ALTAFIN NETO', 'JD IPANEMA I                  ');
INSERT INTO cd_cep_br VALUES ('38.402-030', '2127     ', 'R DOUTOR LUIZ ANTONIO WAACK', 'JD UMUARAMA                   ');
INSERT INTO cd_cep_br VALUES ('38.400-414', '2127     ', 'R DOUTOR LUIZ ROCHA', 'T REZENDE                     ');
INSERT INTO cd_cep_br VALUES ('38.408-006', '2127     ', 'PC DOUTOR MANOEL CROSARA', 'CAZECA                        ');
INSERT INTO cd_cep_br VALUES ('38.414-184', '2127     ', 'PC DOUTOR MANOEL EURIPEDES DE CASTRO', 'JD PATRICIA                   ');
INSERT INTO cd_cep_br VALUES ('38.415-270', '2127     ', 'R DOUTOR MANOEL THOMAZ TEIXEIRA DE SOUZA', 'TOCANTINS                     ');
INSERT INTO cd_cep_br VALUES ('38.402-320', '2127     ', 'AV DOUTOR ROFLES CECILIO', 'M HELENA                      ');
INSERT INTO cd_cep_br VALUES ('38.402-242', '2127     ', 'R DOUTOR ROFLES CECILIO', 'M HELENA                      ');
INSERT INTO cd_cep_br VALUES ('38.402-222', '2127     ', 'AV DOUTOR ROFLES CECILIO', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('38.415-273', '2127     ', 'R DOUTOR SERGIO DE OLIVEIRA MARQUES', 'TOCANTINS                     ');
INSERT INTO cd_cep_br VALUES ('38.408-718', '2127     ', 'R DOUTOR SIMAO CARVALHO LUZ', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('38.410-490', '2127     ', 'R DIOCESANO', 'JD AURORAS                    ');
INSERT INTO cd_cep_br VALUES ('38.400-038', '2127     ', 'R DIOGENES MORAIS', 'CAZECA                        ');
INSERT INTO cd_cep_br VALUES ('38.410-492', '2127     ', 'R DIRETAS, DAS', 'JD AURORAS                    ');
INSERT INTO cd_cep_br VALUES ('38.401-632', '2127     ', 'R DISTRITO, DO', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('38.410-584', '2127     ', 'R DIVA APARECIDA DA SILVA', 'JD HORTENCIAS                 ');
INSERT INTO cd_cep_br VALUES ('38.413-339', '2127     ', 'R DIVA DE PAULA LIMA', 'CHS TUBALINA                  ');
INSERT INTO cd_cep_br VALUES ('38.408-764', '2127     ', 'AV DIVINO ADAO MOURA', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('38.401-780', '2127     ', 'R DIVINO CARVALHO', 'JD AMERICA II                 ');
INSERT INTO cd_cep_br VALUES ('38.408-026', '2127     ', 'R DIVINO LUCAS MARTINS', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('38.400-432', '2127     ', 'R DIVINOPOLIS', 'D FONSECA                     ');
INSERT INTO cd_cep_br VALUES ('38.414-312', '2127     ', 'R DJANIR GRAMA', 'L FREITAS                     ');
INSERT INTO cd_cep_br VALUES ('38.415-453', '2127     ', 'R DOBRADO, DO', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('38.415-228', '2127     ', 'R DOCELINO DE FREITAS COSTA', 'TOCANTINS                     ');
INSERT INTO cd_cep_br VALUES ('38.415-231', '2127     ', 'R DOIS', 'TOCANTINS                     ');
INSERT INTO cd_cep_br VALUES ('38.412-326', '2127     ', 'AL DOIS', 'CHS JD HOLANDA                ');
INSERT INTO cd_cep_br VALUES ('38.413-290', '2127     ', 'R DOIS', 'CHS TUBALINA                  ');
INSERT INTO cd_cep_br VALUES ('38.405-328', '2127     ', 'R DOIS', 'JD UMUARAMA                   ');
INSERT INTO cd_cep_br VALUES ('38.405-392', '2127     ', 'R DOIS', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('38.410-246', '2127     ', 'R DOIS', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('38.411-332', '2127     ', 'PC DOIS', 'C UBERLANDIA                  ');
INSERT INTO cd_cep_br VALUES ('38.415-204', '2127     ', 'R DOIS', 'TALISMA                       ');
INSERT INTO cd_cep_br VALUES ('38.413-354', '2127     ', 'R DOIS', 'RES A SUL                     ');
INSERT INTO cd_cep_br VALUES ('38.410-424', '2127     ', 'R DOIS', 'PRQ S JORGE I                 ');
INSERT INTO cd_cep_br VALUES ('38.410-464', '2127     ', 'R DOIS', 'PRQ S JORGE III               ');
INSERT INTO cd_cep_br VALUES ('38.408-402', '2127     ', 'R DOIS', 'VL SARAIVA                    ');
INSERT INTO cd_cep_br VALUES ('38.407-426', '2127     ', 'R DOIS', 'VL MARIELZA                   ');
INSERT INTO cd_cep_br VALUES ('38.412-564', '2127     ', 'R DOIS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('38.405-136', '2127     ', 'R DOIS', 'TIBERY                        ');
INSERT INTO cd_cep_br VALUES ('38.414-174', '2127     ', 'R DOIS MIL TREZENTOS E DOZE', 'JD PATRICIA                   ');
INSERT INTO cd_cep_br VALUES ('38.414-176', '2127     ', 'R DOIS MIL TREZENTOS E ONZE', 'JD PATRICIA                   ');
INSERT INTO cd_cep_br VALUES ('38.414-178', '2127     ', 'R DOIS MIL TREZENTOS E TREZE', 'JD PATRICIA                   ');
INSERT INTO cd_cep_br VALUES ('38.406-174', '2127     ', 'R DOIS-A', 'JD IPANEMA I                  ');
INSERT INTO cd_cep_br VALUES ('38.410-168', '2127     ', 'R DOLAR, DO', 'PRQ S JORGE I                 ');
INSERT INTO cd_cep_br VALUES ('38.414-034', '2127     ', 'R DOLOMITA', 'D ZULMIRA                     ');
INSERT INTO cd_cep_br VALUES ('38.401-288', '2127     ', 'R DOLORES DURAN', 'RES LIBERDADE                 ');
INSERT INTO cd_cep_br VALUES ('38.410-038', '2127     ', 'R DOLORITA ELIAS DO NASCIMENTO', 'RES VIVIANE                   ');
INSERT INTO cd_cep_br VALUES ('38.411-170', '2127     ', 'R DOM ALMIR MARQUES FERREIRA', 'GAVEA                         ');
INSERT INTO cd_cep_br VALUES ('38.441-076', '2118     ', 'PC PRESIDENTE JUSCELINO KUBITSCHEK', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('38.443-056', '2118     ', 'R PRIMAVERA', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('38.440-078', '2118     ', 'PC PROFESSOR PATROCINIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.445-254', '2118     ', 'R PROFESSOR WALTER FERNANDES', 'PAINEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('38.444-000', '2118     ', 'R PROFESSORA LOURDES NAVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.442-114', '2118     ', 'R PROFESSORA MARIA APARECIDA DA COSTA', 'GOIAS                         ');
INSERT INTO cd_cep_br VALUES ('38.442-252', '2118     ', 'R QUARENTA E NOVE', 'SEWA                          ');
INSERT INTO cd_cep_br VALUES ('38.440-372', '2118     ', 'R QUARESMEIRA', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('38.445-120', '2118     ', 'AL QUATORZE', 'SIBIPURUNA                    ');
INSERT INTO cd_cep_br VALUES ('38.445-140', '2118     ', 'R QUATORZE', 'PAINEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('38.443-068', '2118     ', 'R QUATORZE', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('38.444-354', '2118     ', 'R QUATRO', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('38.445-134', '2118     ', 'R QUATRO', 'PAINEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('38.444-270', '2118     ', 'R QUATRO', 'CJ O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('38.414-018', '2127     ', 'R NORITA', 'D ZULMIRA                     ');
INSERT INTO cd_cep_br VALUES ('38.410-214', '2127     ', 'R NORIVAL PEREIRA ALVES', 'PRQ S JORGE I                 ');
INSERT INTO cd_cep_br VALUES ('38.402-146', '2127     ', 'R NOROESTE', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('38.402-162', '2127     ', 'R NORTE', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('38.405-002', '2127     ', 'AV NORUEGA', 'TIBERY                        ');
INSERT INTO cd_cep_br VALUES ('38.400-726', '2127     ', 'PC NOSSA SENHORA APARECIDA', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('38.412-084', '2127     ', 'R NOSSA SENHORA DE FATIMA', 'TUBALINA                      ');
INSERT INTO cd_cep_br VALUES ('38.401-710', '2127     ', 'AV NOSSA SENHORA DO CARMO', 'JD AMERICA I                  ');
INSERT INTO cd_cep_br VALUES ('38.407-108', '2127     ', 'R DEZESSETE', 'CJ ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('38.415-186', '2127     ', 'R DEZESSETE', 'ARUANAN                       ');
INSERT INTO cd_cep_br VALUES ('38.401-484', '2127     ', 'R DEZOITO', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('38.406-061', '2127     ', 'R DEZOITO', 'ACLIMACAO                     ');
INSERT INTO cd_cep_br VALUES ('38.406-229', '2127     ', 'R DEZOITO', 'JD IPANEMA I                  ');
INSERT INTO cd_cep_br VALUES ('38.415-189', '2127     ', 'R DEZOITO', 'ARUANAN                       ');
INSERT INTO cd_cep_br VALUES ('38.401-560', '2127     ', 'R DEZOITO DE ABRIL', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('38.415-054', '2127     ', 'R DIABASE', 'D ZULMIRA                     ');
INSERT INTO cd_cep_br VALUES ('38.407-021', '2127     ', 'R DIALOGO', 'D ALMIR                       ');
INSERT INTO cd_cep_br VALUES ('38.414-150', '2127     ', 'R DIAMANTE', 'JD PATRICIA                   ');
INSERT INTO cd_cep_br VALUES ('38.414-262', '2127     ', 'R DIMAS EDUARDO DE ASSIS', 'L FREITAS                     ');
INSERT INTO cd_cep_br VALUES ('38.413-291', '2127     ', 'R DIMAS MACHADO', 'CHS TUBALINA                  ');
INSERT INTO cd_cep_br VALUES ('38.405-254', '2127     ', 'R DIMAS MOREIRA DE SA', 'C PEREIRA                     ');
INSERT INTO cd_cep_br VALUES ('38.410-270', '2127     ', 'AV DINAMARCA', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('38.410-066', '2127     ', 'R DINAR, DO', 'PRQ S JORGE I                 ');
INSERT INTO cd_cep_br VALUES ('31.555-410', '1659     ', 'R CECILIA TRINDADE BARRETO', 'S AMELIA                      ');
INSERT INTO cd_cep_br VALUES ('37.022-740', '2061     ', 'R CENTO E NOVENTA', 'VL BARCELONA                  ');
INSERT INTO cd_cep_br VALUES ('37.022-760', '2061     ', 'R CENTO E NOVENTA E CINCO', 'VARGEM                        ');
INSERT INTO cd_cep_br VALUES ('37.036-400', '2061     ', 'R CENTO E NOVENTA E OITO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('37.022-580', '2061     ', 'R CENTO E NOVENTA E QUATRO', 'VARGEM                        ');
INSERT INTO cd_cep_br VALUES ('37.018-290', '2061     ', 'AV B', 'PRQ RETIRO                    ');
INSERT INTO cd_cep_br VALUES ('37.036-340', '2061     ', 'R B', 'PRQ RINALDO                   ');
INSERT INTO cd_cep_br VALUES ('37.018-240', '2061     ', 'R B', 'PRQ RETIRO                    ');
INSERT INTO cd_cep_br VALUES ('37.044-240', '2061     ', 'R B', 'PRQ ACACIAS                   ');
INSERT INTO cd_cep_br VALUES ('37.044-700', '2061     ', 'AL B', 'JD RENATA                     ');
INSERT INTO cd_cep_br VALUES ('37.044-600', '2061     ', 'R BAEPENDI', 'CJ HAB SION                   ');
INSERT INTO cd_cep_br VALUES ('37.056-110', '2061     ', 'R BAGUARI', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('37.010-320', '2061     ', 'R BANCARIOS, DOS', 'VL MURAD                      ');
INSERT INTO cd_cep_br VALUES ('37.036-420', '2061     ', 'R BARREIRO, DO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('37.022-360', '2061     ', 'AV BATISTINHA', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('37.030-540', '2061     ', 'AL BEGONIAS, DAS', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('37.018-080', '2061     ', 'R BELA VISTA', 'VL PAIVA                      ');
INSERT INTO cd_cep_br VALUES ('37.006-370', '2061     ', 'R BELO HORIZONTE', 'JD ANDERE                     ');
INSERT INTO cd_cep_br VALUES ('31.080-170', '1659     ', 'R CARMESIA', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('37.048-350', '2061     ', 'R BENEDITO DOMICIANO', 'P VITOR                       ');
INSERT INTO cd_cep_br VALUES ('37.056-170', '2061     ', 'R BENEDITO RIBEIRO DE MORAIS', 'CJ HAB CENTENARIO             ');
INSERT INTO cd_cep_br VALUES ('37.010-000', '2061     ', 'AV BENJAMIN CONSTANT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('37.006-760', '2061     ', 'PC BENJAMIN ELISEI', 'VL BUENO                      ');
INSERT INTO cd_cep_br VALUES ('37.006-690', '2061     ', 'R BENTO PRADO', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('37.026-630', '2061     ', 'R BEPE ALEGRO', 'JD PASSAROS                   ');
INSERT INTO cd_cep_br VALUES ('37.026-450', '2061     ', 'R BERLIM', 'VL ANDERE II                  ');
INSERT INTO cd_cep_br VALUES ('37.004-380', '2061     ', 'R BERNARD JOHNSON', 'VL MORAIS                     ');
INSERT INTO cd_cep_br VALUES ('37.036-550', '2061     ', 'R BERNARDO CLEPF', 'JD CORCETTI I                 ');
INSERT INTO cd_cep_br VALUES ('37.014-600', '2061     ', 'AV BOA VISTA', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('37.010-715', '2061     ', 'R BOLIVIA', 'VL PINTO                      ');
INSERT INTO cd_cep_br VALUES ('37.010-680', '2061     ', 'AV BRASIL', 'VL PINTO                      ');
INSERT INTO cd_cep_br VALUES ('37.006-040', '2061     ', 'R BRASILIA', 'PRQ CATANDUVAS                ');
INSERT INTO cd_cep_br VALUES ('37.022-000', '2061     ', 'R BRAZ PAIONE', 'VL BARCELONA                  ');
INSERT INTO cd_cep_br VALUES ('37.022-180', '2061     ', 'R BUENOS AIRES', 'VL BARCELONA                  ');
INSERT INTO cd_cep_br VALUES ('37.022-690', '2061     ', 'R C', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('37.030-090', '2061     ', 'R C', 'PRQ MARIELA                   ');
INSERT INTO cd_cep_br VALUES ('37.018-250', '2061     ', 'R C', 'PRQ RETIRO                    ');
INSERT INTO cd_cep_br VALUES ('37.036-350', '2061     ', 'R C', 'PRQ RINALDO                   ');
INSERT INTO cd_cep_br VALUES ('37.044-610', '2061     ', 'R CABO VERDE', 'CJ HAB SION                   ');
INSERT INTO cd_cep_br VALUES ('37.044-000', '2061     ', 'AV CAETANO PASSARO FILHO', 'JD C NOVA                     ');
INSERT INTO cd_cep_br VALUES ('37.026-400', '2061     ', 'AL CAFE, DO', 'JD ANDERE                     ');
INSERT INTO cd_cep_br VALUES ('37.022-090', '2061     ', 'R CALIFORNIA', 'VL BARCELONA                  ');
INSERT INTO cd_cep_br VALUES ('37.026-330', '2061     ', 'R CAMBUQUIRA', 'JD ANDERE                     ');
INSERT INTO cd_cep_br VALUES ('37.006-390', '2061     ', 'R CAMPANHA', 'JD ANDERE                     ');
INSERT INTO cd_cep_br VALUES ('37.006-090', '2061     ', 'R ANTONIO GOMES', 'VL NOGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('37.044-210', '2061     ', 'R ANTONIO JOSE SALGADO', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('37.030-410', '2061     ', 'R ANTONIO JUSTINO DE PAIVA', 'VL S GERALDO                  ');
INSERT INTO cd_cep_br VALUES ('37.030-130', '2061     ', 'R ANTONIO MASSOTI FILHO', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('37.002-055', '2061     ', 'TV ANTONIO MIGUEL ANDERE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('37.006-730', '2061     ', 'TV ANTONIO PENHA', 'PRQ CATANDUVAS                ');
INSERT INTO cd_cep_br VALUES ('37.006-780', '2061     ', 'R ANTONIO PENHA', 'PRQ CATANDUVAS                ');
INSERT INTO cd_cep_br VALUES ('37.002-620', '2061     ', 'PC ANTONIO PERNAMBUCO CHAVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('37.014-450', '2061     ', 'R ANTONIO PINTO REIS', 'VL PINTO                      ');
INSERT INTO cd_cep_br VALUES ('37.048-130', '2061     ', 'R ANTONIO PLACIDO DE BARROS', 'JD SION                       ');
INSERT INTO cd_cep_br VALUES ('37.036-660', '2061     ', 'R ANTONIO R. ALMEIDA', 'JD CORCETTI I                 ');
INSERT INTO cd_cep_br VALUES ('37.014-670', '2061     ', 'R ANTONIO RIBEIRO BARRA', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('37.026-270', '2061     ', 'R ANTONIO RODRIGUES DE SOUZA', 'JD CANAAN                     ');
INSERT INTO cd_cep_br VALUES ('37.014-570', '2061     ', 'R ANTONIO SILVA', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('37.006-740', '2061     ', 'R APARECIDA', 'PRQ CATANDUVAS                ');
INSERT INTO cd_cep_br VALUES ('37.010-260', '2061     ', 'R APARECIDA', 'VL MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('37.018-040', '2061     ', 'R ARACY PINTO PAIVA', 'VL PAIVA                      ');
INSERT INTO cd_cep_br VALUES ('37.044-160', '2061     ', 'AL ARAPONGAS, DAS', 'JD C NOVA                     ');
INSERT INTO cd_cep_br VALUES ('37.030-490', '2061     ', 'AL ARAUCARIAS, DAS', 'VL S GERALDO                  ');
INSERT INTO cd_cep_br VALUES ('37.018-520', '2061     ', 'R ARAUJO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('37.044-540', '2061     ', 'R ARAXA', 'CJ HAB SION                   ');
INSERT INTO cd_cep_br VALUES ('37.044-420', '2061     ', 'R ARCELINO RIOS', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('37.010-640', '2061     ', 'R ARGENTINA', 'VL PINTO                      ');
INSERT INTO cd_cep_br VALUES ('37.026-220', '2061     ', 'AV ARGENTINA', 'JD CANAAN                     ');
INSERT INTO cd_cep_br VALUES ('37.062-050', '2061     ', 'R ARILTON CARVALHO', 'CJ HAB CENTENARIO             ');
INSERT INTO cd_cep_br VALUES ('37.018-620', '2061     ', 'R ARISTIDES PAIVA', 'VL PAIVA                      ');
INSERT INTO cd_cep_br VALUES ('37.036-080', '2061     ', 'R ARMANDO BASTOS GISMONTE', 'PRQ RINALDO                   ');
INSERT INTO cd_cep_br VALUES ('38.401-326', '2127     ', 'R MANOEL NICO DA SILVA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('38.415-177', '2127     ', 'R MANOEL PATRICIO DE MEDEIROS', 'ARUANAN                       ');
INSERT INTO cd_cep_br VALUES ('38.414-092', '2127     ', 'R MANOEL QUIRINO MACHADO', 'JD PATRICIA                   ');
INSERT INTO cd_cep_br VALUES ('38.410-560', '2127     ', 'R LUCAS GARCEZ', 'PRQ RES CAMARU                ');
INSERT INTO cd_cep_br VALUES ('38.413-106', '2127     ', 'R LUCAS REZENDE DE VASCONCELOS', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('38.400-165', '2127     ', 'R LUCIA MATOS', 'G OSORIO                      ');
INSERT INTO cd_cep_br VALUES ('38.401-170', '2127     ', 'R LUCIANO AMARAL', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.408-504', '2127     ', 'R LUIGE TOFFOLI', 'JD OZANAM                     ');
INSERT INTO cd_cep_br VALUES ('38.414-166', '2127     ', 'R LUIS LOURENCO SIMIONI', 'JD PATRICIA                   ');
INSERT INTO cd_cep_br VALUES ('38.413-285', '2127     ', 'R LUIZ ALVES GONDIN', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('38.414-334', '2127     ', 'R LUIZ ANTONIO NEVES', 'L FREITAS                     ');
INSERT INTO cd_cep_br VALUES ('38.401-494', '2127     ', 'R LUIZ CARLOS PRESTES', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('38.408-560', '2127     ', 'R LUIZ DE CAMOES', 'LAGOINHA                      ');
INSERT INTO cd_cep_br VALUES ('38.406-079', '2127     ', 'R TRINTA', 'ACLIMACAO                     ');
INSERT INTO cd_cep_br VALUES ('38.406-265', '2127     ', 'R TRINTA', 'JD IPANEMA I                  ');
INSERT INTO cd_cep_br VALUES ('38.415-153', '2127     ', 'R TRINTA', 'ARUANAN                       ');
INSERT INTO cd_cep_br VALUES ('38.415-333', '2127     ', 'R TRINTA E CINCO', 'TOCANTINS                     ');
INSERT INTO cd_cep_br VALUES ('38.406-154', '2127     ', 'R TRINTA E CINCO', 'JD IPANEMA II                 ');
INSERT INTO cd_cep_br VALUES ('38.406-082', '2127     ', 'R TRINTA E DOIS', 'ACLIMACAO                     ');
INSERT INTO cd_cep_br VALUES ('38.415-324', '2127     ', 'R TRINTA E DOIS', 'TOCANTINS                     ');
INSERT INTO cd_cep_br VALUES ('37.010-160', '2061     ', 'R ANDRE DOS REIS', 'JD ORLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('37.044-560', '2061     ', 'R ANDRELANDIA', 'CJ HAB SION                   ');
INSERT INTO cd_cep_br VALUES ('37.004-230', '2061     ', 'TV ANGELINA LUCIO HASSUM', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('37.036-820', '2061     ', 'R ANNA CLEPF', 'JD CORCETTI I                 ');
INSERT INTO cd_cep_br VALUES ('37.018-370', '2061     ', 'PC ANNA JARVIS', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('37.030-370', '2061     ', 'R ANTENOR REIS', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('37.056-440', '2061     ', 'R ANTENOR ROQUIM', 'CJ HAB CENTENARIO             ');
INSERT INTO cd_cep_br VALUES ('37.010-460', '2061     ', 'R ANTONIETA', 'VL MURAD                      ');
INSERT INTO cd_cep_br VALUES ('37.030-100', '2061     ', 'AV ANTONIETA ESPER KALLAS', 'PRQ MARIELA                   ');
INSERT INTO cd_cep_br VALUES ('37.010-120', '2061     ', 'R ANTONIETA REIS TEIXEIRA', 'JD ORLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('37.010-760', '2061     ', 'R ANTONIO ADILSON', 'VL MURAD                      ');
INSERT INTO cd_cep_br VALUES ('37.004-510', '2061     ', 'R ANTONIO ALFREDO FILHO', 'VL FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('37.056-680', '2061     ', 'R ANTONIO ASSAD ESPER', 'CJ HAB CENTENARIO             ');
INSERT INTO cd_cep_br VALUES ('31.980-400', '1659     ', 'R BEIRA-LINHA', 'S GABRIEL                     ');
INSERT INTO cd_cep_br VALUES ('30.666-700', '1659     ', 'AV BEIRA-LINHA', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('31.998-250', '1659     ', 'R BEIRA-LINHA', 'C EDUARDO                     ');
INSERT INTO cd_cep_br VALUES ('31.360-290', '1659     ', 'R BEIRA-MAR', 'URCA                          ');
INSERT INTO cd_cep_br VALUES ('31.750-240', '1659     ', 'R BEIRA-MURO', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('30.160-040', '1659     ', 'R RIO DE JANEIRO- ATE 0549/0550', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('30.160-041', '1659     ', 'R RIO DE JANEIRO- DE 0551/0552 A 1529/1530', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('30.160-042', '1659     ', 'R RIO DE JANEIRO- DE 1531/1532 AO FIM', 'LOURDES                       ');
INSERT INTO cd_cep_br VALUES ('30.240-220', '1659     ', 'R RIO DOCE', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('30.710-260', '1659     ', 'R RIO ESPERA', 'C PRATES                      ');
INSERT INTO cd_cep_br VALUES ('31.810-360', '1659     ', 'R RIO GRANDE', 'MINASLANDIA (P MAIO)          ');
INSERT INTO cd_cep_br VALUES ('30.130-130', '1659     ', 'R RIO GRANDE DO NORTE- ATE 669/670', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('30.130-131', '1659     ', 'R RIO GRANDE DO NORTE- DE 671/672 AO FIM', 'FUNCIONARIOS                  ');
INSERT INTO cd_cep_br VALUES ('30.170-110', '1659     ', 'R RIO GRANDE DO SUL- ATE 799/800', 'B PRETO                       ');
INSERT INTO cd_cep_br VALUES ('30.170-111', '1659     ', 'R RIO GRANDE DO SUL- DE 801/802 AO FIM', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('30.620-550', '1659     ', 'R RIO JORDAO', 'MILIONARIOS                   ');
INSERT INTO cd_cep_br VALUES ('31.160-000', '1659     ', 'AV RENASCENCA', 'RENASCENCA                    ');
INSERT INTO cd_cep_br VALUES ('30.295-550', '1659     ', 'R RENASCENCA', 'CASTANHEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('30.870-400', '1659     ', 'R RENATO CHAVES BORGES', 'N S GLORIA                    ');
INSERT INTO cd_cep_br VALUES ('31.750-530', '1659     ', 'R RENATO DE MAGALHAES PINTO', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('31.170-730', '1659     ', 'R RENATO DE SOUZA REIS', 'UNIAO                         ');
INSERT INTO cd_cep_br VALUES ('31.035-110', '1659     ', 'R RENATO ERNESTO DO NASCIMENTO', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('31.920-310', '1659     ', 'R RENATO GONCALVES FILHO', 'F DIAS                        ');
INSERT INTO cd_cep_br VALUES ('31.540-430', '1659     ', 'R RENATO LUIZ LIMA', 'PRQ LEBLON                    ');
INSERT INTO cd_cep_br VALUES ('30.775-340', '1659     ', 'R RENATO NASCIMENTO', 'VL AMARAL                     ');
INSERT INTO cd_cep_br VALUES ('30.855-320', '1659     ', 'R RENATO PEREIRA', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('31.365-370', '1659     ', 'R RENATO TRAVASSOS', 'BANDEIRANTES (PAMPULHA)       ');
INSERT INTO cd_cep_br VALUES ('31.110-690', '1659     ', 'PC RENATO VIANNA MARTINS', 'CONCORDIA                     ');
INSERT INTO cd_cep_br VALUES ('31.842-050', '1659     ', 'R RENE GUIMARAES', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('30.240-520', '1659     ', 'R RENE RENAULT', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('31.260-010', '1659     ', 'R RENE SABA', 'D CLARA                       ');
INSERT INTO cd_cep_br VALUES ('31.985-610', '1659     ', 'BC RENI, DA', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('30.620-660', '1659     ', 'PC RENO', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('31.545-230', '1659     ', 'R RENZO ANTONINI', 'TREVO                         ');
INSERT INTO cd_cep_br VALUES ('30.555-130', '1659     ', 'R REPRESA, DA', 'HAVAI                         ');
INSERT INTO cd_cep_br VALUES ('30.315-490', '1659     ', 'R REPUBLICA ARGENTINA', 'SION                          ');
INSERT INTO cd_cep_br VALUES ('31.035-550', '1659     ', 'PC REPUBLICA DO IRAQUE', 'CIDADE NOVA                   ');
INSERT INTO cd_cep_br VALUES ('30.350-320', '1659     ', 'PC REPUBLICA DO LIBANO', 'S BENTO                       ');
INSERT INTO cd_cep_br VALUES ('31.155-570', '1659     ', 'R REPUBLICA DO PERU', 'PALMARES                      ');
INSERT INTO cd_cep_br VALUES ('31.640-630', '1659     ', 'AV REPUBLICA, DA', 'JD COMERCIARIOS (V NOVA)      ');
INSERT INTO cd_cep_br VALUES ('30.240-410', '1659     ', 'R RESEDA', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('31.130-040', '1659     ', 'R RESENDE', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('31.210-160', '1659     ', 'R RESENDE COSTA', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('31.210-650', '1659     ', 'R RESPLENDOR', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('30.535-540', '1659     ', 'AV RESSACA', 'C EUCARISTICO                 ');
INSERT INTO cd_cep_br VALUES ('31.365-750', '1659     ', 'AV RESSACA', 'PAMPULHA                      ');
INSERT INTO cd_cep_br VALUES ('30.820-170', '1659     ', 'R RESSURREICAO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('31.140-160', '1659     ', 'R RESTINGA', 'GRACA                         ');
INSERT INTO cd_cep_br VALUES ('30.775-090', '1659     ', 'R RETIRO', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('31.615-320', '1659     ', 'EST RETIRO', 'EUROPA                        ');
INSERT INTO cd_cep_br VALUES ('30.230-110', '1659     ', 'BC REUNIAO', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('31.844-100', '1659     ', 'R REVERENDO CICERO SIQUEIRA', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('31.555-290', '1659     ', 'R REYNALDO SMITH CAMARGOS', 'S AMELIA                      ');
INSERT INTO cd_cep_br VALUES ('30.290-230', '1659     ', 'R RIACHO', 'CASTANHEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('31.250-005', '1659     ', 'BC REAL', 'VL ERMELINDA                  ');
INSERT INTO cd_cep_br VALUES ('30.870-320', '1659     ', 'R REAL GRANDEZA', 'N S GLORIA                    ');
INSERT INTO cd_cep_br VALUES ('30.881-400', '1659     ', 'R REAL MADRID', 'BELEM                         ');
INSERT INTO cd_cep_br VALUES ('30.750-430', '1659     ', 'R REALENGO', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('31.575-200', '1659     ', 'R REALEZA', 'LEBLON (V NOVA)               ');
INSERT INTO cd_cep_br VALUES ('31.275-190', '1659     ', 'R REBELO HORTA', 'S JOSE (PAMPULHA)             ');
INSERT INTO cd_cep_br VALUES ('31.230-400', '1659     ', 'R RECIFE', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('30.550-680', '1659     ', 'R RECREIO- ATE 099/100', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('30.516-150', '1659     ', 'R RECREIO- DE 101/102 AO FIM', 'N CINTRA                      ');
INSERT INTO cd_cep_br VALUES ('31.710-600', '1659     ', 'R RECY DE SOUSA PAIVA- ATE 337/338', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('31.720-410', '1659     ', 'R RECY DE SOUSA PAIVA- DE 339/340 AO FIM', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('31.980-690', '1659     ', 'AV REDE, DA', 'S GABRIEL                     ');
INSERT INTO cd_cep_br VALUES ('30.518-260', '1659     ', 'R REDELVIM ANDRADE', 'M GERTRUDES                   ');
INSERT INTO cd_cep_br VALUES ('30.820-440', '1659     ', 'R REDENCAO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('30.820-020', '1659     ', 'R REDENTOR', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('31.814-080', '1659     ', 'R REDENTORISTAS, DOS', 'PROVIDENCIA                   ');
INSERT INTO cd_cep_br VALUES ('30.250-230', '1659     ', 'R REGENCIA', 'VL S CAFEZAL                  ');
INSERT INTO cd_cep_br VALUES ('31.990-320', '1659     ', 'R REGENTES, DOS', 'BELMONTE                      ');
INSERT INTO cd_cep_br VALUES ('30.516-410', '1659     ', 'R REGIA', 'N CINTRA                      ');
INSERT INTO cd_cep_br VALUES ('31.652-170', '1659     ', 'R OITENTA E SETE', 'JD COMERCIARIOS (V NOVA)      ');
INSERT INTO cd_cep_br VALUES ('31.650-270', '1659     ', 'R OITENTA E TRES', 'N YORK                        ');
INSERT INTO cd_cep_br VALUES ('31.652-110', '1659     ', 'R OITENTA E UM', 'JD COMERCIARIOS (V NOVA)      ');
INSERT INTO cd_cep_br VALUES ('31.270-810', '1659     ', 'AL OITIS, DOS', 'S LUIZ (PAMPULHA)             ');
INSERT INTO cd_cep_br VALUES ('30.610-620', '1659     ', 'R OITO', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('31.585-210', '1659     ', 'R OITO', 'MANGUEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('31.970-060', '1659     ', 'R OITO', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('30.514-280', '1659     ', 'R OITO', 'N CINTRA                      ');
INSERT INTO cd_cep_br VALUES ('31.980-190', '1659     ', 'R OITO', 'S GABRIEL                     ');
INSERT INTO cd_cep_br VALUES ('30.820-050', '1659     ', 'R CRUCIFICACAO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('31.540-290', '1659     ', 'R CRUCILANDIA', 'PRQ LEBLON                    ');
INSERT INTO cd_cep_br VALUES ('30.360-290', '1659     ', 'R CRUCIS', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('30.530-150', '1659     ', 'R CRUZ ALTA', 'J PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('31.780-481', '1659     ', 'R CRUZ DAS ALMAS', 'JULIANA                       ');
INSERT INTO cd_cep_br VALUES ('31.990-180', '1659     ', 'R CRUZ DE MALTA', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('31.525-180', '1659     ', 'R CRUZ E SOUZA', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('30.455-410', '1659     ', 'BC CRUZ VERMELHA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('31.573-260', '1659     ', 'R CRUZALIA', 'PIRATININGA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('30.620-210', '1659     ', 'R CRUZEIRENSES, DOS', 'MILIONARIOS                   ');
INSERT INTO cd_cep_br VALUES ('31.740-420', '1659     ', 'R CRUZEIRO', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('31.615-200', '1659     ', 'R CORONEL MANUEL ASSUNCAO', 'CJ MINASCAIXA                 ');
INSERT INTO cd_cep_br VALUES ('31.255-690', '1659     ', 'R CORONEL MARCELINO', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('30.750-540', '1659     ', 'R CORONEL MOISES HOURI', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('30.315-140', '1659     ', 'R CORONEL MURTA', 'MANGABEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('30.666-280', '1659     ', 'R CORONEL NEWTON BARBADELA', 'MANGUEIRAS (VLE JATOBA)       ');
INSERT INTO cd_cep_br VALUES ('31.530-470', '1659     ', 'R CORONEL OSCAR MACEDO', 'N ITAMARATI                   ');
INSERT INTO cd_cep_br VALUES ('31.950-080', '1659     ', 'R CORONEL OTAVIO AMARAL', 'GOIANIA                       ');
INSERT INTO cd_cep_br VALUES ('30.270-360', '1659     ', 'R CORONEL OTAVIO DINIZ', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('30.315-200', '1659     ', 'R CORONEL PACHECO', 'MANGABEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('30.410-350', '1659     ', 'R CORONEL PEDRO JORGE', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('31.170-330', '1659     ', 'AV CORONEL PEDRO PAULO PENIDO', 'CIDADE NOVA                   ');
INSERT INTO cd_cep_br VALUES ('30.240-110', '1659     ', 'R CORONEL PEREIRA', 'SERRA                         ');
INSERT INTO cd_cep_br VALUES ('30.662-530', '1659     ', 'R O', 'CJ T IBIRITE                  ');
INSERT INTO cd_cep_br VALUES ('30.670-240', '1659     ', 'R O', 'VL PINHO (VLE JATOBA)         ');
INSERT INTO cd_cep_br VALUES ('30.260-670', '1659     ', 'R O', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('31.998-550', '1659     ', 'R O', 'ACAIACA                       ');
INSERT INTO cd_cep_br VALUES ('30.642-100', '1659     ', 'R O', 'S HELENA (BARREIRO)           ');
INSERT INTO cd_cep_br VALUES ('30.628-190', '1659     ', 'R O', 'URUCUIA                       ');
INSERT INTO cd_cep_br VALUES ('31.530-550', '1659     ', 'R COMENDADOR ARTHUR VIANA', 'SINIMBU                       ');
INSERT INTO cd_cep_br VALUES ('31.545-190', '1659     ', 'R COMENDADOR BARBOSA MELO', 'TREVO                         ');
INSERT INTO cd_cep_br VALUES ('31.365-130', '1659     ', 'R COMENDADOR GOMES', 'ITATIAIA                      ');
INSERT INTO cd_cep_br VALUES ('31.015-310', '1659     ', 'PC COMENDADOR NEGRAO DE LIMA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('31.210-050', '1659     ', 'R COMENDADOR NOHME SALOMAO', 'LAGOINHA                      ');
INSERT INTO cd_cep_br VALUES ('31.555-440', '1659     ', 'R COMENDADOR TEIXEIRA DA COSTA', 'S AMELIA                      ');
INSERT INTO cd_cep_br VALUES ('30.315-060', '1659     ', 'R COMENDADOR VIANA', 'MANGABEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('31.740-150', '1659     ', 'R COMENDADOR WIGG', 'VL S TOMAS                    ');
INSERT INTO cd_cep_br VALUES ('30.840-040', '1659     ', 'R COMERCIANTES, DOS', 'A MELO                        ');
INSERT INTO cd_cep_br VALUES ('31.540-330', '1659     ', 'R COMERCINHO', 'PRQ LEBLON                    ');
INSERT INTO cd_cep_br VALUES ('31.680-080', '1659     ', 'R COMERCIO, DO', 'LAGOINHA (V NOVA)             ');
INSERT INTO cd_cep_br VALUES ('30.664-535', '1659     ', 'PC COMERCIO, DO', 'VLE JATOBA                    ');
INSERT INTO cd_cep_br VALUES ('30.620-820', '1659     ', 'R COMETAS, DOS', 'MILIONARIOS                   ');
INSERT INTO cd_cep_br VALUES ('30.250-120', '1659     ', 'R COMPASSO', 'VL S CAFEZAL                  ');
INSERT INTO cd_cep_br VALUES ('30.250-300', '1659     ', 'R COMPOSITOR', 'VL S CAFEZAL                  ');
INSERT INTO cd_cep_br VALUES ('31.844-510', '1659     ', 'R COMPOSITOR DUNGA', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('30.840-290', '1659     ', 'PC COMPOSITORES, DOS', 'A MELO                        ');
INSERT INTO cd_cep_br VALUES ('30.840-230', '1659     ', 'R COMUNICADORES, DOS', 'A MELO                        ');
INSERT INTO cd_cep_br VALUES ('30.335-010', '1659     ', 'R COMUNIDADE, DA', 'MRO PAPAGAIO                  ');
INSERT INTO cd_cep_br VALUES ('30.535-210', '1659     ', 'PC COMUNIDADE, DA', 'D CABRAL                      ');
INSERT INTO cd_cep_br VALUES ('30.270-480', '1659     ', 'R COMUNIDADE, DA', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('30.330-362', '1659     ', 'BC CONCEICAO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('30.840-400', '1659     ', 'R CONCEICAO APARECIDA AUGSTEN', 'MANACAS                       ');
INSERT INTO cd_cep_br VALUES ('30.640-580', '1659     ', 'R CONCEICAO AYRES DOS SANTOS', 'T DIAS                        ');
INSERT INTO cd_cep_br VALUES ('31.510-490', '1659     ', 'R CONCEICAO CHACON MAGALHAES', 'S J BATISTA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('31.525-430', '1659     ', 'PC CONCEICAO CONDE', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('30.865-020', '1659     ', 'R CONCEICAO COSTA', 'N S GLORIA                    ');
INSERT INTO cd_cep_br VALUES ('31.365-150', '1659     ', 'R CONCEICAO DA APARECIDA', 'ITATIAIA                      ');
INSERT INTO cd_cep_br VALUES ('30.881-220', '1659     ', 'R CONCEICAO DA BARRA', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('31.985-050', '1659     ', 'R CONCEICAO DA PEDRA', 'S GABRIEL                     ');
INSERT INTO cd_cep_br VALUES ('31.980-520', '1659     ', 'R CONCEICAO DAS ALAGOAS', 'S GABRIEL                     ');
INSERT INTO cd_cep_br VALUES ('31.540-420', '1659     ', 'R CONCEICAO DE ITAPEMA', 'PRQ LEBLON                    ');
INSERT INTO cd_cep_br VALUES ('31.985-040', '1659     ', 'R CONCEICAO DO CANINDE', 'S GABRIEL                     ');
INSERT INTO cd_cep_br VALUES ('31.110-260', '1659     ', 'R CONCEICAO DO MATO DENTRO', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('31.310-240', '1659     ', 'R CONCEICAO DO MATO DENTRO', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('31.060-090', '1659     ', 'R CONCEICAO DO PARA- ATE 165/166', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('30.555-030', '1659     ', 'R CLOVIS CYRILO LIMONGE', 'HAVAI                         ');
INSERT INTO cd_cep_br VALUES ('31.840-370', '1659     ', 'R CLOVIS DE CASTRO', 'FLORAMAR                      ');
INSERT INTO cd_cep_br VALUES ('31.170-150', '1659     ', 'R CLOVIS DE MAGALHAES PINTO', 'CIDADE NOVA                   ');
INSERT INTO cd_cep_br VALUES ('30.692-280', '1659     ', 'R CLOVIS DE SOUZA MUNHOZ', 'REGINA                        ');
INSERT INTO cd_cep_br VALUES ('31.585-290', '1659     ', 'R CLOVIS MARTINS DE OLIVEIRA', 'MANGUEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('31.050-530', '1659     ', 'R COARI', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('30.310-190', '1659     ', 'R COBRE', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('31.255-290', '1659     ', 'R COBRE', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('30.280-150', '1659     ', 'R COCAIS', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('31.980-370', '1659     ', 'R CODAJAS', 'S GABRIEL                     ');
INSERT INTO cd_cep_br VALUES ('31.775-020', '1659     ', 'R CODORNAS, DAS', 'VL CLORIS                     ');
INSERT INTO cd_cep_br VALUES ('30.440-210', '1659     ', 'R COELHO', 'MRO PEDRAS                    ');
INSERT INTO cd_cep_br VALUES ('30.220-355', '1659     ', 'BC COELHO', 'SERRA                         ');
INSERT INTO cd_cep_br VALUES ('30.170-030', '1659     ', 'R COELHO DE SOUZA', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('30.820-500', '1659     ', 'R COELHO NETO', 'JD INCONFIDENCIA              ');
INSERT INTO cd_cep_br VALUES ('31.525-190', '1659     ', 'R COELHO NETO', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('30.240-093', '1659     ', 'BC COELHO, DO', 'SERRA                         ');
INSERT INTO cd_cep_br VALUES ('30.881-190', '1659     ', 'R COIMBRA', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('30.518-130', '1659     ', 'R COIMBRA', 'M GERTRUDES                   ');
INSERT INTO cd_cep_br VALUES ('30.692-020', '1659     ', 'R COLAR, DO', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('31.160-020', '1659     ', 'R COLATINA', 'RENASCENCA                    ');
INSERT INTO cd_cep_br VALUES ('30.750-530', '1659     ', 'R COLEIRINHA, DA', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('30.624-350', '1659     ', 'R COLETIVO', 'F M LISBOA                    ');
INSERT INTO cd_cep_br VALUES ('30.350-010', '1659     ', 'R COLETOR CELSO WERNECK', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('31.530-060', '1659     ', 'R COLETOR JOSE GONCALVES', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('30.670-050', '1659     ', 'R COLETORA', 'CASTANHEIRA II (VLE JATOBA)   ');
INSERT INTO cd_cep_br VALUES ('30.668-000', '1659     ', 'AV COLETORA II', 'CASTANHEIRA I (VLE JATOBA)    ');
INSERT INTO cd_cep_br VALUES ('30.840-720', '1659     ', 'AV COLETORA-A', 'MANACAS                       ');
INSERT INTO cd_cep_br VALUES ('30.624-090', '1659     ', 'R COLIBRI', 'F M LISBOA                    ');
INSERT INTO cd_cep_br VALUES ('30.285-250', '1659     ', 'R COLIDER', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('30.610-150', '1659     ', 'R FRANCISCO DE ASSIS LIMA', 'INDUSTRIAS                    ');
INSERT INTO cd_cep_br VALUES ('31.680-390', '1659     ', 'R FRANCISCO DE BORJA E SILVA', 'MANTIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('30.590-055', '1659     ', 'R FRANCISCO DE CASTRO JUNIOR', 'CJ BONSUCESSO                 ');
INSERT INTO cd_cep_br VALUES ('31.170-090', '1659     ', 'R FRANCISCO DE PAULA CASTRO', 'CIDADE NOVA                   ');
INSERT INTO cd_cep_br VALUES ('31.230-500', '1659     ', 'R FRANCISCO DE SOUZA', 'S ANDRE                       ');
INSERT INTO cd_cep_br VALUES ('30.310-530', '1659     ', 'R FRANCISCO DESLANDES', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('30.642-310', '1659     ', 'R FRANCISCO DUARTE MENDONCA', 'S HELENA (BARREIRO)           ');
INSERT INTO cd_cep_br VALUES ('31.365-180', '1659     ', 'R FRANCISCO DUMONT', 'ITATIAIA                      ');
INSERT INTO cd_cep_br VALUES ('30.430-310', '1659     ', 'R FRANCISCO FEIO', 'GUTIERREZ                     ');
INSERT INTO cd_cep_br VALUES ('31.842-470', '1659     ', 'R FRANCISCO FERNANDES', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('31.640-600', '1659     ', 'R SESSENTA E TRES', 'JD COMERCIARIOS (V NOVA)      ');
INSERT INTO cd_cep_br VALUES ('31.650-230', '1659     ', 'R SESSENTA E TRES', 'N YORK                        ');
INSERT INTO cd_cep_br VALUES ('31.520-260', '1659     ', 'R SESSENTA E UM', 'S J BATISTA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('31.770-610', '1659     ', 'R SESSENTA E UM', 'CJ FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('31.950-590', '1659     ', 'R SETE', 'GOIANIA                       ');
INSERT INTO cd_cep_br VALUES ('30.514-240', '1659     ', 'R SETE', 'N CINTRA                      ');
INSERT INTO cd_cep_br VALUES ('31.870-110', '1659     ', 'R SETE', 'JD BELMONTE                   ');
INSERT INTO cd_cep_br VALUES ('31.565-090', '1659     ', 'R SETE', 'S BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('31.995-170', '1659     ', 'R SETE', 'PAULO VI                      ');
INSERT INTO cd_cep_br VALUES ('30.260-480', '1659     ', 'R SETE', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('31.930-360', '1659     ', 'R SETE', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('30.668-273', '1659     ', 'R SERRA DA AGUA QUENTE', 'DT INDUSTRIAL (VLE JATOBA )   ');
INSERT INTO cd_cep_br VALUES ('30.290-360', '1659     ', 'R CRUZEIRO', 'CASTANHEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('31.510-330', '1659     ', 'R CRUZEIRO DA FORTALEZA', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('31.620-150', '1659     ', 'PC CRUZEIRO DO SUL', 'JD EUROPA (V NOVA)            ');
INSERT INTO cd_cep_br VALUES ('30.642-480', '1659     ', 'R CRUZEIRO DO SUL', 'S HELENA (BARREIRO)           ');
INSERT INTO cd_cep_br VALUES ('31.910-480', '1659     ', 'R CRUZEIRO, DO', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('30.624-410', '1659     ', 'PC CRUZEIRO, DO', 'F M LISBOA                    ');
INSERT INTO cd_cep_br VALUES ('31.540-020', '1659     ', 'R CRUZILIA', 'PRQ LEBLON                    ');
INSERT INTO cd_cep_br VALUES ('31.130-630', '1659     ', 'R CUBATAO', 'RENASCENCA                    ');
INSERT INTO cd_cep_br VALUES ('31.950-430', '1659     ', 'R CUCO', 'GOIANIA                       ');
INSERT INTO cd_cep_br VALUES ('31.035-050', '1659     ', 'R COTEGIPE', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('31.775-160', '1659     ', 'R COTOVIAS, DAS', 'VL CLORIS                     ');
INSERT INTO cd_cep_br VALUES ('30.270-210', '1659     ', 'R COUTO DE MAGALHAES', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('31.680-310', '1659     ', 'R COVA DA IRIA', 'LAGOINHA (V NOVA)             ');
INSERT INTO cd_cep_br VALUES ('30.380-204', '1659     ', 'BC COVEIRO, DO', 'C JESUS                       ');
INSERT INTO cd_cep_br VALUES ('38.415-141', '2127     ', 'R PAULO AVELINO FRANCO', 'ARUANAN                       ');
INSERT INTO cd_cep_br VALUES ('38.405-210', '2127     ', 'R PAULO DE FRONTIN', 'C PEREIRA                     ');
INSERT INTO cd_cep_br VALUES ('38.401-444', '2127     ', 'R PAULO DE TARSO', 'MARAVILHA                     ');
INSERT INTO cd_cep_br VALUES ('31.810-530', '1659     ', 'R CECILIO EMIGDIO SATURNINO', 'MINASLANDIA (P MAIO)          ');
INSERT INTO cd_cep_br VALUES ('30.750-440', '1659     ', 'R CEDRO', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('30.620-400', '1659     ', 'R CEDRO DO ABAETE', 'F M LISBOA                    ');
INSERT INTO cd_cep_br VALUES ('30.870-150', '1659     ', 'R CELIA COSTA', 'N S GLORIA                    ');
INSERT INTO cd_cep_br VALUES ('31.030-500', '1659     ', 'R CELIA DE SOUZA', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('31.660-150', '1659     ', 'PC CELIA DUTRA LEMOS', 'MANTIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('31.785-050', '1659     ', 'R CELINA DIAS DE SOUZA', 'JACQUELINE                    ');
INSERT INTO cd_cep_br VALUES ('30.855-250', '1659     ', 'R CELIO CAUTIERO', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('31.110-000', '1659     ', 'R CELIO DE CASTRO', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('31.535-135', '1659     ', 'R CELIO DINIZ', 'V R BRANCO                    ');
INSERT INTO cd_cep_br VALUES ('30.575-155', '1659     ', 'R CELIO MOREIRA DE CARVALHO', 'BURITIS                       ');
INSERT INTO cd_cep_br VALUES ('31.370-500', '1659     ', 'R CELSO BAETA NEVES', 'TREVO                         ');
INSERT INTO cd_cep_br VALUES ('30.865-470', '1659     ', 'R CELSO BAETA NEVES', 'PINDORAMA                     ');
INSERT INTO cd_cep_br VALUES ('31.780-610', '1659     ', 'R CELSO BONFIM', 'MARIZE                        ');
INSERT INTO cd_cep_br VALUES ('30.575-580', '1659     ', 'R CELSO CLARK LIMA', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('31.370-570', '1659     ', 'R CELSO DA CUNHA PEREIRA', 'TREVO                         ');
INSERT INTO cd_cep_br VALUES ('30.865-460', '1659     ', 'R CELSO DA CUNHA PEREIRA', 'PINDORAMA                     ');
INSERT INTO cd_cep_br VALUES ('30.320-400', '1659     ', 'AV CELSO PORFIRIO MACHADO', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('30.730-260', '1659     ', 'R CELSO SILVEIRA', 'P EUSTAQUIO                   ');
INSERT INTO cd_cep_br VALUES ('31.330-150', '1659     ', 'R CASTELO MONTALVAO', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('31.330-210', '1659     ', 'R CASTELO MOURA', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('30.260-380', '1659     ', 'R CASTELO NOVO', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('31.330-160', '1659     ', 'R CASTELO RODRIGO', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('31.330-220', '1659     ', 'R CASTELO SANTAREM', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('31.330-170', '1659     ', 'R CASTELO SERPA', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('30.720-310', '1659     ', 'R CASTIGLIANO', 'P EUSTAQUIO                   ');
INSERT INTO cd_cep_br VALUES ('31.060-300', '1659     ', 'R CASTIGLIANO SILVA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('31.573-450', '1659     ', 'R CASTILHO', 'PIRATININGA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('30.644-040', '1659     ', 'R CASTOR', 'S CRUZ (BARREIRO)             ');
INSERT INTO cd_cep_br VALUES ('30.480-730', '1659     ', 'R CASTRO ALVES', 'N SUICA                       ');
INSERT INTO cd_cep_br VALUES ('31.540-680', '1659     ', 'R CASTRO ALVES', 'PRQ LEBLON                    ');
INSERT INTO cd_cep_br VALUES ('31.525-420', '1659     ', 'AV CASTRO ALVES', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('31.810-180', '1659     ', 'R CASTRO ALVES', 'P MAIO                        ');
INSERT INTO cd_cep_br VALUES ('31.975-330', '1659     ', 'R CASTRO ALVES', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('31.998-280', '1659     ', 'R CASTRO ALVES', 'C EDUARDO                     ');
INSERT INTO cd_cep_br VALUES ('30.730-010', '1659     ', 'R CASTRO CALDAS', 'P EUSTAQUIO                   ');
INSERT INTO cd_cep_br VALUES ('30.360-220', '1659     ', 'R CASTRO MAIA', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('30.525-080', '1659     ', 'R CASTRO MENEZES', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('31.150-420', '1659     ', 'R CASTRO MORAIS', 'HUMAITA                       ');
INSERT INTO cd_cep_br VALUES ('30.750-240', '1659     ', 'R CASUARINA', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('30.550-560', '1659     ', 'R CATADUPAS', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('30.550-565', '1659     ', 'BC CATADUPAS', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('30.710-450', '1659     ', 'R CATAGUASES', 'C PRATES                      ');
INSERT INTO cd_cep_br VALUES ('31.360-110', '1659     ', 'R CATALUNHA', 'ITATIAIA                      ');
INSERT INTO cd_cep_br VALUES ('31.130-600', '1659     ', 'R CATANDUVAS', 'RENASCENCA                    ');
INSERT INTO cd_cep_br VALUES ('30.530-190', '1659     ', 'R CATAPRETA', 'J PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('30.240-324', '1659     ', 'BC CATARINO, DO', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('31.814-060', '1659     ', 'R CATAS ALTAS', 'PROVIDENCIA                   ');
INSERT INTO cd_cep_br VALUES ('30.430-520', '1659     ', 'R CATETE', 'BARROCA                       ');
INSERT INTO cd_cep_br VALUES ('31.573-380', '1659     ', 'R CATETE', 'PIRATININGA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('30.460-440', '1659     ', 'R CATIARA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('31.775-280', '1659     ', 'R CATORRITAS, DAS', 'VL CLORIS                     ');
INSERT INTO cd_cep_br VALUES ('31.050-520', '1659     ', 'R CATUA', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('30.610-010', '1659     ', 'AV CATULO DA PAIXAO CEARENSE', 'INDUSTRIAS                    ');
INSERT INTO cd_cep_br VALUES ('31.842-120', '1659     ', 'AV CATULO DA PAIXAO CEARENSE', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('31.230-070', '1659     ', 'R CATUMBI', 'PEDRO II                      ');
INSERT INTO cd_cep_br VALUES ('30.518-190', '1659     ', 'PC CAUE', 'M GERTRUDES                   ');
INSERT INTO cd_cep_br VALUES ('30.850-760', '1659     ', 'AV CASTANHOLAS, DAS', 'CJ CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('30.870-230', '1659     ', 'R CASTELO', 'N S GLORIA                    ');
INSERT INTO cd_cep_br VALUES ('30.860-010', '1659     ', 'R CASTELO BRANCO', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('31.365-170', '1659     ', 'R CASTELO BRANCO', 'ITATIAIA                      ');
INSERT INTO cd_cep_br VALUES ('31.330-370', '1659     ', 'R CASTELO DA BEIRA', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('31.330-030', '1659     ', 'R CASTELO DA FEIRA', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('31.330-020', '1659     ', 'R CASTELO DE ABRANTES', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('31.330-390', '1659     ', 'R CASTELO DE AJUDA', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('31.330-310', '1659     ', 'R CASTELO DE ALCAZAR', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('31.330-040', '1659     ', 'R CASTELO DE ALCOBACA', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('31.330-050', '1659     ', 'R CASTELO DE ALENQUER', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('31.330-060', '1659     ', 'R CASTELO DE ALMADA', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('31.330-350', '1659     ', 'R CASTELO DE ALMEIRA', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('31.910-250', '1659     ', 'R NAIR DUARTE DE BARROS', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('30.624-200', '1659     ', 'R NAIR FERREIRA SILVA', 'F M LISBOA                    ');
INSERT INTO cd_cep_br VALUES ('31.842-260', '1659     ', 'R NAIR MELO', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('31.760-100', '1659     ', 'R NAIR PENTAGNA GUIMARAES', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('31.340-140', '1659     ', 'PC NAIR VILELA RABELO', 'ITAMARATI                     ');
INSERT INTO cd_cep_br VALUES ('31.920-750', '1659     ', 'R NAMORADOS, DOS', 'S M GORETTI                   ');
INSERT INTO cd_cep_br VALUES ('30.620-095', '1659     ', 'R NANA', 'MILIONARIOS                   ');
INSERT INTO cd_cep_br VALUES ('31.030-070', '1659     ', 'R NANCY DE VASCONCELOS GOMES', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('30.260-060', '1659     ', 'R NANUQUE', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('31.015-420', '1659     ', 'R NAPOLEAO LAUREANO', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('30.285-260', '1659     ', 'R ITAGUA', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('31.160-010', '1659     ', 'R ITAGUACU', 'RENASCENCA                    ');
INSERT INTO cd_cep_br VALUES ('30.775-110', '1659     ', 'R ITAGUAI', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('31.110-240', '1659     ', 'R ITAGUARA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('31.810-220', '1659     ', 'R ITAGUARE', 'P MAIO                        ');
INSERT INTO cd_cep_br VALUES ('30.270-320', '1659     ', 'R ITAI- ATE 478/479', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('30.260-290', '1659     ', 'R ITAI- DE 480/481 AO FIM', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('30.850-280', '1659     ', 'R ITAIM', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('30.610-400', '1659     ', 'AV ITAIR JOSE VELOSO', 'INDUSTRIAS                    ');
INSERT INTO cd_cep_br VALUES ('31.050-550', '1659     ', 'AV ITAITE', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('31.060-420', '1659     ', 'AV ITAITUBA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('31.230-370', '1659     ', 'R ITAIUMI', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('30.865-580', '1659     ', 'R ITAJAI', 'N S GLORIA                    ');
INSERT INTO cd_cep_br VALUES ('31.980-560', '1659     ', 'R CASTELO DO PIAUI', 'S GABRIEL                     ');
INSERT INTO cd_cep_br VALUES ('31.330-300', '1659     ', 'R CASTELO ELVAS', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('31.330-330', '1659     ', 'R CASTELO EVORA', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('31.035-130', '1659     ', 'R CAROLINA GUEDES', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('31.340-710', '1659     ', 'R CARRARA', 'BANDEIRANTES (PAMPULHA)       ');
INSERT INTO cd_cep_br VALUES ('31.370-180', '1659     ', 'R CARTAGENA', 'TREVO                         ');
INSERT INTO cd_cep_br VALUES ('31.150-700', '1659     ', 'PC CARTUNISTA HENFIL', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('31.170-340', '1659     ', 'R CARVALHAES DE PAIVA', 'CIDADE NOVA                   ');
INSERT INTO cd_cep_br VALUES ('30.570-100', '1659     ', 'R CARVALHO', 'MARAJO                        ');
INSERT INTO cd_cep_br VALUES ('31.060-190', '1659     ', 'R CARVALHO DE AGUIAR', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('30.380-160', '1659     ', 'R CARVALHO DE ALMEIDA', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('30.315-320', '1659     ', 'R CARVALHOS', 'SION                          ');
INSERT INTO cd_cep_br VALUES ('30.280-390', '1659     ', 'R CASA BRANCA', 'POMPEIA                       ');
INSERT INTO cd_cep_br VALUES ('30.260-160', '1659     ', 'R MOYSES KALIL', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('31.760-110', '1659     ', 'R DEZ', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('30.455-180', '1659     ', 'R DEZ', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('30.390-460', '1659     ', 'R DEZ', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('31.640-210', '1659     ', 'R DEZ', 'JD COMERCIARIOS (V NOVA)      ');
INSERT INTO cd_cep_br VALUES ('31.652-280', '1659     ', 'R DEZ', 'ESPLENDOR (V NOVA)            ');
INSERT INTO cd_cep_br VALUES ('31.845-210', '1659     ', 'R DEZ', 'N A REIS                      ');
INSERT INTO cd_cep_br VALUES ('31.740-070', '1659     ', 'R DEZ DE NOVEMBRO', 'VL S TOMAS                    ');
INSERT INTO cd_cep_br VALUES ('31.585-240', '1659     ', 'R DEZENOVE', 'MANGUEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('30.514-390', '1659     ', 'R DEZENOVE', 'N CINTRA                      ');
INSERT INTO cd_cep_br VALUES ('30.260-470', '1659     ', 'R DEZENOVE', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('31.770-190', '1659     ', 'R DEZENOVE', 'CJ FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('31.985-530', '1659     ', 'R DEZENOVE', 'D SILVERIO                    ');
INSERT INTO cd_cep_br VALUES ('31.640-290', '1659     ', 'R DEZENOVE', 'JD COMERCIARIOS (V NOVA)      ');
INSERT INTO cd_cep_br VALUES ('31.640-110', '1659     ', 'R DEZENOVE', 'LETICIA                       ');
INSERT INTO cd_cep_br VALUES ('31.655-680', '1659     ', 'R DEZENOVE', 'MANTIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('30.882-780', '1659     ', 'R DEZENOVE', 'SERRANO                       ');
INSERT INTO cd_cep_br VALUES ('31.615-700', '1659     ', 'R DEZENOVE', 'CJ MINASCAIXA                 ');
INSERT INTO cd_cep_br VALUES ('31.845-300', '1659     ', 'R DEZENOVE', 'N A REIS                      ');
INSERT INTO cd_cep_br VALUES ('30.644-250', '1659     ', 'R DEZENOVE', 'T DIAS                        ');
INSERT INTO cd_cep_br VALUES ('31.930-630', '1659     ', 'R DEZENOVE DE DEZEMBRO', 'S M GORETTI                   ');
INSERT INTO cd_cep_br VALUES ('31.872-070', '1659     ', 'R DEZENOVE DE JULHO', 'R ABREU                       ');
INSERT INTO cd_cep_br VALUES ('30.692-380', '1659     ', 'R DEZENOVE DE MARCO', 'W PIRES                       ');
INSERT INTO cd_cep_br VALUES ('31.845-290', '1659     ', 'R DEZENOVE-A', 'N A REIS                      ');
INSERT INTO cd_cep_br VALUES ('30.514-310', '1659     ', 'R DEZESSEIS', 'N CINTRA                      ');
INSERT INTO cd_cep_br VALUES ('31.650-060', '1659     ', 'R DEZESSEIS', 'N YORK                        ');
INSERT INTO cd_cep_br VALUES ('31.995-060', '1659     ', 'R DEZESSEIS', 'PAULO VI                      ');
INSERT INTO cd_cep_br VALUES ('31.570-530', '1659     ', 'R DEZESSEIS', 'PIRATININGA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('30.260-460', '1659     ', 'R DEZESSEIS', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('31.770-160', '1659     ', 'R DEZESSEIS', 'CJ FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('30.590-165', '1659     ', 'R DEZESSEIS', 'CJ BETANIA                    ');
INSERT INTO cd_cep_br VALUES ('30.320-670', '1659     ', 'R DESEMBARGADOR JORGE FONTANA', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('30.840-420', '1659     ', 'R DESEMBARGADOR JOSE BURNIER', 'MANACAS                       ');
INSERT INTO cd_cep_br VALUES ('30.840-490', '1659     ', 'R DESEMBARGADOR JOSE SATYRO', 'MANACAS                       ');
INSERT INTO cd_cep_br VALUES ('31.310-370', '1659     ', 'R DESEMBARGADOR LEAO STARLING', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('31.710-650', '1659     ', 'R DESEMBARGADOR LINCOLN PRATES', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('30.220-410', '1659     ', 'R DESEMBARGADOR MARIO MATOS', 'SERRA                         ');
INSERT INTO cd_cep_br VALUES ('30.350-430', '1659     ', 'R DESEMBARGADOR MELLO JUNIOR', 'S BENTO                       ');
INSERT INTO cd_cep_br VALUES ('31.710-160', '1659     ', 'R DESEMBARGADOR MILTON REIS', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('30.820-200', '1659     ', 'R DESEMBARGADOR OLIVEIRA ANDRADE', 'JD INCONFIDENCIA              ');
INSERT INTO cd_cep_br VALUES ('31.535-510', '1659     ', 'R DESEMBARGADOR ONOFRE MENDES JUNIOR', 'S J BATISTA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('31.310-340', '1659     ', 'R DESEMBARGADOR PAULA MOTA- ATE 966/967', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('31.320-000', '1659     ', 'R DESEMBARGADOR PAULA MOTA- DE 968/969 AO FIM', 'E NOGUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('31.310-650', '1659     ', 'R DESEMBARGADOR PEDRO LICINIO', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('30.320-220', '1659     ', 'R DESEMBARGADOR PENA', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('30.525-470', '1659     ', 'R DESEMBARGADOR PERBOYRE STARLING', 'CAMARGOS                      ');
INSERT INTO cd_cep_br VALUES ('30.590-480', '1659     ', 'R DESEMBARGADOR REIS ALVES- LADO IMPAR', 'INDUSTRIAS                    ');
INSERT INTO cd_cep_br VALUES ('30.610-270', '1659     ', 'R DESEMBARGADOR REIS ALVES- LADO PAR', 'INDUSTRIAS                    ');
INSERT INTO cd_cep_br VALUES ('30.640-040', '1659     ', 'R DESEMBARGADOR RIBEIRO DA LUZ', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('30.285-150', '1659     ', 'R DESEMBARGADOR SARAIVA', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('31.230-090', '1659     ', 'R DESEMBARGADOR TEOFILO', 'PEDRO II                      ');
INSERT INTO cd_cep_br VALUES ('30.720-480', '1659     ', 'R DESEMBARGADOR TINOCO', 'M MESSIAS                     ');
INSERT INTO cd_cep_br VALUES ('31.230-080', '1659     ', 'R DESEMBARGADOR TORRES', 'PEDRO II                      ');
INSERT INTO cd_cep_br VALUES ('30.270-430', '1659     ', 'R DESEMBARGADOR VELOSO', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('31.255-640', '1659     ', 'R DESEMBARGADOR VIOTTI DE MAGALHAES', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('31.765-470', '1659     ', 'R DESEMBARGADOR WAGNER BUENO', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('30.315-280', '1659     ', 'R DESENGANO', 'SION                          ');
INSERT INTO cd_cep_br VALUES ('30.840-100', '1659     ', 'R DESENHISTAS, DOS', 'A MELO                        ');
INSERT INTO cd_cep_br VALUES ('30.840-250', '1659     ', 'R DESPACHANTES, DOS', 'A MELO                        ');
INSERT INTO cd_cep_br VALUES ('31.814-190', '1659     ', 'R DESTERRO DO MELO', 'PROVIDENCIA                   ');
INSERT INTO cd_cep_br VALUES ('30.672-400', '1659     ', 'R DETETIVE BALENA', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('31.565-450', '1659     ', 'R DETETIVE MOACIR ALVES GARCIA', 'S BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('31.560-090', '1659     ', 'R DETETIVE NELSON SILVA', 'S AMELIA                      ');
INSERT INTO cd_cep_br VALUES ('30.672-130', '1659     ', 'R DETETIVE TADEU EUGENIO', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('30.850-030', '1659     ', 'R HILDEBRANDO CLARK', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('31.550-500', '1659     ', 'R HILDEBRANDO DE OLIVEIRA- ATE 540/541', 'PRQ COPACABANA                ');
INSERT INTO cd_cep_br VALUES ('31.540-610', '1659     ', 'R HILDEBRANDO DE OLIVEIRA- DE 542/543 AO FIM', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('30.690-230', '1659     ', 'R HILDEMAR FALCAO', 'LINDEIA                       ');
INSERT INTO cd_cep_br VALUES ('31.365-420', '1659     ', 'PC HIPICA, DA', 'BRAUNAS                       ');
INSERT INTO cd_cep_br VALUES ('30.770-200', '1659     ', 'R HIPOLITO CAMARA', 'PEDRO II                      ');
INSERT INTO cd_cep_br VALUES ('30.525-020', '1659     ', 'R HIPOLITO DA COSTA', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('30.644-010', '1659     ', 'R HOFFMAN', 'S CRUZ (BARREIRO)             ');
INSERT INTO cd_cep_br VALUES ('31.540-570', '1659     ', 'R HOLANDA', 'PRQ COPACABANA                ');
INSERT INTO cd_cep_br VALUES ('30.430-100', '1659     ', 'R HOLANDA LIMA', 'GUTIERREZ                     ');
INSERT INTO cd_cep_br VALUES ('30.880-210', '1659     ', 'R HOMERO', 'N S GLORIA                    ');
INSERT INTO cd_cep_br VALUES ('31.555-300', '1659     ', 'R HOMERO DE OLIVEIRA', 'S AMELIA                      ');
INSERT INTO cd_cep_br VALUES ('30.642-090', '1659     ', 'R HELIO TAKAHASHI', 'S HELENA (BARREIRO)           ');
INSERT INTO cd_cep_br VALUES ('30.830-280', '1659     ', 'R CORONEL JOSE SOARES', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('30.730-590', '1659     ', 'R CORONEL JULIO MURTA', 'P EUSTAQUIO                   ');
INSERT INTO cd_cep_br VALUES ('31.030-190', '1659     ', 'R CORONEL JULIO PINTO', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('31.530-520', '1659     ', 'R CORONEL JUSTINO FROSSARD', 'N ITAMARATI                   ');
INSERT INTO cd_cep_br VALUES ('31.720-090', '1659     ', 'R CORONEL LERI SANTOS', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('30.810-550', '1659     ', 'R CORONEL LOURIVAL VASCONCELOS', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('31.370-445', '1659     ', 'R CORONEL MANOEL DE ALMEIDA', 'BRAUNAS                       ');
INSERT INTO cd_cep_br VALUES ('31.575-260', '1659     ', 'R CORONEL MANOEL PORTO', 'LEBLON (V NOVA)               ');
INSERT INTO cd_cep_br VALUES ('30.455-650', '1659     ', 'R DESEMBARGADOR AMILCAR DE CASTRO', 'ESTORIL                       ');
INSERT INTO cd_cep_br VALUES ('31.765-180', '1659     ', 'R DESEMBARGADOR ARTHUR ALBINO', 'FLORAMAR                      ');
INSERT INTO cd_cep_br VALUES ('30.320-250', '1659     ', 'R DESEMBARGADOR ASSIS ROCHA', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('30.480-250', '1659     ', 'R DESEMBARGADOR BARCELOS', 'N SUICA                       ');
INSERT INTO cd_cep_br VALUES ('30.285-170', '1659     ', 'R DESEMBARGADOR BRAULIO- ATE 2096/2097', 'SAUDADE                       ');
INSERT INTO cd_cep_br VALUES ('30.290-020', '1659     ', 'R DESEMBARGADOR BRAULIO- DE 2098/2099 AO FIM', 'SAUDADE                       ');
INSERT INTO cd_cep_br VALUES ('30.820-250', '1659     ', 'R DESEMBARGADOR CAMPOS', 'JD INCONFIDENCIA              ');
INSERT INTO cd_cep_br VALUES ('31.846-180', '1659     ', 'AV DESEMBARGADOR CANDIDO MARTINS DE OLIVEIRA', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('30.550-210', '1659     ', 'R DESEMBARGADOR CERQUEIRA LEITE', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('30.350-800', '1659     ', 'PC DESEMBARGADOR CESAR SILVEIRA', 'S BENTO                       ');
INSERT INTO cd_cep_br VALUES ('31.560-270', '1659     ', 'R MANSUETO FILIZZOLA', 'S AMELIA                      ');
INSERT INTO cd_cep_br VALUES ('31.230-735', '1659     ', 'BC MANSUR', 'S ANDRE                       ');
INSERT INTO cd_cep_br VALUES ('30.512-580', '1659     ', 'BC MANTENA', 'CABANA                        ');
INSERT INTO cd_cep_br VALUES ('31.310-430', '1659     ', 'R MANTENA', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('31.540-660', '1659     ', 'R MANTENA', 'PRQ LEBLON                    ');
INSERT INTO cd_cep_br VALUES ('30.310-660', '1659     ', 'R MANTENA', 'SION                          ');
INSERT INTO cd_cep_br VALUES ('31.320-400', '1659     ', 'R MOZART BICALHO', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('30.150-190', '1659     ', 'R MUCURI', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('30.881-230', '1659     ', 'R MUCURICI', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('30.570-110', '1659     ', 'R MULUNGU', 'MARAJO                        ');
INSERT INTO cd_cep_br VALUES ('31.255-610', '1659     ', 'R MUNHOZ', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('31.535-410', '1659     ', 'R MUNICIPAL', 'V R BRANCO                    ');
INSERT INTO cd_cep_br VALUES ('30.624-290', '1659     ', 'R MUNICIPAL', 'F M LISBOA                    ');
INSERT INTO cd_cep_br VALUES ('30.450-160', '1659     ', 'R MUNIZ', 'VL S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('31.130-520', '1659     ', 'PC MUQUI', 'RENASCENCA                    ');
INSERT INTO cd_cep_br VALUES ('30.865-490', '1659     ', 'R MUQUISSABA', 'N S GLORIA                    ');
INSERT INTO cd_cep_br VALUES ('31.555-250', '1659     ', 'R MURIAE', 'S AMELIA                      ');
INSERT INTO cd_cep_br VALUES ('30.535-230', '1659     ', 'AL MURICI', 'D CABRAL                      ');
INSERT INTO cd_cep_br VALUES ('31.230-221', '1659     ', 'BC MURILO', 'S ANDRE                       ');
INSERT INTO cd_cep_br VALUES ('30.550-780', '1659     ', 'R MURILO PINTO DA SILVA', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('30.230-340', '1659     ', 'R MURILO RUBIAO', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('30.360-660', '1659     ', 'R MUSAS', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('30.380-120', '1659     ', 'PC MUSEU HISTORICO', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('30.250-070', '1659     ', 'R MUSICAL', 'VL S CAFEZAL                  ');
INSERT INTO cd_cep_br VALUES ('31.710-070', '1659     ', 'R MONTE CASTELO- ATE 199/200', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('31.565-140', '1659     ', 'R MONTE CASTELO- DE 201/202 AO FIM', 'S BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('31.160-410', '1659     ', 'R MONTE CRISTO', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('30.660-550', '1659     ', 'R MONTE DAS OLIVEIRAS', 'DIAMANTE                      ');
INSERT INTO cd_cep_br VALUES ('31.872-430', '1659     ', 'R MONTE GILGAL', 'R ABREU                       ');
INSERT INTO cd_cep_br VALUES ('31.872-510', '1659     ', 'R MONTE HERMON', 'R ABREU                       ');
INSERT INTO cd_cep_br VALUES ('31.872-460', '1659     ', 'R MONTE HOREB', 'R ABREU                       ');
INSERT INTO cd_cep_br VALUES ('30.730-450', '1659     ', 'R MONTE LIBANO', 'P EUSTAQUIO                   ');
INSERT INTO cd_cep_br VALUES ('31.872-420', '1659     ', 'R MONTE MORIA', 'R ABREU                       ');
INSERT INTO cd_cep_br VALUES ('30.410-200', '1659     ', 'R MONTE NEGRO', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('30.295-560', '1659     ', 'R MONTE NEGRO', 'CASTANHEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('31.150-350', '1659     ', 'R MONTE PASCOAL', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('31.555-070', '1659     ', 'R MONTE RASO', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('31.810-095', '1659     ', 'R MONTE REI', 'P MAIO                        ');
INSERT INTO cd_cep_br VALUES ('30.710-430', '1659     ', 'R MONTE SANTO', 'C PRATES                      ');
INSERT INTO cd_cep_br VALUES ('30.240-050', '1659     ', 'R MONTE SIAO', 'SERRA                         ');
INSERT INTO cd_cep_br VALUES ('30.240-052', '1659     ', 'BC MONTE SIAO', 'SERRA                         ');
INSERT INTO cd_cep_br VALUES ('31.812-140', '1659     ', 'R MONTE SILVESTRE', 'MINASLANDIA (P MAIO)          ');
INSERT INTO cd_cep_br VALUES ('30.480-530', '1659     ', 'R MONTE SIMPLON- ATE 809/810', 'N SUICA                       ');
INSERT INTO cd_cep_br VALUES ('30.460-070', '1659     ', 'R MONTE SIMPLON- DE 811/812 AO FIM', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('31.872-440', '1659     ', 'R MONTE SION', 'R ABREU                       ');
INSERT INTO cd_cep_br VALUES ('30.881-410', '1659     ', 'R MONTE VERDE', 'BELEM                         ');
INSERT INTO cd_cep_br VALUES ('31.812-170', '1659     ', 'R MONTE VIRGINIA', 'MINASLANDIA (P MAIO)          ');
INSERT INTO cd_cep_br VALUES ('30.570-090', '1659     ', 'R MONTEIRO LOBATO', 'BETANIA                       ');
INSERT INTO cd_cep_br VALUES ('31.310-530', '1659     ', 'R MONTEIRO LOBATO', 'ITAMARATI                     ');
INSERT INTO cd_cep_br VALUES ('31.950-570', '1659     ', 'R MONTEIRO PALOMA', 'GOIANIA                       ');
INSERT INTO cd_cep_br VALUES ('30.668-280', '1659     ', 'R MONTEPIO', 'S CECILIA (VLE JATOBA)        ');
INSERT INTO cd_cep_br VALUES ('30.310-370', '1659     ', 'R MONTES CLAROS', 'CARMO                         ');
INSERT INTO cd_cep_br VALUES ('31.785-290', '1659     ', 'R MONTES CLAROS', 'JACQUELINE                    ');
INSERT INTO cd_cep_br VALUES ('30.335-610', '1659     ', 'BC MONTES CLAROS', 'MRO PAPAGAIO                  ');
INSERT INTO cd_cep_br VALUES ('31.710-100', '1659     ', 'AV MONTESE- ATE 649/650', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('31.565-150', '1659     ', 'AV MONTESE- DE 651/652 AO FIM', 'S BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('31.550-140', '1659     ', 'R MONTEVIDEU', 'PRQ COPACABANA                ');
INSERT INTO cd_cep_br VALUES ('30.315-560', '1659     ', 'R MONTEVIDEU', 'SION                          ');
INSERT INTO cd_cep_br VALUES ('31.370-140', '1659     ', 'R MONTREAL', 'TREVO                         ');
INSERT INTO cd_cep_br VALUES ('30.310-610', '1659     ', 'R MORADA NOVA', 'SION                          ');
INSERT INTO cd_cep_br VALUES ('31.775-400', '1659     ', 'R MORANGOS, DOS', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('31.910-720', '1659     ', 'R MOREIRA', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('31.842-740', '1659     ', 'R MOLINARI ROCHA', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('31.980-660', '1659     ', 'R MOMBACA', 'S GABRIEL                     ');
INSERT INTO cd_cep_br VALUES ('31.530-240', '1659     ', 'R MONDES, DOS', 'INDIANS                       ');
INSERT INTO cd_cep_br VALUES ('31.340-590', '1659     ', 'R MONDOVI', 'BANDEIRANTES (PAMPULHA)       ');
INSERT INTO cd_cep_br VALUES ('31.655-320', '1659     ', 'R MONICA DE FARIA', 'MANTIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('31.540-040', '1659     ', 'R MONJOLOS', 'PRQ LEBLON                    ');
INSERT INTO cd_cep_br VALUES ('31.130-730', '1659     ', 'R MONLEVADE', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('31.960-480', '1659     ', 'R MONSENHOR ARTUR DE OLIVEIRA', 'D SILVERIO                    ');
INSERT INTO cd_cep_br VALUES ('30.410-270', '1659     ', 'R MONSENHOR DOMINGOS PINHEIRO', 'CALAFATE                      ');
INSERT INTO cd_cep_br VALUES ('30.480-120', '1659     ', 'R MONSENHOR HORTA', 'CALAFATE                      ');
INSERT INTO cd_cep_br VALUES ('31.010-140', '1659     ', 'R MONSENHOR JOAO MARTINHO', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('30.518-150', '1659     ', 'R MONSENHOR JOAO RODRIGUES', 'M GERTRUDES                   ');
INSERT INTO cd_cep_br VALUES ('31.510-380', '1659     ', 'R MONSENHOR JOSE COELHO', 'S J BATISTA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('31.814-110', '1659     ', 'R MONSENHOR MESSIAS', 'PROVIDENCIA                   ');
INSERT INTO cd_cep_br VALUES ('31.720-070', '1659     ', 'R MONSENHOR NEGROMONTE', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('31.960-120', '1659     ', 'R CAPITAO SILVIO CARVALHO', 'GOIANIA                       ');
INSERT INTO cd_cep_br VALUES ('31.210-570', '1659     ', 'R CAPITOLIO', 'S ANDRE                       ');
INSERT INTO cd_cep_br VALUES ('30.220-400', '1659     ', 'R CAPIVARI', 'SERRA                         ');
INSERT INTO cd_cep_br VALUES ('30.730-390', '1659     ', 'R CAPIXABA DO OESTE', 'P EUSTAQUIO                   ');
INSERT INTO cd_cep_br VALUES ('31.980-590', '1659     ', 'R CAPOEIRAS, DAS', 'S GABRIEL                     ');
INSERT INTO cd_cep_br VALUES ('31.340-440', '1659     ', 'R CAPRI', 'BANDEIRANTES (PAMPULHA)       ');
INSERT INTO cd_cep_br VALUES ('31.140-240', '1659     ', 'R CAPRICORNIO', 'N FLORESTA                    ');
INSERT INTO cd_cep_br VALUES ('31.015-430', '1659     ', 'R CAPURAQUE', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('30.550-130', '1659     ', 'R CAPURI', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('31.110-200', '1659     ', 'R CAPUTIRA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('30.220-260', '1659     ', 'R CARACA', 'SERRA                         ');
INSERT INTO cd_cep_br VALUES ('31.980-350', '1659     ', 'R MARIA TOLEDO PAIVA', 'S GABRIEL                     ');
INSERT INTO cd_cep_br VALUES ('30.590-270', '1659     ', 'R MARIA UMBELINA NASCIMENTO', 'BETANIA                       ');
INSERT INTO cd_cep_br VALUES ('31.260-110', '1659     ', 'R MARIA VAZ DE MELO', 'D CLARA                       ');
INSERT INTO cd_cep_br VALUES ('31.615-670', '1659     ', 'AV MARIA VIEIRA BARBOSA', 'LETICIA                       ');
INSERT INTO cd_cep_br VALUES ('31.655-460', '1659     ', 'PC MARIA VILAS BOAS', 'MANTIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('30.295-160', '1659     ', 'R MARIA VIRGINIA', 'CASTANHEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('31.785-260', '1659     ', 'R MARIA VIRGINIA DE JESUS', 'JACQUELINE                    ');
INSERT INTO cd_cep_br VALUES ('31.785-270', '1659     ', 'R MARIA VITALINA DE JESUS', 'JACQUELINE                    ');
INSERT INTO cd_cep_br VALUES ('31.070-300', '1659     ', 'R MARIA VITORIA', 'N VISTA                       ');
INSERT INTO cd_cep_br VALUES ('30.335-720', '1659     ', 'BC MARIA, DAS', 'MRO PAPAGAIO                  ');
INSERT INTO cd_cep_br VALUES ('31.210-420', '1659     ', 'R MARIANA', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('31.155-560', '1659     ', 'R FRANCISCO INACIO PEIXOTO', 'PALMARES                      ');
INSERT INTO cd_cep_br VALUES ('30.662-510', '1659     ', 'R FRANCISCO JONAS SANTANA', 'CJ T IBIRITE                  ');
INSERT INTO cd_cep_br VALUES ('31.565-040', '1659     ', 'R FRANCISCO JOSE TEIXEIRA', 'S BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('31.575-360', '1659     ', 'R FRANCISCO JOTA', 'LEBLON (V NOVA)               ');
INSERT INTO cd_cep_br VALUES ('31.920-430', '1659     ', 'R FRANCISCO LEOCADIO', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('31.520-300', '1659     ', 'R FRANCISCO LISPECTOR', 'S J BATISTA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('30.280-080', '1659     ', 'R FRANCISCO LOBO', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('30.668-400', '1659     ', 'R FRANCISCO LOMMEZ', 'S CECILIA (VLE JATOBA)        ');
INSERT INTO cd_cep_br VALUES ('31.155-130', '1659     ', 'R FRANCISCO LUIZ', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('30.880-350', '1659     ', 'R FRANCISCO MAGALHAES', 'N S GLORIA                    ');
INSERT INTO cd_cep_br VALUES ('30.840-630', '1659     ', 'R FRANCISCO MAGALHAES GOMES', 'MANACAS                       ');
INSERT INTO cd_cep_br VALUES ('30.512-210', '1659     ', 'BC FRANCISCO MALTA', 'VL MAGNESITA                  ');
INSERT INTO cd_cep_br VALUES ('37.036-170', '2061     ', 'R CLAUDOMIRO A. DOS REIS', 'JD M SERRAT                   ');
INSERT INTO cd_cep_br VALUES ('31.950-150', '1659     ', 'R FOGO-APAGOU', 'GOIANIA                       ');
INSERT INTO cd_cep_br VALUES ('30.692-360', '1659     ', 'R FONTE BOA', 'W PIRES                       ');
INSERT INTO cd_cep_br VALUES ('30.666-540', '1659     ', 'R FONTE DAS AGUAS', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('31.310-160', '1659     ', 'R FORLUMINAS', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('31.210-780', '1659     ', 'R FORMIGA- ATE 198/199', 'LAGOINHA                      ');
INSERT INTO cd_cep_br VALUES ('31.110-430', '1659     ', 'R FORMIGA- DE 200/201 AO FIM', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('31.160-520', '1659     ', 'R FORMOSA', 'PALMARES                      ');
INSERT INTO cd_cep_br VALUES ('31.015-050', '1659     ', 'R FORMOSA', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('30.770-010', '1659     ', 'R FORNACIARI', 'PEDRO II                      ');
INSERT INTO cd_cep_br VALUES ('31.210-260', '1659     ', 'R FORTALEZA', 'LAGOINHA                      ');
INSERT INTO cd_cep_br VALUES ('30.644-120', '1659     ', 'R FORTUNA', 'S CRUZ (BARREIRO)             ');
INSERT INTO cd_cep_br VALUES ('31.560-180', '1659     ', 'R FORTUNATO PINTO JUNIOR', 'S AMELIA                      ');
INSERT INTO cd_cep_br VALUES ('30.672-175', '1659     ', 'R FOTOMETRO', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('31.870-420', '1659     ', 'R FRADES, DOS', 'JD BELMONTE                   ');
INSERT INTO cd_cep_br VALUES ('31.775-340', '1659     ', 'R FRAGATAS', 'VL CLORIS                     ');
INSERT INTO cd_cep_br VALUES ('30.460-660', '1659     ', 'R FRANCA', 'N GRANADA                     ');
INSERT INTO cd_cep_br VALUES ('31.540-600', '1659     ', 'R FRANCA', 'PRQ LEBLON                    ');
INSERT INTO cd_cep_br VALUES ('30.535-103', '1659     ', 'BC FRANCA SILVA', 'D CABRAL                      ');
INSERT INTO cd_cep_br VALUES ('31.630-470', '1659     ', 'R FRANCE JOSE CERCEAU', 'S VERDE (V NOVA)              ');
INSERT INTO cd_cep_br VALUES ('31.930-590', '1659     ', 'R FRANCELINA ALVES DE MIRANDA- ATE 299/300', 'S M GORETTI                   ');
INSERT INTO cd_cep_br VALUES ('31.920-690', '1659     ', 'R FRANCELINA ALVES DE MIRANDA- DE 303/304 AO FIM', 'S M GORETTI                   ');
INSERT INTO cd_cep_br VALUES ('30.510-460', '1659     ', 'R FRANCISCA CANDIDA', 'GAMELEIRA                     ');
INSERT INTO cd_cep_br VALUES ('31.150-460', '1659     ', 'R FRANCISCA CASSIANA', 'HUMAITA                       ');
INSERT INTO cd_cep_br VALUES ('30.775-245', '1659     ', 'R FRANCISCA DO CARMO RODRIGUES', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('30.520-180', '1659     ', 'R FRANCISCA JULIA', 'VL MAGNESITA                  ');
INSERT INTO cd_cep_br VALUES ('31.170-450', '1659     ', 'R FRANCISCA LEAO CORREA', 'UNIAO                         ');
INSERT INTO cd_cep_br VALUES ('30.810-660', '1659     ', 'R FRANCISCA SANTOS ANASTACIA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('31.740-360', '1659     ', 'R FRANCISCANOS, DOS', 'P J MARIA                     ');
INSERT INTO cd_cep_br VALUES ('31.155-220', '1659     ', 'R FRANCISCO ALEVATO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('31.555-130', '1659     ', 'R FRANCISCO ALVES', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('31.750-400', '1659     ', 'R FRANCISCO AMANCIO   FERREIRA', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('31.720-260', '1659     ', 'R FRANCISCO AUGUSTO ROCHA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('31.730-330', '1659     ', 'PC FRANCISCO BARRETO', 'CPO ALEGRE                    ');
INSERT INTO cd_cep_br VALUES ('30.720-340', '1659     ', 'R FRANCISCO BICALHO', 'P EUSTAQUIO                   ');
INSERT INTO cd_cep_br VALUES ('31.760-300', '1659     ', 'R FRANCISCO BITTENCOURT', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('31.530-010', '1659     ', 'R FRANCISCO BORGIA VALLE', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('30.570-650', '1659     ', 'R FRANCISCO BRAGA', 'E DALVA                       ');
INSERT INTO cd_cep_br VALUES ('31.015-170', '1659     ', 'R FRANCISCO BRESSANE', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('30.865-600', '1659     ', 'R FLOR DO VALE', 'JD FILADELFIA                 ');
INSERT INTO cd_cep_br VALUES ('30.310-690', '1659     ', 'R FLORALIA', 'CARMO                         ');
INSERT INTO cd_cep_br VALUES ('30.455-240', '1659     ', 'BC FLORAMAR', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('30.290-420', '1659     ', 'R FLORAMAR', 'CASTANHEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('31.573-320', '1659     ', 'R FLOREAL', 'PIRATININGA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('31.365-110', '1659     ', 'R FLORENCA', 'ITATIAIA                      ');
INSERT INTO cd_cep_br VALUES ('31.255-400', '1659     ', 'R FLORENCIO DE GODOI', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('30.820-630', '1659     ', 'R FLORENCIO JOSE DOS SANTOS', 'A MELO                        ');
INSERT INTO cd_cep_br VALUES ('30.220-342', '1659     ', 'BC FLORENTINO', 'SERRA                         ');
INSERT INTO cd_cep_br VALUES ('30.230-020', '1659     ', 'BC FLORES', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('31.787-120', '1659     ', 'R FLORES REAIS', 'CJ Z SPOSITO                  ');
INSERT INTO cd_cep_br VALUES ('30.690-520', '1659     ', 'R FLORES, DAS', 'LINDEIA                       ');
INSERT INTO cd_cep_br VALUES ('30.710-220', '1659     ', 'TV FLORES, DAS', 'C PRATES                      ');
INSERT INTO cd_cep_br VALUES ('30.512-050', '1659     ', 'R FLORES, DAS', 'CABANA                        ');
INSERT INTO cd_cep_br VALUES ('30.460-210', '1659     ', 'R FLORES, DAS', 'N SUICA                       ');
INSERT INTO cd_cep_br VALUES ('30.390-320', '1659     ', 'PC FLORES, DAS', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('30.516-560', '1659     ', 'R FLORES, DAS', 'N CINTRA                      ');
INSERT INTO cd_cep_br VALUES ('31.250-145', '1659     ', 'BC FLORES, DAS', 'VL ERMELINDA                  ');
INSERT INTO cd_cep_br VALUES ('30.440-400', '1659     ', 'R FLORES, DAS', 'MRO PEDRAS                    ');
INSERT INTO cd_cep_br VALUES ('30.455-490', '1659     ', 'BC FLORES, DAS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('30.335-560', '1659     ', 'BC FLORES, DAS', 'MRO PAPAGAIO                  ');
INSERT INTO cd_cep_br VALUES ('31.540-422', '1659     ', 'BC FLORES, DAS', 'PRQ LEBLON                    ');
INSERT INTO cd_cep_br VALUES ('31.010-010', '1659     ', 'R FLORESTA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('30.290-550', '1659     ', 'R FLORESTA', 'CASTANHEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('31.814-170', '1659     ', 'R FLORESTAL', 'PROVIDENCIA                   ');
INSERT INTO cd_cep_br VALUES ('31.035-210', '1659     ', 'R FLORESTAL', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('30.450-240', '1659     ', 'AV FLORESTINA', 'N GRANADA                     ');
INSERT INTO cd_cep_br VALUES ('31.980-280', '1659     ', 'R FLORIANO PEIXOTO DE PAULA', 'S GABRIEL                     ');
INSERT INTO cd_cep_br VALUES ('31.515-295', '1659     ', 'PC FLORIANO PEIXOTO GONCALVES', 'S J BATISTA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('31.870-710', '1659     ', 'R FLORIANOPOLIS', 'R ABREU                       ');
INSERT INTO cd_cep_br VALUES ('30.310-710', '1659     ', 'R FLORIDA', 'CARMO                         ');
INSERT INTO cd_cep_br VALUES ('30.380-820', '1659     ', 'R FLORIDA', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('30.640-370', '1659     ', 'R FLORINDA ROSALINA OLIVEIRA', 'CJ A PAIVA                    ');
INSERT INTO cd_cep_br VALUES ('30.750-080', '1659     ', 'R FLORISBELA', 'JD MONTANHES                  ');
INSERT INTO cd_cep_br VALUES ('31.750-130', '1659     ', 'R FLUMINENSE', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('31.170-460', '1659     ', 'R ADEMAR PARREIRA DE MORAIS', 'UNIAO                         ');
INSERT INTO cd_cep_br VALUES ('30.210-050', '1659     ', 'R ADEMAR PIMENTA BRANT', 'MANGABEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('30.882-310', '1659     ', 'R ADENIR PEREIRA SILVA', 'SERRANO                       ');
INSERT INTO cd_cep_br VALUES ('30.672-470', '1659     ', 'R ADENOR SIMOES FILHO', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('31.760-120', '1659     ', 'R ADERITO TAVORA', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('31.515-270', '1659     ', 'R ADILSON PAULO DE SOUZA', 'S J BATISTA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('31.310-350', '1659     ', 'R ADMA SABA PAIVA', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('30.840-050', '1659     ', 'R ADMINISTRADORES, DOS', 'A MELO                        ');
INSERT INTO cd_cep_br VALUES ('31.730-150', '1659     ', 'R ADOLFO BEZERRA DE MENEZES', 'CPO ALEGRE                    ');
INSERT INTO cd_cep_br VALUES ('30.626-440', '1659     ', 'R ADOLFO CIOLETTI', 'URUCUIA                       ');
INSERT INTO cd_cep_br VALUES ('31.872-480', '1659     ', 'R MONTE ARARAT', 'R ABREU                       ');
INSERT INTO cd_cep_br VALUES ('30.315-240', '1659     ', 'R MONTE AZUL', 'MANGABEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('30.295-300', '1659     ', 'R MONTE AZUL', 'CASTANHEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('31.250-290', '1659     ', 'R MONTE BELO', 'VL ERMELINDA                  ');
INSERT INTO cd_cep_br VALUES ('30.480-570', '1659     ', 'R MONTE BRANCO', 'N SUICA                       ');
INSERT INTO cd_cep_br VALUES ('31.015-230', '1659     ', 'R MONTE CARMELO', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('31.565-010', '1659     ', 'R MONTE CASSINO', 'S BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('31.812-150', '1659     ', 'R MONTE CASSINO', 'MINASLANDIA (P MAIO)          ');
INSERT INTO cd_cep_br VALUES ('30.672-070', '1659     ', 'R FLOR DE PESSEGO', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('30.672-250', '1659     ', 'R FLOR DE PITANGUEIRA', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('30.865-250', '1659     ', 'R FLOR DE PRIMULA', 'JD FILADELFIA                 ');
INSERT INTO cd_cep_br VALUES ('30.810-430', '1659     ', 'R FLOR DE ROMA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('30.690-070', '1659     ', 'AV FLOR DE SEDA', 'LINDEIA                       ');
INSERT INTO cd_cep_br VALUES ('31.340-040', '1659     ', 'R FLOR DE TIPUANA', 'ITAMARATI                     ');
INSERT INTO cd_cep_br VALUES ('30.865-330', '1659     ', 'R FLOR DE TRIGO', 'JD FILADELFIA                 ');
INSERT INTO cd_cep_br VALUES ('30.672-100', '1659     ', 'R FLOR DE UMBA', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('30.865-340', '1659     ', 'R FLOR DE UVA', 'JD FILADELFIA                 ');
INSERT INTO cd_cep_br VALUES ('30.810-210', '1659     ', 'R FLOR DE VIDRO', 'JD MONTANHES                  ');
INSERT INTO cd_cep_br VALUES ('30.810-120', '1659     ', 'R FLOR DO BAILE', 'JD MONTANHES                  ');
INSERT INTO cd_cep_br VALUES ('30.810-160', '1659     ', 'R FLOR DO BESOURO', 'JD MONTANHES                  ');
INSERT INTO cd_cep_br VALUES ('30.810-440', '1659     ', 'R FLOR DO CAMPO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('37.002-470', '2061     ', 'R OSWALDO CRUZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('37.048-370', '2061     ', 'PC CLEBER DE HOLANDA', 'P VITOR                       ');
INSERT INTO cd_cep_br VALUES ('37.004-280', '2061     ', 'R CLOTILDE DE MORAIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('37.022-280', '2061     ', 'R COIMBRA', 'PRQ ILEANA                    ');
INSERT INTO cd_cep_br VALUES ('37.010-650', '2061     ', 'R COLOMBIA', 'VL PINTO                      ');
INSERT INTO cd_cep_br VALUES ('37.030-010', '2061     ', 'AV COMENDADOR MANOEL SENDAS', 'PRQ MARIELA                   ');
INSERT INTO cd_cep_br VALUES ('37.010-310', '2061     ', 'R COMERCIARIOS, DOS', 'VL MURAD                      ');
INSERT INTO cd_cep_br VALUES ('37.004-660', '2061     ', 'R CONCEICAO DO RIO VERDE', 'PRQ OZANAM                    ');
INSERT INTO cd_cep_br VALUES ('37.014-560', '2061     ', 'R CONCEICAO FIUZA PAIONE', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('37.006-770', '2061     ', 'R CONCEICAO PEREIRA SIMOES', 'PRQ CATANDUVAS                ');
INSERT INTO cd_cep_br VALUES ('37.030-710', '2061     ', 'AV CONTORNO, DO- ATE 2599/2600', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('37.062-760', '2061     ', 'AV CONTORNO, DO- DE 2601/2602 AO FIM', 'VL MURAD                      ');
INSERT INTO cd_cep_br VALUES ('37.010-550', '2061     ', 'R CORONEL EMILIO', 'VL PINTO                      ');
INSERT INTO cd_cep_br VALUES ('37.002-410', '2061     ', 'PC CORONEL EMILIO RESENDE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('37.004-080', '2061     ', 'R CORONEL JOAO ANTONIO DOS REIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('37.002-350', '2061     ', 'R CORONEL JOAO URBANO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('37.010-540', '2061     ', 'AV CORONEL JOSE ALVES', 'VL PINTO                      ');
INSERT INTO cd_cep_br VALUES ('37.062-730', '2061     ', 'AV CORONEL JOSE FRANCISCO COELHO', 'INDUSTRIAL JK                 ');
INSERT INTO cd_cep_br VALUES ('37.056-590', '2061     ', 'AV CORONEL JOSE FRANCISCO COELHO, 840', 'CJ HAB CENTENARIO             ');
INSERT INTO cd_cep_br VALUES ('37.056-230', '2061     ', 'R CORONEL LEMOS', 'CJ HAB CENTENARIO             ');
INSERT INTO cd_cep_br VALUES ('37.014-020', '2061     ', 'R CORONEL OVIDIO REIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('37.006-280', '2061     ', 'R CORONEL THOMAZ SILVA', 'PRQ CATANDUVAS                ');
INSERT INTO cd_cep_br VALUES ('37.004-620', '2061     ', 'R CORONEL VENERANDO PEREIRA', 'VL FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('37.030-520', '2061     ', 'AL CRAVOS, DOS', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('37.018-210', '2061     ', 'PC CRIANCA, DA', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('37.062-070', '2061     ', 'R CRISTAIS', 'CJ HAB CENTENARIO             ');
INSERT INTO cd_cep_br VALUES ('37.056-600', '2061     ', 'R CRISTIANO CANDIDO DA SILVA', 'CJ HAB CENTENARIO             ');
INSERT INTO cd_cep_br VALUES ('37.026-580', '2061     ', 'AV CRUZILIA', 'JD VLE IPES                   ');
INSERT INTO cd_cep_br VALUES ('37.030-070', '2061     ', 'R CUBA', 'PRQ AMERICAS                  ');
INSERT INTO cd_cep_br VALUES ('37.056-070', '2061     ', 'R CULUENE', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('37.044-130', '2061     ', 'AL CURIOS, DOS', 'JD C NOVA                     ');
INSERT INTO cd_cep_br VALUES ('37.022-700', '2061     ', 'R D', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('37.018-260', '2061     ', 'R D', 'PRQ RETIRO                    ');
INSERT INTO cd_cep_br VALUES ('37.036-410', '2061     ', 'R CENTO E NOVENTA E SETE', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('37.026-740', '2061     ', 'TV CENTO E NOVENTA E UM', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('37.010-090', '2061     ', 'R CENTO E OITENTA', 'VL ADELAIDE                   ');
INSERT INTO cd_cep_br VALUES ('37.030-780', '2061     ', 'R CENTO E OITENTA E DOIS', 'VL S GERALDO                  ');
INSERT INTO cd_cep_br VALUES ('37.022-625', '2061     ', 'TV CENTO E OITENTA E NOVE', 'VARGEM                        ');
INSERT INTO cd_cep_br VALUES ('37.030-800', '2061     ', 'R CENTO E OITENTA E QUATRO', 'VL S GERALDO                  ');
INSERT INTO cd_cep_br VALUES ('37.030-790', '2061     ', 'R CENTO E OITENTA E TRES', 'VL S GERALDO                  ');
INSERT INTO cd_cep_br VALUES ('37.030-770', '2061     ', 'R CENTO E OITENTA E UM', 'VL S GERALDO                  ');
INSERT INTO cd_cep_br VALUES ('37.030-220', '2061     ', 'R CENTO E QUINZE', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('37.004-700', '2061     ', 'R CENTO E SEIS', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('37.010-750', '2061     ', 'R CENTO E SESSENTA', 'VL MURAD                      ');
INSERT INTO cd_cep_br VALUES ('37.026-730', '2061     ', 'TV CENTO E SESSENTA E CINCO', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('37.030-470', '2061     ', 'R CENTO E SESSENTA E SETE', 'VL S GERALDO                  ');
INSERT INTO cd_cep_br VALUES ('37.004-550', '2061     ', 'R CENTO E SESSENTA E TRES', 'VL FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('37.004-720', '2061     ', 'R CENTO E SETE', 'VL MORAIS                     ');
INSERT INTO cd_cep_br VALUES ('37.018-170', '2061     ', 'R CENTO E SETENTA E OITO', 'VL FLAMENGO                   ');
INSERT INTO cd_cep_br VALUES ('37.022-800', '2061     ', 'R CENTO E TRES', 'VL BARCELONA                  ');
INSERT INTO cd_cep_br VALUES ('37.030-200', '2061     ', 'R CENTO E TRINTA', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('37.014-810', '2061     ', 'R CENTO E TRINTA E CINCO', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('37.014-800', '2061     ', 'R CENTO E TRINTA E NOVE', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('37.030-140', '2061     ', 'R CENTO E TRINTA E SEIS', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('37.030-150', '2061     ', 'R CENTO E TRINTA E TRES', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('37.022-160', '2061     ', 'TV CENTO E UM', 'VL BARCELONA                  ');
INSERT INTO cd_cep_br VALUES ('37.030-270', '2061     ', 'R CENTO E VINTE', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('37.030-290', '2061     ', 'R CENTO E VINTE E DOIS', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('37.030-310', '2061     ', 'R CENTO E VINTE E QUATRO', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('37.030-300', '2061     ', 'R CENTO E VINTE E TRES', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('37.030-280', '2061     ', 'R CENTO E VINTE E UM', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('37.030-650', '2061     ', 'AL CEREJEIRAS, DAS', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('37.056-280', '2061     ', 'R CESAR CONDE', 'CJ HAB CENTENARIO             ');
INSERT INTO cd_cep_br VALUES ('37.002-150', '2061     ', 'PC CHAMPAGNAT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('37.026-150', '2061     ', 'R CHILE', 'JD CANAAN                     ');
INSERT INTO cd_cep_br VALUES ('37.030-060', '2061     ', 'R CHILE', 'PRQ AMERICAS                  ');
INSERT INTO cd_cep_br VALUES ('37.014-750', '2061     ', 'R CINCO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('37.018-600', '2061     ', 'R CINCO', 'VL REGISTANEA                 ');
INSERT INTO cd_cep_br VALUES ('38.408-080', '2127     ', 'R MARIA DORIA CUNHA', 'JD OZANAM                     ');
INSERT INTO cd_cep_br VALUES ('38.408-130', '2127     ', 'R MARIA ESPERANCA', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('38.411-518', '2127     ', 'R MARIA FLAUZINA APOLINARIO', 'S PARK                        ');
INSERT INTO cd_cep_br VALUES ('38.400-311', '2127     ', 'R MARIA GLORIA MAGALHAES', 'D FONSECA                     ');
INSERT INTO cd_cep_br VALUES ('38.401-678', '2127     ', 'R MARIA HELENA DE SOUZA', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('38.408-716', '2127     ', 'R MARIA JERONIMA SANTANA', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('38.401-502', '2127     ', 'R MARIA JOSE DA CONCEICAO', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('38.410-086', '2127     ', 'AL MARIA LEMES DE SOUZA', 'PRQ GRANADA                   ');
INSERT INTO cd_cep_br VALUES ('38.414-068', '2127     ', 'R MARIA LEMOS DA COSTA', 'JD PATRICIA                   ');
INSERT INTO cd_cep_br VALUES ('38.414-104', '2127     ', 'R MARIA LOBATO FREITAS', 'JD PATRICIA                   ');
INSERT INTO cd_cep_br VALUES ('38.411-146', '2127     ', 'R MARIA MACHADO MOREIRA', 'M COLINA                      ');
INSERT INTO cd_cep_br VALUES ('38.400-278', '2127     ', 'R MARIA MONTEIRO', 'TABAJARAS                     ');
INSERT INTO cd_cep_br VALUES ('38.410-208', '2127     ', 'R MARIA NAZARIA DE FARIA', 'PRQ S JORGE I                 ');
INSERT INTO cd_cep_br VALUES ('38.413-154', '2127     ', 'R VIAJANTE COMERCIAL, DO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('38.414-192', '2127     ', 'R VICENTE DE PAULA', 'JD PATRICIA                   ');
INSERT INTO cd_cep_br VALUES ('38.401-696', '2127     ', 'PC VICENTE DE PAULA PIRES', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('38.401-336', '2127     ', 'R VICENTE FERREIRA GUIMARAES', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('38.400-178', '2127     ', 'R VICENTE GUIMARAES MATOS', 'ALTAMIRA                      ');
INSERT INTO cd_cep_br VALUES ('38.401-612', '2127     ', 'AL VICENTE PAULO AFFONSO', 'RES GRAMADO                   ');
INSERT INTO cd_cep_br VALUES ('37.014-690', '2061     ', 'R JOSE TEIXEIRA DE REZENDE', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('37.036-010', '2061     ', 'R JOSE THOMAZ LARA', 'PRQ RINALDO                   ');
INSERT INTO cd_cep_br VALUES ('37.048-300', '2061     ', 'R JOSE VICENTE FERREIRA', 'JD SION                       ');
INSERT INTO cd_cep_br VALUES ('37.022-550', '2061     ', 'R JOSINA DE FREITAS MARITAN', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('37.056-240', '2061     ', 'R JOSINO MERI', 'CJ HAB CENTENARIO             ');
INSERT INTO cd_cep_br VALUES ('37.030-360', '2061     ', 'R JOSUE REIS', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('37.014-010', '2061     ', 'R JOVELINA REIS', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('37.006-360', '2061     ', 'R JUIZ DE FORA', 'JD ANDERE                     ');
INSERT INTO cd_cep_br VALUES ('37.044-040', '2061     ', 'R JULIA FONSECA TERRA', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('37.044-370', '2061     ', 'R JULIO BONIFACIO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('37.004-400', '2061     ', 'R JULIO CARNEIRO', 'VL MORAIS                     ');
INSERT INTO cd_cep_br VALUES ('37.026-380', '2061     ', 'R JULIO CEZAR OLIVEIRA', 'JD PASSAROS                   ');
INSERT INTO cd_cep_br VALUES ('37.044-340', '2061     ', 'AV JULIO FONSECA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('37.018-050', '2061     ', 'R JULIO PAULO MARCELINI', 'VL PAIVA                      ');
INSERT INTO cd_cep_br VALUES ('38.411-220', '2127     ', 'AL DINOR RUAS', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('38.415-533', '2127     ', 'R CRIOULO', 'J CAMPING                     ');
INSERT INTO cd_cep_br VALUES ('38.412-176', '2127     ', 'R CRISANTEMOS, DOS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('38.414-002', '2127     ', 'R CRISTAL, DO', 'D ZULMIRA                     ');
INSERT INTO cd_cep_br VALUES ('38.410-010', '2127     ', 'AL CRISTIANE DE OLIVEIRA', 'BURITIS                       ');
INSERT INTO cd_cep_br VALUES ('38.402-128', '2127     ', 'R CRISTINA', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('38.400-083', '2127     ', 'TV CRISTO REI', 'LIDICE                        ');
INSERT INTO cd_cep_br VALUES ('38.405-106', '2127     ', 'R CRISTOVAO MARRA', 'TIBERY                        ');
INSERT INTO cd_cep_br VALUES ('38.410-074', '2127     ', 'R CRUZADO, DO', 'PRQ S JORGE I                 ');
INSERT INTO cd_cep_br VALUES ('38.401-392', '2127     ', 'R CRUZEIRO DO SUL', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('38.400-608', '2127     ', 'R CRUZEIRO DOS PEIXOTOS- ATE 836/837', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('38.400-052', '2127     ', 'R CRUZEIRO DOS PEIXOTOS- DE 838/839 AO FIM', 'ERLAN                         ');
INSERT INTO cd_cep_br VALUES ('38.405-152', '2127     ', 'R CUBA', 'TIBERY                        ');
INSERT INTO cd_cep_br VALUES ('38.407-036', '2127     ', 'R CUMEEIRA', 'D ALMIR                       ');
INSERT INTO cd_cep_br VALUES ('38.412-242', '2127     ', 'R CURIOS, DOS', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('38.405-012', '2127     ', 'R CURITIBA', 'TIBERY                        ');
INSERT INTO cd_cep_br VALUES ('38.400-646', '2127     ', 'R CURITIBA', 'BRASIL                        ');
INSERT INTO cd_cep_br VALUES ('38.410-605', '2127     ', 'R CURUA-UNA', 'JD GRAVATAS                   ');
INSERT INTO cd_cep_br VALUES ('38.412-232', '2127     ', 'R CUSTODIO GAMA', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('38.411-174', '2127     ', 'R CYRO AVELINO FRANCO', 'JD INDAIA                     ');
INSERT INTO cd_cep_br VALUES ('38.413-258', '2127     ', 'R D', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('38.407-159', '2127     ', 'AV D', 'S MONICA II                   ');
INSERT INTO cd_cep_br VALUES ('38.401-022', '2127     ', 'R DALMO RUGANI', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.412-376', '2127     ', 'R DAMASCO', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('38.412-372', '2127     ', 'R DANA', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('38.408-512', '2127     ', 'R DARIA PEREIRA ALVIM', 'LAGOINHA                      ');
INSERT INTO cd_cep_br VALUES ('38.408-658', '2127     ', 'R DAVI SILVA', 'PAMPULHA                      ');
INSERT INTO cd_cep_br VALUES ('38.402-032', '2127     ', 'R DAVID CANABARRO', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('38.412-380', '2127     ', 'R DECAPOLIS', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('38.408-366', '2127     ', 'R DECIO CHAVES', 'CJ S PEREIRA                  ');
INSERT INTO cd_cep_br VALUES ('38.402-342', '2127     ', 'R DECIO SPIRANDELLI CARVALHO', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('38.410-488', '2127     ', 'R DECOLORES', 'JD AURORAS                    ');
INSERT INTO cd_cep_br VALUES ('38.412-364', '2127     ', 'R DECORADOR, DO', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('38.407-267', '2127     ', 'R DEDAL', 'S MONICA II                   ');
INSERT INTO cd_cep_br VALUES ('38.408-790', '2127     ', 'R DELERMANDO DE BRITO', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('38.405-208', '2127     ', 'R DELFIM MOREIRA', 'C PEREIRA                     ');
INSERT INTO cd_cep_br VALUES ('38.408-208', '2127     ', 'R DELMIRA CANDIDA RODRIGUES DA CUNHA', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('38.412-374', '2127     ', 'R DELOS', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('38.410-008', '2127     ', 'AL DENILSON DE PAULA', 'BURITIS                       ');
INSERT INTO cd_cep_br VALUES ('31.340-720', '1659     ', 'R ANCONA', 'BANDEIRANTES (PAMPULHA)       ');
INSERT INTO cd_cep_br VALUES ('30.310-030', '1659     ', 'R ANDALUZITA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('31.070-200', '1659     ', 'R ANDARAI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('30.410-230', '1659     ', 'R ANDES, DOS', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('31.170-480', '1659     ', 'R ANDESITA', 'UNIAO                         ');
INSERT INTO cd_cep_br VALUES ('30.525-280', '1659     ', 'R ANDIRA', 'VL MARAVILHAS                 ');
INSERT INTO cd_cep_br VALUES ('31.910-080', '1659     ', 'R ANDIROBA', 'S PAULO                       ');
INSERT INTO cd_cep_br VALUES ('31.775-210', '1659     ', 'PC ANDORINHAS, DAS', 'VL CLORIS                     ');
INSERT INTO cd_cep_br VALUES ('31.365-030', '1659     ', 'R ANDORRA', 'CJ LAGOA                      ');
INSERT INTO cd_cep_br VALUES ('31.920-590', '1659     ', 'R ANDRADAS', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('30.120-010', '1659     ', 'AV ANDRADAS, DOS- ATE 2184/2223', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('30.260-070', '1659     ', 'AV ANDRADAS, DOS- DE 2186 A 3540 - LADO PAR', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('31.010-560', '1659     ', 'AV ANDRADAS, DOS- DE 2289 A 4999 - LADO IMPAR', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('30.280-020', '1659     ', 'AV ANDRADAS, DOS- DE 3542 A 6500 - LADO PAR', 'POMPEIA                       ');
INSERT INTO cd_cep_br VALUES ('31.035-600', '1659     ', 'AV ANDRADAS, DOS- DE 5001 A 5999 - LADO IMPAR', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('31.050-350', '1659     ', 'AV ANDRADAS, DOS- DE 6001 AO FIM - LADO IMPAR', 'C FURQUIM                     ');
INSERT INTO cd_cep_br VALUES ('30.285-255', '1659     ', 'AV ANDRADAS, DOS- DE 6502 AO FIM - LADO PAR', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('31.540-480', '1659     ', 'R ANDRADE E SILVA', 'PRQ LEBLON                    ');
INSERT INTO cd_cep_br VALUES ('30.881-540', '1659     ', 'R ANDRADE MELO', 'S SEBASTIAO (RESSACA)         ');
INSERT INTO cd_cep_br VALUES ('31.570-480', '1659     ', 'R ANDRADINA', 'PIRATININGA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('30.430-110', '1659     ', 'AV ANDRE CAVALCANTI', 'GUTIERREZ                     ');
INSERT INTO cd_cep_br VALUES ('31.250-610', '1659     ', 'R ANDRE DE MELO E CASTRO', 'N CACHOEIRINHA                ');
INSERT INTO cd_cep_br VALUES ('30.285-370', '1659     ', 'R ANDRE FAVALLELI', 'SAUDADE                       ');
INSERT INTO cd_cep_br VALUES ('30.460-120', '1659     ', 'R ANDRE FERNANDES', 'N SUICA                       ');
INSERT INTO cd_cep_br VALUES ('30.390-110', '1659     ', 'R ANDRE LIRIO', 'PILAR                         ');
INSERT INTO cd_cep_br VALUES ('30.622-260', '1659     ', 'R ANDRE LUIZ', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('30.555-010', '1659     ', 'BC ANDRE LUIZ', 'HAVAI                         ');
INSERT INTO cd_cep_br VALUES ('31.730-130', '1659     ', 'R ANDRE REBOUCAS', 'CPO ALEGRE                    ');
INSERT INTO cd_cep_br VALUES ('31.630-500', '1659     ', 'R ANDREIA MARGARETTE CAMILO', 'S VERDE (V NOVA)              ');
INSERT INTO cd_cep_br VALUES ('31.250-520', '1659     ', 'R ANDREIA PIRES', 'N CACHOEIRINHA                ');
INSERT INTO cd_cep_br VALUES ('38.444-014', '2118     ', 'R MATA, DA', 'MIRANDA                       ');
INSERT INTO cd_cep_br VALUES ('38.446-012', '2118     ', 'EST MATADOURO, DO', 'BOSQUE                        ');
INSERT INTO cd_cep_br VALUES ('38.445-072', '2118     ', 'AV MATO GROSSO- ATE 805/806', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('38.440-046', '2118     ', 'AV MATO GROSSO- DE 807/808 AO FIM', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('38.440-106', '2118     ', 'R MAUA', 'BOSQUE                        ');
INSERT INTO cd_cep_br VALUES ('38.442-042', '2118     ', 'R MAURICIO ALVES', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('38.440-102', '2118     ', 'R MAURO CUNHA', 'BOSQUE                        ');
INSERT INTO cd_cep_br VALUES ('38.442-016', '2118     ', 'R MAURO NETO', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('38.441-068', '2118     ', 'R MEIA PONTE', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('38.442-138', '2118     ', 'TV MELO VIANA', 'GOIAS                         ');
INSERT INTO cd_cep_br VALUES ('38.446-306', '2118     ', 'ROD MG-29', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('38.442-234', '2118     ', 'ROD MG-413', 'GOIAS (PARTE ALTA)            ');
INSERT INTO cd_cep_br VALUES ('38.442-158', '2118     ', 'AV MIGUEL CANUT', 'JD HORTENCIAS                 ');
INSERT INTO cd_cep_br VALUES ('38.440-172', '2118     ', 'PC MILTON FERNANDES DE MELO', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('38.444-128', '2118     ', 'AV MINAS GERAIS', 'MIRANDA                       ');
INSERT INTO cd_cep_br VALUES ('38.406-040', '2127     ', 'R NAPOLEAO LUIZ DA COSTA', 'ACLIMACAO                     ');
INSERT INTO cd_cep_br VALUES ('38.400-640', '2127     ', 'R NATAL- ATE 1264/1265', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('38.405-000', '2127     ', 'R NATAL- DE 1266/1267 AO FIM', 'TIBERY                        ');
INSERT INTO cd_cep_br VALUES ('38.402-318', '2127     ', 'R NATAL DE OLIVEIRA MARQUES', 'M HELENA                      ');
INSERT INTO cd_cep_br VALUES ('38.401-116', '2127     ', 'R NATALINA DE CASTRO PEREIRA', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.412-354', '2127     ', 'R NAVEGADOR, DO', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('38.411-276', '2127     ', 'AL MARILIA DE DIRCEU', 'C UBERLANDIA                  ');
INSERT INTO cd_cep_br VALUES ('38.407-405', '2127     ', 'R MARIMBONDO', 'S MONICA II                   ');
INSERT INTO cd_cep_br VALUES ('38.414-216', '2127     ', 'R MARINHO JOSE RODRIGUES', 'JD PATRICIA                   ');
INSERT INTO cd_cep_br VALUES ('38.414-106', '2127     ', 'R MARINHO LOZZI', 'JD PATRICIA                   ');
INSERT INTO cd_cep_br VALUES ('38.408-316', '2127     ', 'R MARIO AUGUSTO PINTO', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('38.406-100', '2127     ', 'R MARIO FARIA', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('38.414-248', '2127     ', 'R MARIO MARQUES POVOA', 'L FREITAS                     ');
INSERT INTO cd_cep_br VALUES ('38.401-070', '2127     ', 'AV MARIO NUNES', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.401-054', '2127     ', 'R MARIO PAFUME', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.401-104', '2127     ', 'R MARIO PAGANINI', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.408-246', '2127     ', 'R MANOEL SERRALHA', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('38.414-132', '2127     ', 'R MANTO', 'JD PATRICIA                   ');
INSERT INTO cd_cep_br VALUES ('38.402-186', '2127     ', 'R MANUEL BECKMAN', 'M BRASIL                      ');
INSERT INTO cd_cep_br VALUES ('38.412-420', '2127     ', 'R MARA', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('31.814-000', '1659     ', 'R CASA GRANDE', 'PROVIDENCIA                   ');
INSERT INTO cd_cep_br VALUES ('30.335-470', '1659     ', 'BC CASA GRANDE', 'MRO PAPAGAIO                  ');
INSERT INTO cd_cep_br VALUES ('31.365-160', '1659     ', 'R CASABLANCA', 'ITATIAIA                      ');
INSERT INTO cd_cep_br VALUES ('30.775-000', '1659     ', 'R CASCADURA', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('31.255-070', '1659     ', 'R CASCAIS', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('31.610-090', '1659     ', 'R CASCALHEIRA', 'V NOVA                        ');
INSERT INTO cd_cep_br VALUES ('31.780-190', '1659     ', 'R CASCALHEIRA', 'MARIZE                        ');
INSERT INTO cd_cep_br VALUES ('30.450-410', '1659     ', 'R CASCALHO, DO', 'MRO PEDRAS                    ');
INSERT INTO cd_cep_br VALUES ('30.440-110', '1659     ', 'BC CASCALHO, DO', 'MRO PEDRAS                    ');
INSERT INTO cd_cep_br VALUES ('30.882-510', '1659     ', 'R CASCATINHA', 'SERRANO                       ');
INSERT INTO cd_cep_br VALUES ('30.535-670', '1659     ', 'R CASCAVEL', 'M BRASIL                      ');
INSERT INTO cd_cep_br VALUES ('31.210-350', '1659     ', 'R CASIMIRO DE ABREU', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('30.590-450', '1659     ', 'R CASPIO', 'CJ BETANIA                    ');
INSERT INTO cd_cep_br VALUES ('30.410-410', '1659     ', 'R CASSIA', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('31.785-630', '1659     ', 'R CASSIA IMPERIAL', 'JULIANA                       ');
INSERT INTO cd_cep_br VALUES ('31.260-210', '1659     ', 'R CASSIANO CAMPOLINA', 'D CLARA                       ');
INSERT INTO cd_cep_br VALUES ('31.846-200', '1659     ', 'R CASSIANO RICARDO', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('31.255-600', '1659     ', 'R CASSIANO SOARES', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('30.865-420', '1659     ', 'R CASSIO MAGALHAES DRUMOND', 'PINDORAMA                     ');
INSERT INTO cd_cep_br VALUES ('30.310-430', '1659     ', 'R CASSIPORE', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('31.080-150', '1659     ', 'R CASSITERITA', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('31.985-270', '1659     ', 'R CASTANHAL', 'S GABRIEL                     ');
INSERT INTO cd_cep_br VALUES ('30.295-310', '1659     ', 'R CASTANHEIRA', 'CASTANHEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('31.260-320', '1659     ', 'R CASTANHEIRA FILHO', 'D CLARA                       ');
INSERT INTO cd_cep_br VALUES ('31.560-210', '1659     ', 'R CASTANHEIRAS, DAS', 'S AMELIA                      ');
INSERT INTO cd_cep_br VALUES ('30.620-750', '1659     ', 'R CASTANHEIRO', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('31.230-360', '1659     ', 'R CASTANHO TAQUES', 'S ANDRE                       ');
INSERT INTO cd_cep_br VALUES ('31.780-660', '1659     ', 'R CASTANHOLAS', 'MADRI                         ');
INSERT INTO cd_cep_br VALUES ('31.155-760', '1659     ', 'R CARMELITA FARIA GAROFALO', 'PALMARES                      ');
INSERT INTO cd_cep_br VALUES ('30.640-540', '1659     ', 'R CARMELITA INDIA DO BRASIL', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('31.620-680', '1659     ', 'R CARMELITA MARQUES ASSIS', 'N YORK                        ');
INSERT INTO cd_cep_br VALUES ('30.550-110', '1659     ', 'R CARMELITA PRATES DA SILVA', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('30.642-240', '1659     ', 'R CARMELITA SILVEIRA DE OLIVEIRA', 'T DIAS                        ');
INSERT INTO cd_cep_br VALUES ('31.910-570', '1659     ', 'R CARMELITA TOLEDO', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('30.240-323', '1659     ', 'BC CARMELITA, DA', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('31.740-400', '1659     ', 'R CARMELITAS, DAS', 'P J MARIA                     ');
INSERT INTO cd_cep_br VALUES ('31.615-730', '1659     ', 'R CARMELITO MOREIRA DOS REIS', 'VL CAPRI                      ');
INSERT INTO cd_cep_br VALUES ('31.565-260', '1659     ', 'R CARMELO', 'S BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('31.535-350', '1659     ', 'R CARMEM', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('31.842-110', '1659     ', 'R CARMEM MIRANDA', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('31.630-170', '1659     ', 'R CARMEM OLIVEIRA GOULART', 'S VERDE (V NOVA)              ');
INSERT INTO cd_cep_br VALUES ('30.692-295', '1659     ', 'R CARMEM SYLVIA GUIMARAES', 'ITAIPU                        ');
INSERT INTO cd_cep_br VALUES ('30.530-340', '1659     ', 'R CARMIM', 'J PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('30.320-470', '1659     ', 'R CARMINE ZUPO', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('30.672-030', '1659     ', 'R CARMINHA GUIMARAES', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('30.450-040', '1659     ', 'R CARMO', 'N GRANADA                     ');
INSERT INTO cd_cep_br VALUES ('30.350-350', '1659     ', 'PC CARMO COURI', 'S BENTO                       ');
INSERT INTO cd_cep_br VALUES ('31.710-240', '1659     ', 'PC CARMO CURI', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('30.550-370', '1659     ', 'R CARMO DA CACHOEIRA', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('30.285-090', '1659     ', 'R CARMO DA MATA', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('31.565-510', '1659     ', 'R CARMO DO PARANAIBA- ATE 79/80', 'S BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('31.710-140', '1659     ', 'R CARMO DO PARANAIBA- DE 81/82 AO FIM', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('31.210-680', '1659     ', 'R CARMO DO RIO CLARO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('31.210-708', '1659     ', 'BC CARMO DO RIO CLARO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('30.620-380', '1659     ', 'PC CARMO GIFFONE', 'MILIONARIOS                   ');
INSERT INTO cd_cep_br VALUES ('30.692-420', '1659     ', 'R CARMO, DO', 'W PIRES                       ');
INSERT INTO cd_cep_br VALUES ('31.870-680', '1659     ', 'R CARMOPOLIS', 'R ABREU                       ');
INSERT INTO cd_cep_br VALUES ('31.787-210', '1659     ', 'R CARNAUBA', 'CJ Z SPOSITO                  ');
INSERT INTO cd_cep_br VALUES ('31.910-210', '1659     ', 'R CARNEIRO DE ABREU', 'S PAULO                       ');
INSERT INTO cd_cep_br VALUES ('30.575-700', '1659     ', 'R CARNOT MELO', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('31.210-698', '1659     ', 'BC CAROLINA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('31.365-680', '1659     ', 'R CAROLINA DINIZ- DE 401/402 AO FIM )TRECHO INIC', 'BRAUNAS                       ');
INSERT INTO cd_cep_br VALUES ('31.365-060', '1659     ', 'R CAROLINA DO NORTE', 'CJ LAGOA                      ');
INSERT INTO cd_cep_br VALUES ('31.578-070', '1659     ', 'R CAROLINA DO NORTE', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('30.220-130', '1659     ', 'R CAROLINA FIGUEIREDO', 'SERRA                         ');
INSERT INTO cd_cep_br VALUES ('30.430-420', '1659     ', 'R JAPAO', 'BARROCA                       ');
INSERT INTO cd_cep_br VALUES ('30.455-560', '1659     ', 'BC JAPAO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('30.720-040', '1659     ', 'R JAPIM', 'P EUSTAQUIO                   ');
INSERT INTO cd_cep_br VALUES ('30.830-570', '1659     ', 'R JAPUIRA', 'A MELO                        ');
INSERT INTO cd_cep_br VALUES ('31.360-160', '1659     ', 'R MONSENHOR NOGUEIRA DUARTE', 'ITATIAIA                      ');
INSERT INTO cd_cep_br VALUES ('30.518-040', '1659     ', 'R MONSENHOR PAULO', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('30.512-430', '1659     ', 'R MONSENHOR PAULO BRASIL', 'CABANA                        ');
INSERT INTO cd_cep_br VALUES ('30.880-240', '1659     ', 'R MONSENHOR PINHEIRO', 'N S GLORIA                    ');
INSERT INTO cd_cep_br VALUES ('30.530-460', '1659     ', 'PC MONSENHOR VICENTE SOARES', 'J PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('31.080-090', '1659     ', 'R MONTALVANIA', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('30.881-670', '1659     ', 'R MONTANA', 'S SEBASTIAO (RESSACA)         ');
INSERT INTO cd_cep_br VALUES ('30.240-230', '1659     ', 'R MONTE ALEGRE', 'SERRA                         ');
INSERT INTO cd_cep_br VALUES ('31.015-400', '1659     ', 'R MONTE ALVERNE', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('31.525-090', '1659     ', 'R MONTE ALVERNE', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('31.812-180', '1659     ', 'R MONTE ALVERNE', 'MINASLANDIA (P MAIO)          ');
INSERT INTO cd_cep_br VALUES ('31.555-390', '1659     ', 'R ROQUE BARRETO DA TRINDADE', 'S AMELIA                      ');
INSERT INTO cd_cep_br VALUES ('30.855-310', '1659     ', 'R ROQUE CHIAVONI', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('30.628-100', '1659     ', 'R ROQUE DA SILVA', 'URUCUIA                       ');
INSERT INTO cd_cep_br VALUES ('31.275-030', '1659     ', 'R ROQUETE MENDONCA', 'S JOSE (PAMPULHA)             ');
INSERT INTO cd_cep_br VALUES ('30.690-500', '1659     ', 'R RORE DE CARVALHO', 'LINDEIA                       ');
INSERT INTO cd_cep_br VALUES ('31.615-020', '1659     ', 'R ROSA ANTONIA FABEL', 'S PEDRO (V NOVA)              ');
INSERT INTO cd_cep_br VALUES ('30.390-220', '1659     ', 'R ROSA BRANCA', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('31.070-430', '1659     ', 'R ROSA CRUZ', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('31.780-270', '1659     ', 'R ROSA DA PEDRA', 'E CARNEIRO                    ');
INSERT INTO cd_cep_br VALUES ('31.810-142', '1659     ', 'BC ROSA DAS FLORES', 'P MAIO                        ');
INSERT INTO cd_cep_br VALUES ('31.780-280', '1659     ', 'R ROSA DE SAROM', 'E CARNEIRO                    ');
INSERT INTO cd_cep_br VALUES ('31.170-380', '1659     ', 'R CLAUDIO JOSE DE SOUZA', 'UNIAO                         ');
INSERT INTO cd_cep_br VALUES ('30.140-100', '1659     ', 'R CLAUDIO MANOEL', 'FUNCIONARIOS                  ');
INSERT INTO cd_cep_br VALUES ('31.990-130', '1659     ', 'R CLAUDIO MARCELO', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('31.230-280', '1659     ', 'R CLAUDIO MARTINS', 'S ANDRE                       ');
INSERT INTO cd_cep_br VALUES ('30.520-175', '1659     ', 'R CLAUDIO OLIVEIRA NEVES', 'CAMARGOS                      ');
INSERT INTO cd_cep_br VALUES ('31.060-010', '1659     ', 'R CLAUDIO SILVA', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('30.315-245', '1659     ', 'R CLAUDIO TADEU PALHARES', 'SION                          ');
INSERT INTO cd_cep_br VALUES ('31.610-400', '1659     ', 'R CLAUDIONOR MENDES DA SILVEIRA', 'S PEDRO (V NOVA)              ');
INSERT INTO cd_cep_br VALUES ('30.250-290', '1659     ', 'R CLAVE', 'VL S CAFEZAL                  ');
INSERT INTO cd_cep_br VALUES ('31.990-360', '1659     ', 'R CLEANTO', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('31.525-390', '1659     ', 'R CLEBER SOARES ANDRADE', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('30.662-380', '1659     ', 'R CLEBER SOARES DE ANDRADE', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('31.530-530', '1659     ', 'R CLELIA', 'SINIMBU                       ');
INSERT INTO cd_cep_br VALUES ('30.570-500', '1659     ', 'R FRANCISCO MANOEL DA SILVA', 'E DALVA                       ');
INSERT INTO cd_cep_br VALUES ('37.026-020', '2061     ', 'AV OSWALDO CRUZ', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('37.030-120', '2061     ', 'AV OSWALDO GONTIJO', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('37.056-000', '2061     ', 'AV OSWALDO VALADAO DE REZENDE', 'CJ HAB CENTENARIO             ');
INSERT INTO cd_cep_br VALUES ('37.006-470', '2061     ', 'R OTAVIO BERNARDES FERREIRA', 'PRQ CATANDUVAS                ');
INSERT INTO cd_cep_br VALUES ('37.062-670', '2061     ', 'AL OTAVIO MARQUES DE PAIVA', 'S LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('37.014-480', '2061     ', 'R OTAVIO PIMENTA DE MORAIS', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('37.004-070', '2061     ', 'R OURO PRETO', 'T BICAS                       ');
INSERT INTO cd_cep_br VALUES ('37.006-570', '2061     ', 'R OURO, DO', 'VL BUENO                      ');
INSERT INTO cd_cep_br VALUES ('37.056-310', '2061     ', 'R P', 'CJ HAB CENTENARIO             ');
INSERT INTO cd_cep_br VALUES ('37.026-420', '2061     ', 'R PADRE DEHON', 'JD ANDERE                     ');
INSERT INTO cd_cep_br VALUES ('37.010-280', '2061     ', 'R PADRE DIONISIO CHAGAS', 'VL MURAD                      ');
INSERT INTO cd_cep_br VALUES ('37.006-460', '2061     ', 'R PADRE LUPERCIO PEREIRA SIMOES', 'PRQ CATANDUVAS                ');
INSERT INTO cd_cep_br VALUES ('37.002-650', '2061     ', 'R PADRE OLAVO PEREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('37.010-410', '2061     ', 'R PADRE PARREIRA VILACA', 'VL MURAD                      ');
INSERT INTO cd_cep_br VALUES ('37.036-490', '2061     ', 'R PADRE ROMILDO DA SILVA', 'PRQ RINALDO                   ');
INSERT INTO cd_cep_br VALUES ('37.036-770', '2061     ', 'R PADRE TARCISIO', 'JD CORCETTI I                 ');
INSERT INTO cd_cep_br VALUES ('37.030-210', '2061     ', 'R MOACIR LUCINDA DE SOUZA', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('37.002-120', '2061     ', 'TV MONSENHOR LEONIDAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('37.044-630', '2061     ', 'R MONSENHOR PAULO', 'CJ HAB SION                   ');
INSERT INTO cd_cep_br VALUES ('37.004-540', '2061     ', 'R MONTE CASSINO', 'VL FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('37.002-260', '2061     ', 'R MONTE CASTELO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('37.056-450', '2061     ', 'R MOURA LEITE', 'CJ HAB CENTENARIO             ');
INSERT INTO cd_cep_br VALUES ('37.030-000', '2061     ', 'AV MURILO PAIVA', 'PRQ MARIELA                   ');
INSERT INTO cd_cep_br VALUES ('37.036-700', '2061     ', 'R N', 'JD CORCETTI I                 ');
INSERT INTO cd_cep_br VALUES ('37.010-510', '2061     ', 'PC NACOES, DAS', 'VL PINTO                      ');
INSERT INTO cd_cep_br VALUES ('37.036-000', '2061     ', 'AV NANA PAIVA FIGUEIREDO', 'PRQ RINALDO                   ');
INSERT INTO cd_cep_br VALUES ('37.026-040', '2061     ', 'PC NAPOLEAO MUNIZ FREIRE', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('37.056-140', '2061     ', 'R NATAL PAZZOTI', 'CJ HAB CENTENARIO             ');
INSERT INTO cd_cep_br VALUES ('37.004-330', '2061     ', 'R NECIA FIGUEIREDO MORAIS', 'VL MORAIS                     ');
INSERT INTO cd_cep_br VALUES ('37.010-370', '2061     ', 'R NEMAN MURAD', 'VL MURAD                      ');
INSERT INTO cd_cep_br VALUES ('37.026-340', '2061     ', 'R NEPOMUCENO', 'JD ANDERE                     ');
INSERT INTO cd_cep_br VALUES ('37.062-090', '2061     ', 'R NEWTON PAPALE', 'CJ HAB CENTENARIO             ');
INSERT INTO cd_cep_br VALUES ('37.062-720', '2061     ', 'R NHOZINHO AVELAR', 'S LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('37.030-050', '2061     ', 'R NICARAGUA', 'PRQ AMERICAS                  ');
INSERT INTO cd_cep_br VALUES ('37.004-650', '2061     ', 'R NICO ANTERO', 'PRQ OZANAM                    ');
INSERT INTO cd_cep_br VALUES ('37.002-290', '2061     ', 'PC NICOLA LENTINI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('37.022-780', '2061     ', 'R NICOLAU DE PAIVA', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('37.030-450', '2061     ', 'R NICOLAU SERIO', 'VL S GERALDO                  ');
INSERT INTO cd_cep_br VALUES ('37.048-010', '2061     ', 'R NICOLINO MORAES', 'JD SION                       ');
INSERT INTO cd_cep_br VALUES ('37.036-850', '2061     ', 'R NILO ANDRADE XAVIER', 'JD M SERRAT                   ');
INSERT INTO cd_cep_br VALUES ('37.010-360', '2061     ', 'R NIVALDO ELIAS', 'VL MURAD                      ');
INSERT INTO cd_cep_br VALUES ('37.006-340', '2061     ', 'R NORUEGA', 'JD ANDERE                     ');
INSERT INTO cd_cep_br VALUES ('37.006-440', '2061     ', 'R NOSSA SENHORA APARECIDA', 'PRQ CATANDUVAS                ');
INSERT INTO cd_cep_br VALUES ('37.010-440', '2061     ', 'PC NOSSA SENHORA APARECIDA', 'VL MURAD                      ');
INSERT INTO cd_cep_br VALUES ('37.004-100', '2061     ', 'PC NOSSA SENHORA APARECIDA', 'T BICAS                       ');
INSERT INTO cd_cep_br VALUES ('37.062-620', '2061     ', 'R NOSSA SENHORA DE FATIMA', 'PRQ URUPES                    ');
INSERT INTO cd_cep_br VALUES ('37.044-570', '2061     ', 'PC NOSSA SENHORA DO SION', 'JD SION                       ');
INSERT INTO cd_cep_br VALUES ('37.044-430', '2061     ', 'R NOVE', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('37.048-440', '2061     ', 'R NOVE', 'P VITOR                       ');
INSERT INTO cd_cep_br VALUES ('37.036-510', '2061     ', 'R O', 'PRQ RINALDO                   ');
INSERT INTO cd_cep_br VALUES ('37.036-780', '2061     ', 'R O', 'JD CORCETTI I                 ');
INSERT INTO cd_cep_br VALUES ('37.026-700', '2061     ', 'R ODILON SALGADO', 'S LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('37.014-300', '2061     ', 'PC ODORICO VENGA', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('37.048-560', '2061     ', 'R OIAPOQUE', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('37.010-060', '2061     ', 'R MARIA NAZARET', 'VL MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('37.026-520', '2061     ', 'R MARIA NAZARETH PRADO', 'I R FORESTI                   ');
INSERT INTO cd_cep_br VALUES ('37.030-160', '2061     ', 'R MARIA PEQUENINA AZEVEDO', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('37.026-390', '2061     ', 'R MARIA REZENDE MOTTA', 'JD PASSAROS                   ');
INSERT INTO cd_cep_br VALUES ('37.048-150', '2061     ', 'R MARIA ROQUIM VIDAL', 'JD SION                       ');
INSERT INTO cd_cep_br VALUES ('37.044-020', '2061     ', 'AV MARIA ROSA', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('37.062-280', '2061     ', 'R MARIA URBANA REZENDE', 'REZENDE                       ');
INSERT INTO cd_cep_br VALUES ('37.010-050', '2061     ', 'R MARIANA FIGUEIREDO', 'VL ADELAIDE                   ');
INSERT INTO cd_cep_br VALUES ('37.002-580', '2061     ', 'PC MARIANO DA SILVA CAMPOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('37.026-660', '2061     ', 'R MARIETA ALMEIDA', 'S LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('37.010-390', '2061     ', 'R MARILDA', 'VL MURAD                      ');
INSERT INTO cd_cep_br VALUES ('37.006-010', '2061     ', 'R MARILIA', 'VL NOGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('37.056-630', '2061     ', 'R MARILIA PRADO REIS', 'CJ HAB CENTENARIO             ');
INSERT INTO cd_cep_br VALUES ('37.014-580', '2061     ', 'R MARIO MORAES', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('37.022-630', '2061     ', 'R MARIO SAPPI', 'VARGEM                        ');
INSERT INTO cd_cep_br VALUES ('38.405-326', '2127     ', 'AV PROFESSORA MINERVINA C. OLIVEIRA- DE 4501/4502', 'JD UMUARAMA                   ');
INSERT INTO cd_cep_br VALUES ('38.408-076', '2127     ', 'R PROFESSORA NILDA DE SAO JOSE', 'JD FINOTTI                    ');
INSERT INTO cd_cep_br VALUES ('38.408-062', '2127     ', 'AV PROGRESSO', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('38.412-332', '2127     ', 'R PROJETISTA, DO', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('38.401-050', '2127     ', 'R PROMOTOR OSVALDO AFONSO BORGES', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.405-204', '2127     ', 'R PRUDENTE DE MORAIS', 'C PEREIRA                     ');
INSERT INTO cd_cep_br VALUES ('38.406-308', '2127     ', 'R QB-1', 'QTAS BOSQUE                   ');
INSERT INTO cd_cep_br VALUES ('38.406-301', '2127     ', 'R QB-10', 'QTAS BOSQUE                   ');
INSERT INTO cd_cep_br VALUES ('38.406-302', '2127     ', 'R QB-11', 'QTAS BOSQUE                   ');
INSERT INTO cd_cep_br VALUES ('38.406-332', '2127     ', 'R QB-12', 'QTAS BOSQUE                   ');
INSERT INTO cd_cep_br VALUES ('38.406-335', '2127     ', 'R QB-13', 'QTAS BOSQUE                   ');
INSERT INTO cd_cep_br VALUES ('38.406-338', '2127     ', 'R QB-14', 'QTAS BOSQUE                   ');
INSERT INTO cd_cep_br VALUES ('38.406-341', '2127     ', 'R QB-15', 'QTAS BOSQUE                   ');
INSERT INTO cd_cep_br VALUES ('38.406-344', '2127     ', 'R QB-16', 'QTAS BOSQUE                   ');
INSERT INTO cd_cep_br VALUES ('38.406-311', '2127     ', 'R QB-2', 'QTAS BOSQUE                   ');
INSERT INTO cd_cep_br VALUES ('37.006-330', '2061     ', 'R FINLANDIA', 'JD ANDERE                     ');
INSERT INTO cd_cep_br VALUES ('37.030-550', '2061     ', 'AL FLAMBOYANTS, DOS', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('37.026-000', '2061     ', 'AV FLEMING', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('37.010-590', '2061     ', 'R DOUTOR JOSE DE RESENDE PINTO', 'VL PINTO                      ');
INSERT INTO cd_cep_br VALUES ('37.014-260', '2061     ', 'AV DOUTOR JOSE MARCOS', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('37.014-220', '2061     ', 'R DOUTOR JOSE NOGUEIRA ACAYABA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('37.002-340', '2061     ', 'R DOMINGOS DE RESENDE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('37.022-610', '2061     ', 'R DOMINGOS DOMINGUITO', 'VARGEM                        ');
INSERT INTO cd_cep_br VALUES ('37.010-030', '2061     ', 'R DOMINGOS FIGUEIREDO', 'VL ADELAIDE                   ');
INSERT INTO cd_cep_br VALUES ('37.062-290', '2061     ', 'R DOMINGOS JOSE DA SILVA', 'REZENDE                       ');
INSERT INTO cd_cep_br VALUES ('37.004-200', '2061     ', 'R DOMINGOS LUCIO', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('37.030-430', '2061     ', 'R DOMINGOS MONTERANI', 'VL S GERALDO                  ');
INSERT INTO cd_cep_br VALUES ('37.036-840', '2061     ', 'R DOMINGOS NAVARRO SOBRINHO', 'JD M SERRAT                   ');
INSERT INTO cd_cep_br VALUES ('37.002-560', '2061     ', 'R DOMINGOS PEREIRA BRAGA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('37.056-350', '2061     ', 'R CINQUENTA E NOVE', 'CJ HAB CENTENARIO             ');
INSERT INTO cd_cep_br VALUES ('37.056-355', '2061     ', 'R CINQUENTA E SETE', 'CJ HAB CENTENARIO             ');
INSERT INTO cd_cep_br VALUES ('37.056-320', '2061     ', 'R CINQUENTA E TRES', 'CJ HAB CENTENARIO             ');
INSERT INTO cd_cep_br VALUES ('37.006-250', '2061     ', 'R CIRENE', 'PRQ CATANDUVAS                ');
INSERT INTO cd_cep_br VALUES ('37.044-400', '2061     ', 'R CLARA SANTOS CARVALHO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('38.408-596', '2127     ', 'R MARACANA', 'LAGOINHA                      ');
INSERT INTO cd_cep_br VALUES ('38.415-402', '2127     ', 'R MARACATU', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('38.401-528', '2127     ', 'R MARACUJA, DO', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('38.400-738', '2127     ', 'AV MARANHAO- ATE 1386/1387', 'BRASIL                        ');
INSERT INTO cd_cep_br VALUES ('38.405-318', '2127     ', 'AV MARANHAO- DE 1388/1389 AO FIM', 'JD UMUARAMA                   ');
INSERT INTO cd_cep_br VALUES ('38.406-208', '2127     ', 'R MARCELY MANOEL BARCELOS', 'JD IPANEMA I                  ');
INSERT INTO cd_cep_br VALUES ('38.413-201', '2127     ', 'R MARCENEIRO, DO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('38.400-752', '2127     ', 'R MARCIANO DE AVILA', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('38.408-112', '2127     ', 'R MARCIANO SANTOS', 'JD FINOTTI                    ');
INSERT INTO cd_cep_br VALUES ('38.410-058', '2127     ', 'R MARCO, DO', 'PRQ S JORGE I                 ');
INSERT INTO cd_cep_br VALUES ('38.411-382', '2127     ', 'R MARCOLINO RIBEIRO', 'JD INDAIA                     ');
INSERT INTO cd_cep_br VALUES ('38.408-674', '2127     ', 'R MARCONE', 'PAMPULHA                      ');
INSERT INTO cd_cep_br VALUES ('38.408-696', '2127     ', 'R MARCOS ALVES BARBOSA', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('38.408-158', '2127     ', 'AV MARCOS BORGES DE MIRANDA', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('38.400-328', '2127     ', 'AV MARCOS DE FREITAS COSTA', 'D FONSECA                     ');
INSERT INTO cd_cep_br VALUES ('38.400-212', '2127     ', 'R MARECHAL DEODORO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.408-500', '2127     ', 'R MARECHAL MASCARENHAS MORAIS', 'JD OZANAM                     ');
INSERT INTO cd_cep_br VALUES ('38.413-072', '2127     ', 'R MARFIM', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('38.411-158', '2127     ', 'R MARGARIDAS, DAS', 'M COLINA                      ');
INSERT INTO cd_cep_br VALUES ('38.412-210', '2127     ', 'R MARGARIDAS, DAS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('38.412-618', '2127     ', 'R MARGARIDAS, DAS', 'CH PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('38.411-412', '2127     ', 'R MARGINAL', 'S PARK                        ');
INSERT INTO cd_cep_br VALUES ('38.410-474', '2127     ', 'PC MARIA ABADIA DE JESUS', 'PRQ S JORGE III               ');
INSERT INTO cd_cep_br VALUES ('38.413-267', '2127     ', 'R MARIA ABADIA MAMEDE', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('38.405-382', '2127     ', 'R MARIA ALVES SEVERIANO', 'BURITIS                       ');
INSERT INTO cd_cep_br VALUES ('38.411-512', '2127     ', 'R MARIA ALVES SEVERINO', 'S PARK                        ');
INSERT INTO cd_cep_br VALUES ('38.402-272', '2127     ', 'R MARIA AMELIA CARVALHO', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('38.414-112', '2127     ', 'R MARIA ANTONIETA DANTAS', 'JD PATRICIA                   ');
INSERT INTO cd_cep_br VALUES ('38.412-008', '2127     ', 'R MARIA APARECIDA COSTA', 'TUBALINA                      ');
INSERT INTO cd_cep_br VALUES ('38.408-506', '2127     ', 'R MARIA APARECIDA LIMA', 'JD OZANAM                     ');
INSERT INTO cd_cep_br VALUES ('38.401-516', '2127     ', 'R MARIA AUGUSTA MACHADO', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('38.407-069', '2127     ', 'R MARIA AUGUSTA MORAIS', 'CJ ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('38.414-272', '2127     ', 'R MARIA AUREA ARAUJO', 'L FREITAS                     ');
INSERT INTO cd_cep_br VALUES ('38.408-356', '2127     ', 'R MARIA AUXILIADORA SARAIVA', 'CJ S PEREIRA                  ');
INSERT INTO cd_cep_br VALUES ('38.402-072', '2127     ', 'R MADALENA LUNARDI DA SILVA', 'M HELENA                      ');
INSERT INTO cd_cep_br VALUES ('38.405-078', '2127     ', 'R MADRI', 'TIBERY                        ');
INSERT INTO cd_cep_br VALUES ('38.411-096', '2127     ', 'R MADUREIRA', 'PATRIMONIO                    ');
INSERT INTO cd_cep_br VALUES ('38.410-022', '2127     ', 'AL MAE MENININHA DO GANTOIS', 'PRQ GRANADA                   ');
INSERT INTO cd_cep_br VALUES ('38.401-388', '2127     ', 'R MAES, DAS', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('38.412-058', '2127     ', 'PC MAESTRO CLAUDIO SANTOURO', 'TUBALINA                      ');
INSERT INTO cd_cep_br VALUES ('38.412-028', '2127     ', 'AV MAESTRO VILA LOBOS', 'TUBALINA                      ');
INSERT INTO cd_cep_br VALUES ('38.412-128', '2127     ', 'R MAGNOLIAS, DAS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('38.401-256', '2127     ', 'R MAIPO', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('38.401-772', '2127     ', 'R MAIRA AMELIA CARRIJO', 'JD AMERICA II                 ');
INSERT INTO cd_cep_br VALUES ('38.414-370', '2127     ', 'R MALAQUIAS MIGUEL DA SILVA', 'L FREITAS                     ');
INSERT INTO cd_cep_br VALUES ('38.410-254', '2127     ', 'R MALI', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('38.407-333', '2127     ', 'R MALVAS', 'S MONICA II                   ');
INSERT INTO cd_cep_br VALUES ('38.406-049', '2127     ', 'R MAMEDE JOSE BEICKER', 'ACLIMACAO                     ');
INSERT INTO cd_cep_br VALUES ('38.412-132', '2127     ', 'R MANACAS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('38.401-252', '2127     ', 'R MANAUS', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('38.407-192', '2127     ', 'R MANGABA', 'S MONICA II                   ');
INSERT INTO cd_cep_br VALUES ('38.413-012', '2127     ', 'R MANGABEIRAS, DAS', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('38.415-542', '2127     ', 'AV MANGALARGA', 'J CAMPING                     ');
INSERT INTO cd_cep_br VALUES ('38.415-048', '2127     ', 'R MANGANES', 'D ZULMIRA                     ');
INSERT INTO cd_cep_br VALUES ('38.415-501', '2127     ', 'R MANGAUBAS', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('38.406-377', '2127     ', 'R MANGUEIRAS, DAS', 'M PASSAROS                    ');
INSERT INTO cd_cep_br VALUES ('38.414-412', '2127     ', 'R MANOEL ANTUNES PISSARRA', 'RES N LAR                     ');
INSERT INTO cd_cep_br VALUES ('38.408-292', '2127     ', 'R MANOEL ASCENCO BATISTA', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('38.402-184', '2127     ', 'R MANOEL BANDEIRA', 'M BRASIL                      ');
INSERT INTO cd_cep_br VALUES ('38.413-342', '2127     ', 'R MANOEL DA MATA GONCALVES', 'CHS TUBALINA                  ');
INSERT INTO cd_cep_br VALUES ('38.412-030', '2127     ', 'R MANOEL DE ALMEIDA BARBOSA', 'TUBALINA                      ');
INSERT INTO cd_cep_br VALUES ('38.408-022', '2127     ', 'R MANOEL DOS SANTOS', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('38.410-204', '2127     ', 'R MANOEL GOMES', 'PRQ S JORGE I                 ');
INSERT INTO cd_cep_br VALUES ('38.405-270', '2127     ', 'R MANOEL GOMES DOS SANTOS', 'C PEREIRA                     ');
INSERT INTO cd_cep_br VALUES ('38.400-768', '2127     ', 'TV MANOEL GUERREIRO', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('38.405-084', '2127     ', 'PC MANOEL HIPOLITO DANTAS', 'TIBERY                        ');
INSERT INTO cd_cep_br VALUES ('38.414-236', '2127     ', 'R MANOEL LATRILHA VIEIRA', 'L FREITAS                     ');
INSERT INTO cd_cep_br VALUES ('38.401-530', '2127     ', 'R MANOEL M. ARAUJO', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('38.401-464', '2127     ', 'R MANOEL MAURICIO ARAUJO', 'MARAVILHA                     ');
INSERT INTO cd_cep_br VALUES ('38.181-120', '2062     ', 'R TRINTA E OITO', 'S DRUMOND                     ');
INSERT INTO cd_cep_br VALUES ('38.180-648', '2062     ', 'R TRINTA E OITO', 'CJ HAB BOA VISTA              ');
INSERT INTO cd_cep_br VALUES ('38.180-654', '2062     ', 'R TRINTA E QUATRO', 'CJ HAB BOA VISTA              ');
INSERT INTO cd_cep_br VALUES ('38.180-652', '2062     ', 'R TRINTA E SEIS', 'CJ HAB BOA VISTA              ');
INSERT INTO cd_cep_br VALUES ('38.180-650', '2062     ', 'R TRINTA E SETE', 'CJ HAB BOA VISTA              ');
INSERT INTO cd_cep_br VALUES ('38.180-656', '2062     ', 'R TRINTA E TRES', 'CJ HAB BOA VISTA              ');
INSERT INTO cd_cep_br VALUES ('38.180-684', '2062     ', 'R TRINTA E UM', 'CJ HAB BOA VISTA              ');
INSERT INTO cd_cep_br VALUES ('38.184-048', '2062     ', 'PC TRINTA E UM DE MARCO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('38.180-668', '2062     ', 'R TRINTA E UM-A', 'CJ HAB BOA VISTA              ');
INSERT INTO cd_cep_br VALUES ('38.182-298', '2062     ', 'R TUCANOS, DOS', 'VL LAMARTINE (AREA II)        ');
INSERT INTO cd_cep_br VALUES ('38.182-126', '2062     ', 'R TUPI', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('38.180-056', '2062     ', 'R TUPI', 'S DOMINGOS                    ');
INSERT INTO cd_cep_br VALUES ('38.182-188', '2062     ', 'R TURMALINAS, DAS', 'AREA I (CBMM)                 ');
INSERT INTO cd_cep_br VALUES ('38.182-284', '2062     ', 'R TURQUESAS, DAS', 'VL LAMARTINE (AREA II)        ');
INSERT INTO cd_cep_br VALUES ('38.183-022', '2062     ', 'R UBERABA- ATE 565/590', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.414-210', '2127     ', 'R JOAO BELTRAO ARAUJO', 'JD PATRICIA                   ');
INSERT INTO cd_cep_br VALUES ('38.401-016', '2127     ', 'AV JOAO BERNARDES DE SOUZA', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.414-318', '2127     ', 'R JOAO BERNARDES SILVA', 'L FREITAS                     ');
INSERT INTO cd_cep_br VALUES ('38.401-056', '2127     ', 'R JOAO BORGES', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.408-354', '2127     ', 'R JOAO CAETANO DE REZENDE', 'CJ S PEREIRA                  ');
INSERT INTO cd_cep_br VALUES ('38.410-416', '2127     ', 'R P-01', 'PRQ S JORGE I                 ');
INSERT INTO cd_cep_br VALUES ('38.410-418', '2127     ', 'R P-02', 'PRQ S JORGE I                 ');
INSERT INTO cd_cep_br VALUES ('38.400-672', '2127     ', 'R PADRE AMERICO CEPPI', 'BRASIL                        ');
INSERT INTO cd_cep_br VALUES ('38.400-132', '2127     ', 'R PADRE ANCHIETA', 'G OSORIO                      ');
INSERT INTO cd_cep_br VALUES ('38.411-240', '2127     ', 'AL PADRE LOPES DE OLIVEIRA', 'C UBERLANDIA                  ');
INSERT INTO cd_cep_br VALUES ('38.411-230', '2127     ', 'AL PADRE MANOEL DA COSTA', 'C UBERLANDIA                  ');
INSERT INTO cd_cep_br VALUES ('38.400-770', '2127     ', 'R PADRE MARIO FORESTAN', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('38.402-012', '2127     ', 'AV PADRE MIGUELINHO', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('38.412-502', '2127     ', 'R PADRE NILO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('38.411-216', '2127     ', 'AL PADRE NILO TABUQUINI', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('38.412-014', '2127     ', 'R PADRE NOBREGA', 'TUBALINA                      ');
INSERT INTO cd_cep_br VALUES ('38.400-386', '2127     ', 'R PADRE PIO', 'MARTINS                       ');
INSERT INTO cd_cep_br VALUES ('38.411-294', '2127     ', 'AL PADRE ROLIM', 'C UBERLANDIA                  ');
INSERT INTO cd_cep_br VALUES ('38.411-232', '2127     ', 'AL PADRE TOLEDO', 'C UBERLANDIA                  ');
INSERT INTO cd_cep_br VALUES ('30.662-360', '1659     ', 'R CLEMENCIA FERREIRA EVANGELISTA', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('30.820-560', '1659     ', 'R CLEMENTE BARRETO', 'A MELO                        ');
INSERT INTO cd_cep_br VALUES ('30.410-490', '1659     ', 'PC CLEMENTE DE FARIA', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('30.855-240', '1659     ', 'R CLEMENTE NASCIMENTO PIRES', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('30.692-710', '1659     ', 'R CLEMENTINA', 'MARILANDIA (JATOBA)           ');
INSERT INTO cd_cep_br VALUES ('30.622-460', '1659     ', 'R CLEMENTINA DE JESUS', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('30.575-130', '1659     ', 'R CLEMENTINO VIANA DOTTI', 'BURITIS                       ');
INSERT INTO cd_cep_br VALUES ('31.810-460', '1659     ', 'R CLETO CAMPELO', 'MINASLANDIA (P MAIO)          ');
INSERT INTO cd_cep_br VALUES ('31.550-590', '1659     ', 'R CLEVELANDIA', 'MTE CARMELO                   ');
INSERT INTO cd_cep_br VALUES ('30.660-430', '1659     ', 'R CLIVIA', 'DIAMANTE                      ');
INSERT INTO cd_cep_br VALUES ('31.010-160', '1659     ', 'R CLORITA', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('30.882-680', '1659     ', 'R CLOTILDE MARTINS DOS SANTOS', 'SERRANO                       ');
INSERT INTO cd_cep_br VALUES ('31.515-520', '1659     ', 'R CLOTILDE RIBEIRO COSTA', 'S J BATISTA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('31.770-590', '1659     ', 'R CINQUENTA E NOVE', 'CJ FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('31.770-580', '1659     ', 'R CINQUENTA E OITO', 'CJ FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('31.765-440', '1659     ', 'R CINQUENTA E OITO', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('31.770-540', '1659     ', 'R CINQUENTA E QUATRO', 'CJ FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('31.650-450', '1659     ', 'R CINQUENTA E QUATRO', 'N YORK                        ');
INSERT INTO cd_cep_br VALUES ('31.770-560', '1659     ', 'R CINQUENTA E SEIS', 'CJ FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('31.650-440', '1659     ', 'R CINQUENTA E SEIS', 'N YORK                        ');
INSERT INTO cd_cep_br VALUES ('31.770-570', '1659     ', 'R CINQUENTA E SETE', 'CJ FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('31.770-530', '1659     ', 'R CINQUENTA E TRES', 'CJ FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('30.810-590', '1659     ', 'R CINQUENTA E UM', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('31.770-510', '1659     ', 'R CINQUENTA E UM', 'CJ FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('31.650-700', '1659     ', 'R CINQUENTA E UM', 'N YORK                        ');
INSERT INTO cd_cep_br VALUES ('31.845-400', '1659     ', 'R CINQUENTA E UM', 'N A REIS                      ');
INSERT INTO cd_cep_br VALUES ('30.662-240', '1659     ', 'R J', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('31.845-360', '1659     ', 'R CINQUENTA-A', 'N A REIS                      ');
INSERT INTO cd_cep_br VALUES ('30.335-740', '1659     ', 'BC CINTIA', 'MRO PAPAGAIO                  ');
INSERT INTO cd_cep_br VALUES ('30.260-520', '1659     ', 'R CINTRA DE OLIVEIRA', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('31.840-000', '1659     ', 'R CIPO', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('30.626-700', '1659     ', 'R CIPOTANEA', 'URUCUIA                       ');
INSERT INTO cd_cep_br VALUES ('30.570-410', '1659     ', 'R CIPRESTE', 'MARAJO                        ');
INSERT INTO cd_cep_br VALUES ('31.730-370', '1659     ', 'R CIPRIANO BARATA', 'CPO ALEGRE                    ');
INSERT INTO cd_cep_br VALUES ('30.640-130', '1659     ', 'R CIPRIANO DE CARVALHO', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('30.570-020', '1659     ', 'R CIPRIANO DE CARVALHO', 'BETANIA                       ');
INSERT INTO cd_cep_br VALUES ('31.910-760', '1659     ', 'R CIRA DE SOUZA', 'S PAULO                       ');
INSERT INTO cd_cep_br VALUES ('31.560-500', '1659     ', 'R CIRANDA', 'CJ H ANTIPOFF                 ');
INSERT INTO cd_cep_br VALUES ('31.760-580', '1659     ', 'R CIRANDINHA', 'FLORAMAR                      ');
INSERT INTO cd_cep_br VALUES ('31.980-630', '1659     ', 'R CIRCULAR', 'S GABRIEL                     ');
INSERT INTO cd_cep_br VALUES ('31.250-130', '1659     ', 'R CIRILO GASPAR DE ARAUJO', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('31.365-480', '1659     ', 'R CIRO FLAVIO SALAZAR', 'BRAUNAS                       ');
INSERT INTO cd_cep_br VALUES ('31.255-840', '1659     ', 'R CIRO VAZ DE MELO', 'D CLARA                       ');
INSERT INTO cd_cep_br VALUES ('30.644-070', '1659     ', 'R CISNE', 'S CRUZ (BARREIRO)             ');
INSERT INTO cd_cep_br VALUES ('30.770-410', '1659     ', 'R CISPLATINA', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('31.780-250', '1659     ', 'R CISSUS', 'JULIANA                       ');
INSERT INTO cd_cep_br VALUES ('30.850-560', '1659     ', 'R CITARAS, DAS', 'CJ CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('30.530-530', '1659     ', 'R CITRINA', 'VL OESTE                      ');
INSERT INTO cd_cep_br VALUES ('30.664-220', '1659     ', 'PC CIVICA', 'CJ HAB VLE JATOBA             ');
INSERT INTO cd_cep_br VALUES ('30.624-390', '1659     ', 'R CLARA', 'F M LISBOA                    ');
INSERT INTO cd_cep_br VALUES ('31.872-520', '1659     ', 'R CLARA ELISA', 'MTE AZUL                      ');
INSERT INTO cd_cep_br VALUES ('31.130-680', '1659     ', 'AV CLARA NUNES', 'RENASCENCA                    ');
INSERT INTO cd_cep_br VALUES ('30.622-080', '1659     ', 'R CINCO', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('31.655-220', '1659     ', 'R CINCO', 'MANTIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('31.995-220', '1659     ', 'R CINCO', 'PAULO VI                      ');
INSERT INTO cd_cep_br VALUES ('31.930-340', '1659     ', 'R CINCO', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('30.390-020', '1659     ', 'R CINCO', 'PILAR                         ');
INSERT INTO cd_cep_br VALUES ('30.380-460', '1659     ', 'R CINCO', 'CJ S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('31.770-050', '1659     ', 'R CINCO', 'CJ FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('31.870-090', '1659     ', 'R CINCO', 'JD BELMONTE                   ');
INSERT INTO cd_cep_br VALUES ('30.390-450', '1659     ', 'R CINCO', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('30.690-180', '1659     ', 'R CINCO', 'LINDEIA                       ');
INSERT INTO cd_cep_br VALUES ('31.780-580', '1659     ', 'R CINCO', 'MARIZE                        ');
INSERT INTO cd_cep_br VALUES ('31.652-230', '1659     ', 'R CINCO', 'ESPLENDOR (V NOVA)            ');
INSERT INTO cd_cep_br VALUES ('30.672-630', '1659     ', 'R CINCO', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('31.998-020', '1659     ', 'R CINCO', 'ACAIACA                       ');
INSERT INTO cd_cep_br VALUES ('31.785-415', '1659     ', 'R CINCO', 'JACQUELINE                    ');
INSERT INTO cd_cep_br VALUES ('31.845-160', '1659     ', 'R CINCO', 'N A REIS                      ');
INSERT INTO cd_cep_br VALUES ('30.535-135', '1659     ', 'BC CINCO', 'D CABRAL                      ');
INSERT INTO cd_cep_br VALUES ('30.672-710', '1659     ', 'R CINCO', 'C MALTA (VLE JATOBA)          ');
INSERT INTO cd_cep_br VALUES ('30.510-405', '1659     ', 'R CINCO', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('31.787-260', '1659     ', 'R CINCO', 'CJ Z SPOSITO                  ');
INSERT INTO cd_cep_br VALUES ('30.626-310', '1659     ', 'R CINCO', 'URUCUIA                       ');
INSERT INTO cd_cep_br VALUES ('30.660-675', '1659     ', 'R CINCO (OLARIA)', 'DIAMANTE                      ');
INSERT INTO cd_cep_br VALUES ('31.050-340', '1659     ', 'R CINCO DE JANEIRO', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('31.810-440', '1659     ', 'R CINCO DE JULHO', 'P MAIO                        ');
INSERT INTO cd_cep_br VALUES ('30.628-150', '1659     ', 'R CINEASTA HUMBERTO MAURO', 'URUCUIA                       ');
INSERT INTO cd_cep_br VALUES ('30.270-385', '1659     ', 'BC FLUORINA', 'POMPEIA                       ');
INSERT INTO cd_cep_br VALUES ('30.280-340', '1659     ', 'R FLUORINA- ATE 499/500', 'POMPEIA                       ');
INSERT INTO cd_cep_br VALUES ('30.270-380', '1659     ', 'R FLUORINA- DE 501/502 AO FIM', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('30.810-450', '1659     ', 'R FLOR DE MACIEIRA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('30.690-170', '1659     ', 'R FLOR DE MAIO', 'LINDEIA                       ');
INSERT INTO cd_cep_br VALUES ('30.230-160', '1659     ', 'R FLOR DE MAIO', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('31.250-144', '1659     ', 'BC FLOR DE MAIO', 'VL ERMELINDA                  ');
INSERT INTO cd_cep_br VALUES ('30.672-310', '1659     ', 'R FLOR DE MARACUJA', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('30.810-020', '1659     ', 'R FLOR DE MARIA', 'JD MONTANHES                  ');
INSERT INTO cd_cep_br VALUES ('30.750-095', '1659     ', 'R FLOR DE MEL', 'JD MONTANHES                  ');
INSERT INTO cd_cep_br VALUES ('30.295-150', '1659     ', 'R JARDIM DAS OLIVEIRAS', 'CASTANHEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('31.575-460', '1659     ', 'R JARDIM DE ALA', 'VL S BRANCA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('30.295-610', '1659     ', 'R JARDIM INDUSTRIAL', 'CASTANHEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('30.295-495', '1659     ', 'R JARDIM MONTANHES', 'CASTANHEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('30.690-050', '1659     ', 'AV JARDINS, DOS', 'LINDEIA                       ');
INSERT INTO cd_cep_br VALUES ('31.130-400', '1659     ', 'R JARI', 'RENASCENCA                    ');
INSERT INTO cd_cep_br VALUES ('31.730-170', '1659     ', 'R JARINA', 'CPO ALEGRE                    ');
INSERT INTO cd_cep_br VALUES ('30.450-380', '1659     ', 'BC JASMIM', 'VL LEONINA                    ');
INSERT INTO cd_cep_br VALUES ('30.660-640', '1659     ', 'R JASMIM DO CABO', 'DIAMANTE                      ');
INSERT INTO cd_cep_br VALUES ('31.780-340', '1659     ', 'R JASMIM ESTRELA', 'CELESTINO                     ');
INSERT INTO cd_cep_br VALUES ('30.512-520', '1659     ', 'BC J', 'CABANA                        ');
INSERT INTO cd_cep_br VALUES ('30.660-170', '1659     ', 'R J', 'DIAMANTE                      ');
INSERT INTO cd_cep_br VALUES ('30.668-120', '1659     ', 'R J', 'CASTANHEIRA I (VLE JATOBA)    ');
INSERT INTO cd_cep_br VALUES ('31.960-340', '1659     ', 'R J', 'GOIANIA                       ');
INSERT INTO cd_cep_br VALUES ('31.615-540', '1659     ', 'R J', 'CJ MINASCAIXA                 ');
INSERT INTO cd_cep_br VALUES ('30.666-380', '1659     ', 'R J', 'MANGUEIRAS (VLE JATOBA)       ');
INSERT INTO cd_cep_br VALUES ('31.545-310', '1659     ', 'R J', 'TREVO                         ');
INSERT INTO cd_cep_br VALUES ('31.360-460', '1659     ', 'R J', 'CJ CONFISCO                   ');
INSERT INTO cd_cep_br VALUES ('31.330-510', '1659     ', 'R J', 'JD PAQUETA                    ');
INSERT INTO cd_cep_br VALUES ('31.998-030', '1659     ', 'R J', 'ACAIACA                       ');
INSERT INTO cd_cep_br VALUES ('30.260-630', '1659     ', 'R J', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('31.210-691', '1659     ', 'BC J', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('31.370-324', '1659     ', 'R J', 'BRAUNAS                       ');
INSERT INTO cd_cep_br VALUES ('30.626-050', '1659     ', 'R J', 'B INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('30.668-490', '1659     ', 'R J', 'CJ R ERNESTO (VLE JATOBA)     ');
INSERT INTO cd_cep_br VALUES ('30.865-320', '1659     ', 'R FLOR DO CAMPO', 'JD FILADELFIA                 ');
INSERT INTO cd_cep_br VALUES ('30.810-400', '1659     ', 'R FLOR DO CARDEAL', 'JD MONTANHES                  ');
INSERT INTO cd_cep_br VALUES ('30.750-100', '1659     ', 'R FLOR DO CORAL', 'JD MONTANHES                  ');
INSERT INTO cd_cep_br VALUES ('30.810-180', '1659     ', 'R FLOR DO DIVINO- ATE 06/15', 'JD MONTANHES                  ');
INSERT INTO cd_cep_br VALUES ('30.750-090', '1659     ', 'R FLOR DO DIVINO- DE 08/17 AO FIM', 'JD MONTANHES                  ');
INSERT INTO cd_cep_br VALUES ('30.810-680', '1659     ', 'R FLOR DO IMPERADOR', 'JD MONTANHES                  ');
INSERT INTO cd_cep_br VALUES ('30.750-110', '1659     ', 'R FLOR DO NATAL', 'JD MONTANHES                  ');
INSERT INTO cd_cep_br VALUES ('30.810-340', '1659     ', 'R FLOR DO NORTE', 'JD MONTANHES                  ');
INSERT INTO cd_cep_br VALUES ('30.810-130', '1659     ', 'R FLOR DAS ALMAS', 'JD MONTANHES                  ');
INSERT INTO cd_cep_br VALUES ('30.810-010', '1659     ', 'R FLOR DAS COBRAS', 'JD MONTANHES                  ');
INSERT INTO cd_cep_br VALUES ('30.810-000', '1659     ', 'R FLOR DAS PEDRAS', 'JD MONTANHES                  ');
INSERT INTO cd_cep_br VALUES ('30.810-170', '1659     ', 'R FLOR DE ABRIL', 'JD MONTANHES                  ');
INSERT INTO cd_cep_br VALUES ('30.672-300', '1659     ', 'R FLOR DE ACACIAS', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('30.865-350', '1659     ', 'R FLOR DE ALECRIM', 'JD FILADELFIA                 ');
INSERT INTO cd_cep_br VALUES ('30.810-710', '1659     ', 'R FLOR DE AMEIXA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('31.255-340', '1659     ', 'R FLOR DE AMEIXEIRA', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('30.810-420', '1659     ', 'R FLOR DE AMENDOIM', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('30.820-700', '1659     ', 'R FLOR DE AMEROCALIS', 'A MELO                        ');
INSERT INTO cd_cep_br VALUES ('30.672-270', '1659     ', 'R FLOR DE ANTURIO', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('30.672-320', '1659     ', 'R FLOR DE CACTOS', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('30.865-590', '1659     ', 'R FLOR DE CAJU', 'JD FILADELFIA                 ');
INSERT INTO cd_cep_br VALUES ('30.865-610', '1659     ', 'R FLOR DE CANA', 'JD FILADELFIA                 ');
INSERT INTO cd_cep_br VALUES ('30.810-740', '1659     ', 'R FLOR DE CAQUI', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('30.865-270', '1659     ', 'PC FLOR DE CONFREI', 'JD FILADELFIA                 ');
INSERT INTO cd_cep_br VALUES ('30.865-370', '1659     ', 'R FLOR DE CRAVO', 'JD FILADELFIA                 ');
INSERT INTO cd_cep_br VALUES ('31.340-050', '1659     ', 'R FLOR DE ESPATODIA', 'ITAMARATI                     ');
INSERT INTO cd_cep_br VALUES ('30.820-710', '1659     ', 'R FLOR DE FIGUEIRA', 'A MELO                        ');
INSERT INTO cd_cep_br VALUES ('31.270-217', '1659     ', 'R FLOR DE FOGO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('31.270-219', '1659     ', 'R FLOR DE GELO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('30.672-350', '1659     ', 'R FLOR DE GIPIS', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('30.865-300', '1659     ', 'R FLOR DE GOIABA', 'JD FILADELFIA                 ');
INSERT INTO cd_cep_br VALUES ('31.160-290', '1659     ', 'R FLOR DE GUAMBE', 'UNIAO                         ');
INSERT INTO cd_cep_br VALUES ('30.672-080', '1659     ', 'R FLOR DE IBISCO', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('31.270-215', '1659     ', 'R FLOR DE INDIO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('30.865-310', '1659     ', 'R FLOR DE INGA', 'JD FILADELFIA                 ');
INSERT INTO cd_cep_br VALUES ('30.865-290', '1659     ', 'R FLOR DE JAMBO', 'JD FILADELFIA                 ');
INSERT INTO cd_cep_br VALUES ('31.160-280', '1659     ', 'R FLOR DE JEQUITIBA', 'UNIAO                         ');
INSERT INTO cd_cep_br VALUES ('31.270-213', '1659     ', 'R FLOR DE JUPITER', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('30.810-040', '1659     ', 'R FLOR DE LA', 'JD MONTANHES                  ');
INSERT INTO cd_cep_br VALUES ('30.865-360', '1659     ', 'R FLOR DE LIMAO', 'JD FILADELFIA                 ');
INSERT INTO cd_cep_br VALUES ('30.810-460', '1659     ', 'R FLOR DE LIMOEIRO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('30.810-030', '1659     ', 'R FLOR DE LIZ', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('31.010-480', '1659     ', 'R FLOR DE LIZ', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('30.750-120', '1659     ', 'R FLOR DE LIZ', 'JD MONTANHES                  ');
INSERT INTO cd_cep_br VALUES ('30.455-500', '1659     ', 'BC FLOR DE LIZ', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('30.666-333', '1659     ', 'R FLOR DE LIZ', 'MANGUEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('30.290-620', '1659     ', 'R NICOLAU COELHO', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('30.455-210', '1659     ', 'R NICOLINA DE LIMA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('31.155-680', '1659     ', 'R NICOLINA PACHECO', 'PALMARES                      ');
INSERT INTO cd_cep_br VALUES ('31.785-470', '1659     ', 'R NIGERIA', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('30.881-480', '1659     ', 'R NILO', 'S SALVADOR                    ');
INSERT INTO cd_cep_br VALUES ('30.455-570', '1659     ', 'R NILO ANTONIO GAZIRE', 'ESTORIL                       ');
INSERT INTO cd_cep_br VALUES ('31.720-100', '1659     ', 'AV NILO APARECIDO PINTO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('30.810-580', '1659     ', 'R NILO ESTEVAM DE ANDRADE', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('31.030-270', '1659     ', 'PC NILO PECANHA', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('31.060-285', '1659     ', 'R NILO PECANHA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('30.390-410', '1659     ', 'R NILOPOLIS', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('31.985-390', '1659     ', 'R NILSE ALVES DA SILVA', 'D SILVERIO                    ');
INSERT INTO cd_cep_br VALUES ('31.330-660', '1659     ', 'R NILTON BALDO', 'JD PAQUETA                    ');
INSERT INTO cd_cep_br VALUES ('31.655-670', '1659     ', 'R NILZA MARIA CARVALHO', 'MANTIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('30.440-185', '1659     ', 'BC NILZA MOREIRA', 'MRO PEDRAS                    ');
INSERT INTO cd_cep_br VALUES ('30.480-320', '1659     ', 'R NINA SANZI', 'GAMELEIRA                     ');
INSERT INTO cd_cep_br VALUES ('30.692-030', '1659     ', 'R NINFA', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('30.880-190', '1659     ', 'R NINIVE', 'S SALVADOR                    ');
INSERT INTO cd_cep_br VALUES ('30.520-100', '1659     ', 'R NIOBIO', 'VL MAGNESITA                  ');
INSERT INTO cd_cep_br VALUES ('30.220-280', '1659     ', 'R NIQUEL', 'SERRA                         ');
INSERT INTO cd_cep_br VALUES ('30.260-100', '1659     ', 'R NIQUELINA- ATE 1098/1099', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('30.270-050', '1659     ', 'R NIQUELINA- DE 1100/1101 AO FIM', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('30.240-510', '1659     ', 'R NISIO BATISTA DE OLIVEIRA', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('30.240-400', '1659     ', 'R NITEROI', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('31.615-410', '1659     ', 'R NIVALCI DOS SANTOS PEREIRA', 'CJ MINASCAIXA                 ');
INSERT INTO cd_cep_br VALUES ('31.270-450', '1659     ', 'R NIVALDO CORREA', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('31.320-330', '1659     ', 'R NIZIO TORRES', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('30.532-130', '1659     ', 'R AIDA SOUZA CASTRO', 'VL OESTE                      ');
INSERT INTO cd_cep_br VALUES ('30.865-010', '1659     ', 'R AIMARA', 'N S GLORIA                    ');
INSERT INTO cd_cep_br VALUES ('30.140-070', '1659     ', 'R AIMORES- ATE 0799/0800', 'FUNCIONARIOS                  ');
INSERT INTO cd_cep_br VALUES ('30.140-071', '1659     ', 'R AIMORES- DE 0801/0802 A 1758/1759', 'FUNCIONARIOS                  ');
INSERT INTO cd_cep_br VALUES ('30.140-072', '1659     ', 'R AIMORES- DE 1760/1761 A 2723/2724', 'LOURDES                       ');
INSERT INTO cd_cep_br VALUES ('30.130-007', '1659     ', 'AV AFONSO PENA- DE 2022 A 3000 - LADO PAR', 'FUNCIONARIOS                  ');
INSERT INTO cd_cep_br VALUES ('30.130-006', '1659     ', 'AV AFONSO PENA- DE 2031 A 2999 - LADO IMPAR', 'FUNCIONARIOS                  ');
INSERT INTO cd_cep_br VALUES ('30.130-008', '1659     ', 'AV AFONSO PENA- DE 3001 AO FIM - LADO IMPAR', 'FUNCIONARIOS                  ');
INSERT INTO cd_cep_br VALUES ('31.530-020', '1659     ', 'R MIGUEL MENDONCA', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('30.510-190', '1659     ', 'AV MIGUEL MOYSES', 'GAMELEIRA                     ');
INSERT INTO cd_cep_br VALUES ('30.880-480', '1659     ', 'R MIGUEL NASCIMENTO', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('30.455-565', '1659     ', 'R MIGUEL PEDRO CHALUP', 'ESTORIL                       ');
INSERT INTO cd_cep_br VALUES ('31.060-150', '1659     ', 'R MIGUEL PEREIRA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('31.330-290', '1659     ', 'AV MIGUEL PEREIRA', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('31.950-095', '1659     ', 'R MIGUEL PEREIRA DE LACERDA', 'GOIANIA                       ');
INSERT INTO cd_cep_br VALUES ('31.230-420', '1659     ', 'R MIGUEL PINTO DA CUNHA', 'S ANDRE                       ');
INSERT INTO cd_cep_br VALUES ('31.760-070', '1659     ', 'R MIKAHIL NIME SAFAR', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('30.450-110', '1659     ', 'R MILAGRE', 'MRO PEDRAS                    ');
INSERT INTO cd_cep_br VALUES ('30.190-080', '1659     ', 'R MATO GROSSO- ATE  749/750', 'B PRETO                       ');
INSERT INTO cd_cep_br VALUES ('30.190-081', '1659     ', 'R MATO GROSSO- DE 751/752 AO FIM', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('31.255-540', '1659     ', 'R MATO VERDE', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('31.030-260', '1659     ', 'R MATO, DO', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('31.160-240', '1659     ', 'R MATOS DA SILVEIRA', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('30.410-500', '1659     ', 'R MATOSINHOS', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('30.455-340', '1659     ', 'BC MATRIZ', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('31.515-020', '1659     ', 'PC MATRIZ, DA', 'V NOVA                        ');
INSERT INTO cd_cep_br VALUES ('31.515-030', '1659     ', 'R MATRIZ, DA', 'V NOVA                        ');
INSERT INTO cd_cep_br VALUES ('30.535-300', '1659     ', 'AL MATURI', 'D CABRAL                      ');
INSERT INTO cd_cep_br VALUES ('31.080-300', '1659     ', 'R MATUTINA', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('30.626-160', '1659     ', 'R MATUTINA', 'B INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('31.530-350', '1659     ', 'R MAUES, DOS', 'INDIANS                       ');
INSERT INTO cd_cep_br VALUES ('37.018-320', '2061     ', 'R JOAQUIM CAMILO TAVARES', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('37.022-220', '2061     ', 'R JOAQUIM CANDIDO DE ANDRADE', 'VL MTE CASTELO                ');
INSERT INTO cd_cep_br VALUES ('37.018-100', '2061     ', 'R JOAQUIM CARLOS', 'VL MENDES                     ');
INSERT INTO cd_cep_br VALUES ('37.056-250', '2061     ', 'R JOAQUIM F. MORAES', 'CJ HAB CENTENARIO             ');
INSERT INTO cd_cep_br VALUES ('37.022-050', '2061     ', 'R JOAQUIM FERREIRA', 'VL MARISTELA                  ');
INSERT INTO cd_cep_br VALUES ('37.026-100', '2061     ', 'R JOAQUIM PARAGUAI', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('37.056-290', '2061     ', 'R JOAQUIM PROCOPIO BUENO', 'CJ HAB CENTENARIO             ');
INSERT INTO cd_cep_br VALUES ('37.026-540', '2061     ', 'R JOAQUIM SIMOES', 'I R FORESTI                   ');
INSERT INTO cd_cep_br VALUES ('37.026-240', '2061     ', 'R JOAQUIM ZEFERINO SERIO', 'JD CANAAN                     ');
INSERT INTO cd_cep_br VALUES ('37.048-100', '2061     ', 'R JONAS BERNARDES DE REZENDE', 'JD SION                       ');
INSERT INTO cd_cep_br VALUES ('37.022-370', '2061     ', 'R JORNALISTA ERNESTO PEREIRA', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('37.036-810', '2061     ', 'PC JORNALISTA OSCAR PINTO', 'JD M SERRAT                   ');
INSERT INTO cd_cep_br VALUES ('37.018-350', '2061     ', 'AV JOSE ADELIO DE REZENDE', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('37.026-290', '2061     ', 'R JOSE ALVES DA COSTA', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('37.070-330', '2061     ', 'R JOSE ANDRADE NOGUEIRA', 'I CONCEICAO                   ');
INSERT INTO cd_cep_br VALUES ('37.056-530', '2061     ', 'R JOSE AUGUSTO AMARANTE', 'CJ HAB CENTENARIO             ');
INSERT INTO cd_cep_br VALUES ('37.048-330', '2061     ', 'R JOSE AUGUSTO GOMES', 'JD SION                       ');
INSERT INTO cd_cep_br VALUES ('37.004-390', '2061     ', 'R JOSE AUGUSTO RESENDE', 'VL MORAIS                     ');
INSERT INTO cd_cep_br VALUES ('37.022-060', '2061     ', 'R JOSE AUGUSTO SIGIANI', 'VL MARISTELA                  ');
INSERT INTO cd_cep_br VALUES ('37.010-070', '2061     ', 'R JOSE BALBINO DOS REIS', 'VL ADELAIDE                   ');
INSERT INTO cd_cep_br VALUES ('37.004-570', '2061     ', 'R JOSE BALBINO RIBEIRO', 'VL FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('37.018-570', '2061     ', 'R JOSE BARCELONA', 'VL REGISTANEA                 ');
INSERT INTO cd_cep_br VALUES ('37.022-100', '2061     ', 'R JOSE BARCELONA DE OLIVEIRA', 'VL BARCELONA                  ');
INSERT INTO cd_cep_br VALUES ('37.062-060', '2061     ', 'R JOSE BARRA', 'CJ HAB CENTENARIO             ');
INSERT INTO cd_cep_br VALUES ('37.062-250', '2061     ', 'R JOSE BATISTA DA SILVA', 'REZENDE                       ');
INSERT INTO cd_cep_br VALUES ('37.014-700', '2061     ', 'PC JOSE BATISTA PINTO', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('37.056-480', '2061     ', 'R JOSE BELTRAO', 'CJ HAB CENTENARIO             ');
INSERT INTO cd_cep_br VALUES ('37.022-250', '2061     ', 'R JOSE BERNARDES ROSA', 'VL MTE CASTELO                ');
INSERT INTO cd_cep_br VALUES ('37.004-290', '2061     ', 'R JOSE BRAZ NOGUEIRA', 'VL BARCELONA                  ');
INSERT INTO cd_cep_br VALUES ('37.048-490', '2061     ', 'R JOSE CANDIDO CONDE', 'P VITOR                       ');
INSERT INTO cd_cep_br VALUES ('37.048-030', '2061     ', 'R JOSE CIRIACO DA SILVA', 'JD SION                       ');
INSERT INTO cd_cep_br VALUES ('37.062-010', '2061     ', 'R JOSE DA SILVA PAIVA', 'CJ HAB CENTENARIO             ');
INSERT INTO cd_cep_br VALUES ('37.026-300', '2061     ', 'R JOSE DE ASSIS CAMARGO', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('37.062-270', '2061     ', 'R JOSE DE MELO LUCINDA', 'REZENDE                       ');
INSERT INTO cd_cep_br VALUES ('37.002-030', '2061     ', 'PC JOSE DE REZENDE PAIVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('37.048-410', '2061     ', 'R JOSE DO NASCIMENTO', 'P VITOR                       ');
INSERT INTO cd_cep_br VALUES ('37.048-540', '2061     ', 'R JOSE DOMICIANO', 'VL PONTAL                     ');
INSERT INTO cd_cep_br VALUES ('37.048-320', '2061     ', 'AV JOSE ELIAS DE OLIVEIRA', 'P VITOR                       ');
INSERT INTO cd_cep_br VALUES ('37.006-680', '2061     ', 'R ISMAEL ALMEIDA', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('37.006-400', '2061     ', 'R ITAJUBA', 'JD ANDERE                     ');
INSERT INTO cd_cep_br VALUES ('37.026-230', '2061     ', 'R ITALIA', 'JD CANAAN                     ');
INSERT INTO cd_cep_br VALUES ('37.014-630', '2061     ', 'R IZAURA CONCEICAO MAMBELI', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('37.036-470', '2061     ', 'R J', 'PRQ RINALDO                   ');
INSERT INTO cd_cep_br VALUES ('37.030-620', '2061     ', 'AL JACARANDAS, DOS', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('37.002-230', '2061     ', 'R JACINTO FORESTI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('37.036-590', '2061     ', 'AV JACINTO ZANATTELLI', 'JD CORCETTI I                 ');
INSERT INTO cd_cep_br VALUES ('37.036-070', '2061     ', 'R JAIME DE OLIVEIRA', 'PRQ RINALDO                   ');
INSERT INTO cd_cep_br VALUES ('37.030-400', '2061     ', 'R JAIME VENTURATO', 'VL S GERALDO                  ');
INSERT INTO cd_cep_br VALUES ('37.014-550', '2061     ', 'R JANAUBA', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('37.030-480', '2061     ', 'R JANDIRA TEIXEIRA REIS', 'VL S GERALDO                  ');
INSERT INTO cd_cep_br VALUES ('37.026-440', '2061     ', 'R JAPAO', 'VL ANDERE II                  ');
INSERT INTO cd_cep_br VALUES ('37.014-190', '2061     ', 'R JASMINA BACHA DAVID', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('37.026-720', '2061     ', 'R JERONIMA CORREIA DE CARVALHO', 'S LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('37.062-080', '2061     ', 'R JERONIMO TROMBINI', 'CJ HAB CENTENARIO             ');
INSERT INTO cd_cep_br VALUES ('37.022-210', '2061     ', 'PC JOANA D ARC', 'PRQ ILEANA                    ');
INSERT INTO cd_cep_br VALUES ('37.018-070', '2061     ', 'R JOAO ALVES DE MIRANDA', 'VL PAIVA                      ');
INSERT INTO cd_cep_br VALUES ('37.006-480', '2061     ', 'R JOAO BATISTA BUENO', 'VL BUENO                      ');
INSERT INTO cd_cep_br VALUES ('37.014-640', '2061     ', 'R JOAO BATISTA RIBEIRO', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('37.004-190', '2061     ', 'R JOAO BRAGA', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('37.036-520', '2061     ', 'R JOAO COSTA', 'PRQ RINALDO                   ');
INSERT INTO cd_cep_br VALUES ('37.036-120', '2061     ', 'R JOAO DANDI DOS SANTOS', 'JD M SERRAT                   ');
INSERT INTO cd_cep_br VALUES ('37.022-430', '2061     ', 'R JOAO DOMINGHETI', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('37.018-150', '2061     ', 'R JOAO EVANGELISTA LIMA', 'VL MENDES                     ');
INSERT INTO cd_cep_br VALUES ('37.010-020', '2061     ', 'R JOAO FROTA', 'VL ADELAIDE                   ');
INSERT INTO cd_cep_br VALUES ('37.002-380', '2061     ', 'PC JOAO GONZAGA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('37.006-240', '2061     ', 'R JOAO LIBERAL', 'PRQ CATANDUVAS                ');
INSERT INTO cd_cep_br VALUES ('37.002-370', '2061     ', 'R JOAO MANOEL AZZE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('37.022-190', '2061     ', 'R JOAO MARCELINO BERNARDES', 'VL MTE CASTELO                ');
INSERT INTO cd_cep_br VALUES ('38.412-466', '2127     ', 'R PATMOS', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('38.412-228', '2127     ', 'R PATOS, DOS', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('38.408-294', '2127     ', 'R PATRULHEIRO OSMAR TAVARES', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('38.400-424', '2127     ', 'R OSWALDO REZENDE- ATE 712/713', 'REZENDE                       ');
INSERT INTO cd_cep_br VALUES ('38.401-376', '2127     ', 'R OSWALDO REZENDE- DE 714/715 AO FIM', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('38.408-040', '2127     ', 'R OSWALDO RODRIGUES CUNHA', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('38.414-292', '2127     ', 'R OSWALDO SAMORA', 'L FREITAS                     ');
INSERT INTO cd_cep_br VALUES ('38.410-202', '2127     ', 'R OSWALDO SILVERIO DA SILVA', 'PRQ S JORGE I                 ');
INSERT INTO cd_cep_br VALUES ('38.408-706', '2127     ', 'R OTAIR GUIMARAES NAVES', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('38.401-342', '2127     ', 'R OTAVIANO CARDOSO MIRANDA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('38.414-340', '2127     ', 'R OTAVIO LEITE SILVA', 'L FREITAS                     ');
INSERT INTO cd_cep_br VALUES ('38.400-342', '2127     ', 'R OTAVIO OLIVEIRA', 'MARTINS                       ');
INSERT INTO cd_cep_br VALUES ('38.400-415', '2127     ', 'R OTAVIO OLIVEIRA SANTOS', 'MARTINS                       ');
INSERT INTO cd_cep_br VALUES ('37.014-110', '2061     ', 'R CARLOS SILVA', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('37.026-570', '2061     ', 'AL CARMO AMANCIO', 'JD VLE IPES                   ');
INSERT INTO cd_cep_br VALUES ('37.044-640', '2061     ', 'R CARMO DA CACHOEIRA', 'CJ HAB SION                   ');
INSERT INTO cd_cep_br VALUES ('37.030-680', '2061     ', 'PC CASTANHEIRAS, DAS', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('37.006-020', '2061     ', 'R CATANDUVAS', 'VL BUENO                      ');
INSERT INTO cd_cep_br VALUES ('37.014-000', '2061     ', 'AV CATARINA LIMBORCO', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('37.044-360', '2061     ', 'R HENRIQUE MARITAN', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('37.004-500', '2061     ', 'R HENRY JAMES', 'VL FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('37.056-010', '2061     ', 'R HIGINO LUIZ FERREIRA', 'CJ HAB CENTENARIO             ');
INSERT INTO cd_cep_br VALUES ('37.010-700', '2061     ', 'R HONDURAS', 'VL PINTO                      ');
INSERT INTO cd_cep_br VALUES ('37.048-190', '2061     ', 'R HORACIO DE MORAES', 'JD SION                       ');
INSERT INTO cd_cep_br VALUES ('37.048-055', '2061     ', 'R HUMBERTO CONDE', 'JD SION                       ');
INSERT INTO cd_cep_br VALUES ('37.004-600', '2061     ', 'R HUMBERTO LIMBORCO', 'PRQ OZANAM                    ');
INSERT INTO cd_cep_br VALUES ('37.026-280', '2061     ', 'R HUMBERTO PIZZO', 'JD CANAAN                     ');
INSERT INTO cd_cep_br VALUES ('37.010-240', '2061     ', 'R HYLO FORESTI', 'VL MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('37.070-080', '2061     ', 'AV I', 'I CONCEICAO                   ');
INSERT INTO cd_cep_br VALUES ('37.022-470', '2061     ', 'R I', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('37.036-460', '2061     ', 'R I', 'PRQ RINALDO                   ');
INSERT INTO cd_cep_br VALUES ('37.026-470', '2061     ', 'R IGNACIO ALVARENGA', 'I R FORESTI                   ');
INSERT INTO cd_cep_br VALUES ('37.048-670', '2061     ', 'R IGUATEMI', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('37.022-560', '2061     ', 'AV IMIGRANTES, DOS', 'VARGEM                        ');
INSERT INTO cd_cep_br VALUES ('38.400-392', '2127     ', 'AV PAES LEME', 'VL OSVALDO                    ');
INSERT INTO cd_cep_br VALUES ('38.415-168', '2127     ', 'R PAINEIRA', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('38.412-118', '2127     ', 'R PAINEIRAS, DAS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('38.413-138', '2127     ', 'PC PAINEIRAS, DAS', 'VALLEE                        ');
INSERT INTO cd_cep_br VALUES ('38.412-600', '2127     ', 'R PAINEIRAS, DAS', 'CH PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('38.402-194', '2127     ', 'R PAIOL, DO', 'M HELENA                      ');
INSERT INTO cd_cep_br VALUES ('38.408-486', '2127     ', 'R PAISSANDU', 'JD OZANAM                     ');
INSERT INTO cd_cep_br VALUES ('38.412-370', '2127     ', 'AV PALESTINA', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('38.412-524', '2127     ', 'R ONZE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('38.414-050', '2127     ', 'R OPALA', 'D ZULMIRA                     ');
INSERT INTO cd_cep_br VALUES ('38.408-360', '2127     ', 'R OPHIR LOPES CANDIDO', 'CJ S PEREIRA                  ');
INSERT INTO cd_cep_br VALUES ('38.407-045', '2127     ', 'R ORACAO, DA', 'D ALMIR                       ');
INSERT INTO cd_cep_br VALUES ('38.412-476', '2127     ', 'AV ORALES RIBEIRO GUIMARAES', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('38.407-355', '2127     ', 'R ORATORIO', 'S MONICA II                   ');
INSERT INTO cd_cep_br VALUES ('38.405-384', '2127     ', 'R ORCALINO SEVERIANO', 'BURITIS                       ');
INSERT INTO cd_cep_br VALUES ('38.401-190', '2127     ', 'R ORDALIA CARNEIRO OLIVEIRA', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.401-272', '2127     ', 'R ORESTES BARBOSA', 'RES LIBERDADE                 ');
INSERT INTO cd_cep_br VALUES ('38.411-420', '2127     ', 'R ORESTES DA SILVA', 'S PARK                        ');
INSERT INTO cd_cep_br VALUES ('38.406-277', '2127     ', 'R ORIENTAL', 'JD IPANEMA I                  ');
INSERT INTO cd_cep_br VALUES ('38.410-082', '2127     ', 'R ORISVALDO PENNA', 'PRQ GRANADA                   ');
INSERT INTO cd_cep_br VALUES ('38.413-293', '2127     ', 'R ORIXAS', 'CHS TUBALINA                  ');
INSERT INTO cd_cep_br VALUES ('38.406-106', '2127     ', 'AV ORLANDINA ONDINA', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('38.401-028', '2127     ', 'R ORLANDO DE SOUZA', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.401-500', '2127     ', 'R ORLANDO GRANDE', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('38.414-336', '2127     ', 'R ORLANDO NAVES', 'L FREITAS                     ');
INSERT INTO cd_cep_br VALUES ('38.401-208', '2127     ', 'R OROZIMBO F. FERNANDES', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.400-774', '2127     ', 'R OROZIMBO JOSE FERREIRA', 'CJ BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('38.408-242', '2127     ', 'R OROZIMBO RIBEIRO', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('38.402-110', '2127     ', 'R ORQUIDARIA', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('38.412-142', '2127     ', 'R ORQUIDEAS, DAS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('38.412-612', '2127     ', 'R ORQUIDEAS, DAS', 'CH PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('38.408-164', '2127     ', 'AV ORTIZIO BORGES', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('38.414-144', '2127     ', 'R ORTOCLASIO', 'JD PATRICIA                   ');
INSERT INTO cd_cep_br VALUES ('38.412-044', '2127     ', 'R OSCAR GOMES MOREIRA JUNIOR', 'TUBALINA                      ');
INSERT INTO cd_cep_br VALUES ('38.401-078', '2127     ', 'R OSCAR MACHADO', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.405-370', '2127     ', 'R OSCAR MENDES DE LIMA', 'BURITIS                       ');
INSERT INTO cd_cep_br VALUES ('38.408-336', '2127     ', 'AV OSCAR MIRANDA', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('38.411-102', '2127     ', 'AV OSCARINA CUNHA CHAVES', 'PATRIMONIO                    ');
INSERT INTO cd_cep_br VALUES ('38.401-036', '2127     ', 'R OSMAR SALES MONTEIRO', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.402-040', '2127     ', 'R OSMAR SILVERIO DA SILVA', 'M HELENA                      ');
INSERT INTO cd_cep_br VALUES ('38.405-018', '2127     ', 'R OSORIO JOSE DA CUNHA- ATE 262/263', 'TIBERY                        ');
INSERT INTO cd_cep_br VALUES ('38.400-648', '2127     ', 'R OSORIO JOSE DA CUNHA- DE 264/265 AO FIM', 'BRASIL                        ');
INSERT INTO cd_cep_br VALUES ('38.414-190', '2127     ', 'R OSVALDO MENDES CARVALHO', 'JD PATRICIA                   ');
INSERT INTO cd_cep_br VALUES ('38.400-786', '2127     ', 'PC OSVALDO VIEIRA GONCALVES', 'CJ BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('38.400-780', '2127     ', 'R OSWALDO CARNEIRO', 'CJ BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('38.400-122', '2127     ', 'PC OSWALDO CRUZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.406-112', '2127     ', 'R OITO', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('38.415-222', '2127     ', 'R OITO', 'TALISMA                       ');
INSERT INTO cd_cep_br VALUES ('38.410-596', '2127     ', 'R OITO', 'JD HORTENCIAS                 ');
INSERT INTO cd_cep_br VALUES ('38.410-436', '2127     ', 'R OITO', 'PRQ S JORGE I                 ');
INSERT INTO cd_cep_br VALUES ('38.412-580', '2127     ', 'AV OITO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('38.413-372', '2127     ', 'R OITO', 'RES A SUL                     ');
INSERT INTO cd_cep_br VALUES ('38.407-444', '2127     ', 'R OITO', 'VL MARIELZA                   ');
INSERT INTO cd_cep_br VALUES ('38.412-572', '2127     ', 'R OITO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('38.400-284', '2127     ', 'R OLAVO BILAC', 'TABAJARAS                     ');
INSERT INTO cd_cep_br VALUES ('38.408-662', '2127     ', 'R OLAVO CRISOSTOMO DE CASTRO', 'PAMPULHA                      ');
INSERT INTO cd_cep_br VALUES ('38.408-348', '2127     ', 'R OLAVO FERNANDES PEIXOTO', 'CJ S PEREIRA                  ');
INSERT INTO cd_cep_br VALUES ('38.415-195', '2127     ', 'R OLAVO LUIZ VIEIRA', 'ARUANAN                       ');
INSERT INTO cd_cep_br VALUES ('38.408-462', '2127     ', 'R OLAVO OLIVEIRA MARQUEZ', 'V PEREIRA                     ');
INSERT INTO cd_cep_br VALUES ('38.401-118', '2127     ', 'R OLAVO OLIVEIRA MARQUEZ', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.400-084', '2127     ', 'R OLEGARIO MACIEL- ATE 0884/0885', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.400-086', '2127     ', 'R OLEGARIO MACIEL- DE 0886/0887 A 1482/1483', 'LIDICE                        ');
INSERT INTO cd_cep_br VALUES ('38.408-384', '2127     ', 'R OLEGARIO MACIEL- DE 1484/1485 AO FIM', 'VL SARAIVA                    ');
INSERT INTO cd_cep_br VALUES ('38.414-224', '2127     ', 'AV OLEO, DO', 'JD PATRICIA                   ');
INSERT INTO cd_cep_br VALUES ('38.414-100', '2127     ', 'R OLGA MELO SILVA', 'JD PATRICIA                   ');
INSERT INTO cd_cep_br VALUES ('38.401-260', '2127     ', 'AV OLIMPICA', 'RES LIBERDADE                 ');
INSERT INTO cd_cep_br VALUES ('38.412-266', '2127     ', 'AV OLIMPIO DE FREITAS', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('38.415-360', '2127     ', 'R OLINTO SOARES', 'TOCANTINS                     ');
INSERT INTO cd_cep_br VALUES ('38.408-650', '2127     ', 'R OLIVEIRA LIMA', 'PAMPULHA                      ');
INSERT INTO cd_cep_br VALUES ('38.411-298', '2127     ', 'AL OLIVEIRA LOPES', 'C UBERLANDIA                  ');
INSERT INTO cd_cep_br VALUES ('36.200-392', '1542     ', 'R CORONEL JOAO FERREIRA DE CASTRO', 'JARDIM                        ');
INSERT INTO cd_cep_br VALUES ('36.202-354', '1542     ', 'R CORONEL JOSE JORGE SA FORTES', 'PONTILHAO                     ');
INSERT INTO cd_cep_br VALUES ('36.202-284', '1542     ', 'R CORONEL JOSE MAXIMO', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('36.200-620', '1542     ', 'R CORONEL JUCA MIRANDA', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('36.205-526', '1542     ', 'R BASILIO DE MORAIS', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('36.202-070', '1542     ', 'R BEATRIZ RESENDE', 'FUNCIONARIOS                  ');
INSERT INTO cd_cep_br VALUES ('36.200-012', '1542     ', 'R BELIZARIO PENA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('36.202-736', '1542     ', 'R BENEDITO BARROSO DE FARIA', 'J PAULO II                    ');
INSERT INTO cd_cep_br VALUES ('36.205-288', '1542     ', 'R BENEDITO DE OLIVEIRA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('36.200-056', '1542     ', 'R BENJAMIM CONSTANT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('36.201-304', '1542     ', 'BC BERNARDO', 'MTE MARIO                     ');
INSERT INTO cd_cep_br VALUES ('36.205-052', '1542     ', 'R BERNARDO GUIMARAES', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('36.200-068', '1542     ', 'AV BIAS FORTES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.400-182', '2127     ', 'PC LUIZ DE FREITAS COSTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.400-398', '2127     ', 'R LUIZ DELA PENA', 'T REZENDE                     ');
INSERT INTO cd_cep_br VALUES ('38.406-013', '2127     ', 'R LUIZ FERREIRA DA FONSECA', 'ACLIMACAO                     ');
INSERT INTO cd_cep_br VALUES ('38.401-834', '2127     ', 'R LUIZ FERREIRA LIMA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('38.408-172', '2127     ', 'PC LUIZ FINOTTI', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('38.401-266', '2127     ', 'PC LUIZ GONZAGA', 'RES LIBERDADE                 ');
INSERT INTO cd_cep_br VALUES ('38.400-199', '2127     ', 'PC NOSSA SENHORA DO CARMO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.401-396', '2127     ', 'R NOSSO LAR', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('38.410-623', '2127     ', 'R NOVA PONTE', 'J CAMPING                     ');
INSERT INTO cd_cep_br VALUES ('38.415-255', '2127     ', 'R NOVE', 'TOCANTINS                     ');
INSERT INTO cd_cep_br VALUES ('38.406-121', '2127     ', 'AV NOVE', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('38.405-278', '2127     ', 'R NOVE', 'C PEREIRA                     ');
INSERT INTO cd_cep_br VALUES ('38.407-084', '2127     ', 'R NOVE', 'CJ ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('38.410-598', '2127     ', 'R NOVE', 'JD HORTENCIAS                 ');
INSERT INTO cd_cep_br VALUES ('38.410-438', '2127     ', 'R NOVE', 'PRQ S JORGE I                 ');
INSERT INTO cd_cep_br VALUES ('38.412-582', '2127     ', 'R NOVE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('38.413-375', '2127     ', 'R NOVE', 'RES A SUL                     ');
INSERT INTO cd_cep_br VALUES ('38.412-576', '2127     ', 'AV NOVE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('38.401-148', '2127     ', 'R NOVENTA E CINCO', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.412-506', '2127     ', 'R NUPOTIRA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('38.410-498', '2127     ', 'R OASIS', 'JD AURORAS                    ');
INSERT INTO cd_cep_br VALUES ('38.406-410', '2127     ', 'AL OCEANIA', 'M AEROPORTO                   ');
INSERT INTO cd_cep_br VALUES ('30.668-650', '1659     ', 'R J', 'VL S RITA (VLE JATOBA)        ');
INSERT INTO cd_cep_br VALUES ('30.882-140', '1659     ', 'R JABAQUARA', 'SERRANO                       ');
INSERT INTO cd_cep_br VALUES ('30.510-500', '1659     ', 'R JABOATAO', 'JARDINOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('31.150-230', '1659     ', 'R JABORANDI', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('30.290-700', '1659     ', 'R ITAPOA', 'CASTANHEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('31.130-800', '1659     ', 'R ITAPORE', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('30.285-070', '1659     ', 'R ITAPURA', 'SAUDADE                       ');
INSERT INTO cd_cep_br VALUES ('31.110-680', '1659     ', 'R ITAQUERA- ATE 899/900', 'CONCORDIA                     ');
INSERT INTO cd_cep_br VALUES ('31.140-120', '1659     ', 'R ITAQUERA- DE 901/902 AO FIM', 'GRACA                         ');
INSERT INTO cd_cep_br VALUES ('30.775-180', '1659     ', 'R ITARANA', 'PRQ PEDRO II                  ');
INSERT INTO cd_cep_br VALUES ('31.110-700', '1659     ', 'R ITARARE', 'CONCORDIA                     ');
INSERT INTO cd_cep_br VALUES ('31.210-170', '1659     ', 'R ITATIAIA', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('31.365-270', '1659     ', 'R ITATIAIUCU', 'ITATIAIA                      ');
INSERT INTO cd_cep_br VALUES ('30.510-520', '1659     ', 'R ITATIBA', 'JARDINOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('31.840-350', '1659     ', 'R ITATINGA', 'GUARUJA                       ');
INSERT INTO cd_cep_br VALUES ('31.370-760', '1659     ', 'AV ITAU', 'PIO XII                       ');
INSERT INTO cd_cep_br VALUES ('30.730-280', '1659     ', 'AV ITAU- ATE 631/632', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('30.530-030', '1659     ', 'AV ITAU- DE 633/634 AO FIM', 'J PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('31.110-070', '1659     ', 'R ITAUNA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('30.520-420', '1659     ', 'AV ITAUNENSE', 'CAMARGOS                      ');
INSERT INTO cd_cep_br VALUES ('31.130-740', '1659     ', 'R ITAUNINHA- ATE 168/169', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('31.150-720', '1659     ', 'R ITAUNINHA- DE 170/171 AO FIM', 'PRQ S J BATISTA               ');
INSERT INTO cd_cep_br VALUES ('31.840-040', '1659     ', 'R ITAVERAVA', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('30.570-700', '1659     ', 'R ITIBERE DA CUNHA', 'E DALVA                       ');
INSERT INTO cd_cep_br VALUES ('30.881-650', '1659     ', 'R ITINGA', 'SERRANO                       ');
INSERT INTO cd_cep_br VALUES ('31.110-360', '1659     ', 'R ITINGA', 'LAGOINHA                      ');
INSERT INTO cd_cep_br VALUES ('31.790-100', '1659     ', 'R ITINGA', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('30.620-590', '1659     ', 'R ITIUBA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('30.460-525', '1659     ', 'PC ITOBI', 'N GRANADA                     ');
INSERT INTO cd_cep_br VALUES ('30.830-040', '1659     ', 'R ITOBI DO OESTE', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('30.720-450', '1659     ', 'R ITORORO', 'P EUSTAQUIO                   ');
INSERT INTO cd_cep_br VALUES ('31.130-570', '1659     ', 'R ITU', 'RENASCENCA                    ');
INSERT INTO cd_cep_br VALUES ('30.514-190', '1659     ', 'PC ITUETA', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('31.540-461', '1659     ', 'BC ITUETO', 'PRQ LEBLON                    ');
INSERT INTO cd_cep_br VALUES ('30.410-660', '1659     ', 'R ITUIUTABA', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('30.622-330', '1659     ', 'R ITUMBIARA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('31.080-230', '1659     ', 'R ITUMIRIM', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('31.080-200', '1659     ', 'R ITURAMA', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('30.535-640', '1659     ', 'R ITUTINGA', 'M BRASIL                      ');
INSERT INTO cd_cep_br VALUES ('31.130-590', '1659     ', 'R ITUVERAVA', 'RENASCENCA                    ');
INSERT INTO cd_cep_br VALUES ('31.780-140', '1659     ', 'R IUCA', 'CELESTINO                     ');
INSERT INTO cd_cep_br VALUES ('30.330-400', '1659     ', 'R IUCATAN', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('30.290-450', '1659     ', 'R ITAMARATI', 'CASTANHEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('30.710-480', '1659     ', 'R ITAMBACURI', 'C PRATES                      ');
INSERT INTO cd_cep_br VALUES ('30.150-150', '1659     ', 'R ITAMBE', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('30.882-670', '1659     ', 'R ITAMBE DO MATO DENTRO', 'SERRANO                       ');
INSERT INTO cd_cep_br VALUES ('31.035-500', '1659     ', 'PC ITAMBI', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('31.840-430', '1659     ', 'R ITAMI', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('30.285-270', '1659     ', 'R ITAMIRIM', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('31.110-250', '1659     ', 'R ITAMOGI', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('31.110-220', '1659     ', 'R ITAMONTE', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('30.550-060', '1659     ', 'R ITANAJE', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('30.830-090', '1659     ', 'R ITANGUA', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('31.573-330', '1659     ', 'R ITANHAEM', 'PIRATININGA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('30.710-500', '1659     ', 'R ITANHANDU', 'C PRATES                      ');
INSERT INTO cd_cep_br VALUES ('31.790-070', '1659     ', 'R ITANHANDU', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('30.710-370', '1659     ', 'R ITANHOMI', 'C PRATES                      ');
INSERT INTO cd_cep_br VALUES ('31.080-240', '1659     ', 'R ITAOBIM', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('31.840-300', '1659     ', 'R ITAOCA', 'GUARUJA                       ');
INSERT INTO cd_cep_br VALUES ('30.280-360', '1659     ', 'PC ITAOCA', 'POMPEIA                       ');
INSERT INTO cd_cep_br VALUES ('31.150-175', '1659     ', 'R ITAOCARA', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('31.110-590', '1659     ', 'R ITAPAGIPE', 'CONCORDIA                     ');
INSERT INTO cd_cep_br VALUES ('30.240-130', '1659     ', 'R ITAPARICA', 'SERRA                         ');
INSERT INTO cd_cep_br VALUES ('31.210-030', '1659     ', 'R ITAPECERICA', 'LAGOINHA                      ');
INSERT INTO cd_cep_br VALUES ('30.310-490', '1659     ', 'R ITAPEMA', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('31.810-145', '1659     ', 'BC ITAPEMA', 'P MAIO                        ');
INSERT INTO cd_cep_br VALUES ('30.240-000', '1659     ', 'R ITAPEMIRIM', 'SERRA                         ');
INSERT INTO cd_cep_br VALUES ('30.285-020', '1659     ', 'R ITAPERUNA', 'SAUDADE                       ');
INSERT INTO cd_cep_br VALUES ('31.573-100', '1659     ', 'R ITAPETINGA', 'PIRATININGA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('31.130-100', '1659     ', 'R ITAPETINGA- ATE 1880/1923', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('31.150-170', '1659     ', 'R ITAPETINGA- DE 1882/1925 AO 3998/4000', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('31.270-025', '1659     ', 'R ITAPETINGA- DE 4001/4002 AO FIM', 'INDAIA                        ');
INSERT INTO cd_cep_br VALUES ('30.626-470', '1659     ', 'R ITAPETININGA', 'URUCUIA                       ');
INSERT INTO cd_cep_br VALUES ('31.110-670', '1659     ', 'R ITAPEVA', 'CONCORDIA                     ');
INSERT INTO cd_cep_br VALUES ('30.510-470', '1659     ', 'R ITAPICURU', 'JARDINOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('31.840-310', '1659     ', 'R ITAPIRA', 'GUARUJA                       ');
INSERT INTO cd_cep_br VALUES ('31.050-210', '1659     ', 'PC ITAPIRA', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('31.210-670', '1659     ', 'R ITAPIRANGA', 'S ANDRE                       ');
INSERT INTO cd_cep_br VALUES ('31.840-020', '1659     ', 'R ITAPOA', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('31.230-410', '1659     ', 'R MARTINS ALVES', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('30.525-180', '1659     ', 'R MARTINS FONTES', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('30.514-010', '1659     ', 'R MARTINS SOARES', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('31.015-360', '1659     ', 'R MARTITO', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('30.820-390', '1659     ', 'R MARY APARECIDA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('31.050-000', '1659     ', 'AV MARZAGANIA', 'C BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('31.060-310', '1659     ', 'R MARZAGANIA', 'N VISTA                       ');
INSERT INTO cd_cep_br VALUES ('30.285-240', '1659     ', 'R MARZAGANIA', 'C FURQUIM                     ');
INSERT INTO cd_cep_br VALUES ('31.130-750', '1659     ', 'R MARZAGAO', 'RENASCENCA                    ');
INSERT INTO cd_cep_br VALUES ('31.270-720', '1659     ', 'R MASCARENHAS DE MORAIS', 'PAMPULHA                      ');
INSERT INTO cd_cep_br VALUES ('30.666-270', '1659     ', 'R DEZOITO', 'MANGUEIRAS (VLE JATOBA)       ');
INSERT INTO cd_cep_br VALUES ('30.514-340', '1659     ', 'R DEZOITO', 'N CINTRA                      ');
INSERT INTO cd_cep_br VALUES ('31.650-390', '1659     ', 'R DEZOITO', 'N YORK                        ');
INSERT INTO cd_cep_br VALUES ('31.770-180', '1659     ', 'R DEZOITO', 'CJ FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('31.640-280', '1659     ', 'R DEZOITO', 'JD COMERCIARIOS (V NOVA)      ');
INSERT INTO cd_cep_br VALUES ('30.840-800', '1659     ', 'R DEZOITO', 'A MELO                        ');
INSERT INTO cd_cep_br VALUES ('31.750-550', '1659     ', 'R DEZOITO', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('31.640-045', '1659     ', 'R DEZOITO', 'LETICIA                       ');
INSERT INTO cd_cep_br VALUES ('31.160-230', '1659     ', 'R DEZOITO DE JULHO', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('30.410-440', '1659     ', 'R DIABASE', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('31.155-650', '1659     ', 'R ITAJAI', 'PALMARES                      ');
INSERT INTO cd_cep_br VALUES ('30.280-320', '1659     ', 'R ITAJOBI', 'POMPEIA                       ');
INSERT INTO cd_cep_br VALUES ('30.865-480', '1659     ', 'R ITAJU', 'PINDORAMA                     ');
INSERT INTO cd_cep_br VALUES ('30.150-380', '1659     ', 'R ITAJUBA- ATE 0330/0355', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('31.015-280', '1659     ', 'R ITAJUBA- DE 0389/0404 A 0994/0995', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('31.030-430', '1659     ', 'R ITAJUBA- DE 0996/0997 A 1902/1903', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('31.035-540', '1659     ', 'R ITAJUBA- DE 1904/1905 AO FIM', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('31.140-460', '1659     ', 'R ITALIA', 'N FLORESTA                    ');
INSERT INTO cd_cep_br VALUES ('30.590-210', '1659     ', 'R ITALIA ELMO', 'CJ BETANIA                    ');
INSERT INTO cd_cep_br VALUES ('30.672-110', '1659     ', 'R ITALO DINELLI', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('30.285-190', '1659     ', 'R ITAMAR', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('31.110-580', '1659     ', 'R ITAMARACA', 'CONCORDIA                     ');
INSERT INTO cd_cep_br VALUES ('30.710-360', '1659     ', 'R ITAMARANDIBA', 'C PRATES                      ');
INSERT INTO cd_cep_br VALUES ('31.160-260', '1659     ', 'R MAURA', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('30.840-590', '1659     ', 'AV MAURETTE JOSE DOS SANTOS', 'A MELO                        ');
INSERT INTO cd_cep_br VALUES ('31.730-510', '1659     ', 'R MAURICIO CARDOSO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('30.880-030', '1659     ', 'R MAURICIO DE NASSAU', 'N S GLORIA                    ');
INSERT INTO cd_cep_br VALUES ('30.315-590', '1659     ', 'R MAURILIO ALBANESE NOVAIS', 'SION                          ');
INSERT INTO cd_cep_br VALUES ('31.080-360', '1659     ', 'R MARLIERIA', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('30.662-520', '1659     ', 'R MARLY PASSOS', 'CJ T IBIRITE                  ');
INSERT INTO cd_cep_br VALUES ('31.255-615', '1659     ', 'TV MARMELOPOLIS', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('31.775-410', '1659     ', 'R MARMELOS, DOS', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('31.010-220', '1659     ', 'R MARMORE', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('30.570-280', '1659     ', 'R MARQUES DA SILVA', 'N BARROCA                     ');
INSERT INTO cd_cep_br VALUES ('30.285-060', '1659     ', 'R MARQUES DE BARBACENA', 'SAUDADE                       ');
INSERT INTO cd_cep_br VALUES ('31.360-750', '1659     ', 'R MARQUES DE HERVAL', 'ITATIAIA                      ');
INSERT INTO cd_cep_br VALUES ('30.350-070', '1659     ', 'R MARQUES DE MARICA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('31.360-720', '1659     ', 'R MARQUES DE OLINDA', 'ITATIAIA                      ');
INSERT INTO cd_cep_br VALUES ('31.360-670', '1659     ', 'R MARQUES DE PARANA', 'ITATIAIA                      ');
INSERT INTO cd_cep_br VALUES ('30.350-080', '1659     ', 'R MARQUES DE PARANAGUA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('30.430-250', '1659     ', 'AV MARQUES DE VALENCA', 'GUTIERREZ                     ');
INSERT INTO cd_cep_br VALUES ('30.530-110', '1659     ', 'R MARQUES DO LAVRADIO', 'AT PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('30.520-160', '1659     ', 'R MARQUES REBELO', 'VL MAGNESITA                  ');
INSERT INTO cd_cep_br VALUES ('30.240-260', '1659     ', 'R MARQUESA DE ALORNA', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('31.812-270', '1659     ', 'R MARQUESA DE SANTOS', 'MINASLANDIA (P MAIO)          ');
INSERT INTO cd_cep_br VALUES ('31.785-560', '1659     ', 'R MARROCOS', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('31.540-230', '1659     ', 'R MARROCOS', 'PRQ LEBLON                    ');
INSERT INTO cd_cep_br VALUES ('30.662-521', '1659     ', 'R MARROCOS', 'CJ T IBIRITE                  ');
INSERT INTO cd_cep_br VALUES ('31.970-090', '1659     ', 'R MARROCOS FILHO', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('30.360-350', '1659     ', 'R MARSELHA', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('30.622-190', '1659     ', 'AV MARSELHESA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('31.970-320', '1659     ', 'R MARTA', 'D SILVERIO                    ');
INSERT INTO cd_cep_br VALUES ('31.842-700', '1659     ', 'R MARTA DA COSTA SILVA', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('31.365-040', '1659     ', 'R MARTA GONCALVES CAMILA', 'CJ LAGOA                      ');
INSERT INTO cd_cep_br VALUES ('30.360-640', '1659     ', 'R MARTE', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('31.610-200', '1659     ', 'R MARTE', 'SATELITE                      ');
INSERT INTO cd_cep_br VALUES ('31.780-040', '1659     ', 'R MARTE', 'CELESTINO                     ');
INSERT INTO cd_cep_br VALUES ('30.880-090', '1659     ', 'R MARTIM AFONSO DE SOUZA', 'N S GLORIA                    ');
INSERT INTO cd_cep_br VALUES ('30.190-090', '1659     ', 'R MARTIM DE CARVALHO', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('30.430-220', '1659     ', 'R MARTIM FRANCISCO', 'GUTIERREZ                     ');
INSERT INTO cd_cep_br VALUES ('30.672-490', '1659     ', 'R MARTIM FRANCISCO ANDRADA', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('31.775-080', '1659     ', 'R MARTIM-PESCADOR', 'VL CLORIS                     ');
INSERT INTO cd_cep_br VALUES ('31.960-295', '1659     ', 'R MARTINHO', 'GOIANIA                       ');
INSERT INTO cd_cep_br VALUES ('30.310-140', '1659     ', 'R MARTINHO CAMPOS', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('30.640-740', '1659     ', 'R MARTINHO CAMPOS', 'CJ A MALDONADO                ');
INSERT INTO cd_cep_br VALUES ('31.250-440', '1659     ', 'R MARTINHO DE MENDONCA', 'N CACHOEIRINHA                ');
INSERT INTO cd_cep_br VALUES ('30.662-190', '1659     ', 'R MARIO ALVES', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('31.720-210', '1659     ', 'R MARIO BATISTA DA COSTA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('31.270-590', '1659     ', 'R MARIO BENTO DA SILVA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('30.820-280', '1659     ', 'R MARIO CAMPOS', 'JD INCONFIDENCIA              ');
INSERT INTO cd_cep_br VALUES ('30.570-310', '1659     ', 'R MARIO COUTINHO', 'N BARROCA                     ');
INSERT INTO cd_cep_br VALUES ('31.565-110', '1659     ', 'R MARIO DE ANDRADE', 'S BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('31.030-050', '1659     ', 'R MARIO DE ANDRADE GOMES', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('31.155-260', '1659     ', 'R MARIO DE LIMA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('30.820-620', '1659     ', 'R MARIO DE MELO', 'A MELO                        ');
INSERT INTO cd_cep_br VALUES ('30.640-170', '1659     ', 'R MARIO DUFFLES', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('31.235-180', '1659     ', 'R MARIO FILHO', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('31.842-570', '1659     ', 'R MARIO FILHO', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('30.626-680', '1659     ', 'R MARIO GOMES DOS REIS', 'URUCUIA                       ');
INSERT INTO cd_cep_br VALUES ('31.710-415', '1659     ', 'R MARIO J. DE FREITAS', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('30.590-180', '1659     ', 'R MARIO JOSE FRANCISCO', 'BETANIA                       ');
INSERT INTO cd_cep_br VALUES ('31.990-000', '1659     ', 'R MARIO MACHADO', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('31.510-410', '1659     ', 'R MARIO MARQUES', 'S J BATISTA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('30.280-450', '1659     ', 'R MARIO MARTINS', 'POMPEIA                       ');
INSERT INTO cd_cep_br VALUES ('30.840-360', '1659     ', 'R MARIO MENDES CAMPOS', 'MANACAS                       ');
INSERT INTO cd_cep_br VALUES ('31.255-260', '1659     ', 'R MARIO MOREIRA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('30.230-015', '1659     ', 'R MARIO PALMERIO', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('31.525-300', '1659     ', 'R MARIO PEDERNEIRAS', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('30.882-655', '1659     ', 'R MARIO PINHEIRO DE SOUZA', 'SERRANO                       ');
INSERT INTO cd_cep_br VALUES ('31.565-490', '1659     ', 'R MARIO RAMOS NETO', 'S BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('31.765-390', '1659     ', 'R MARIO RENNO', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('30.642-120', '1659     ', 'R MARIO ROCHA CASTRO', 'S HELENA (BARREIRO)           ');
INSERT INTO cd_cep_br VALUES ('31.950-320', '1659     ', 'R MARIO SALUSTIANO', 'GOIANIA                       ');
INSERT INTO cd_cep_br VALUES ('30.850-650', '1659     ', 'R MARIO SOARES', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('30.210-110', '1659     ', 'R MARIO TOURINHO', 'MANGABEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('31.035-250', '1659     ', 'R MARIO VENTURA MARINHO', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('30.660-725', '1659     ', 'BC MARIO ZAGO', 'DIAMANTE                      ');
INSERT INTO cd_cep_br VALUES ('31.575-080', '1659     ', 'R BOTAFOGO', 'LEBLON (V NOVA)               ');
INSERT INTO cd_cep_br VALUES ('31.750-150', '1659     ', 'R BOTAFOGO', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('31.780-530', '1659     ', 'R BOTAO DE ROSAS', 'E CARNEIRO                    ');
INSERT INTO cd_cep_br VALUES ('31.210-200', '1659     ', 'R BOTELHOS', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('31.140-300', '1659     ', 'R BOTUCATU- ATE 304/305', 'N FLORESTA                    ');
INSERT INTO cd_cep_br VALUES ('31.130-430', '1659     ', 'R BOTUCATU- DE 306/307 AO FIM', 'RENASCENCA                    ');
INSERT INTO cd_cep_br VALUES ('31.360-150', '1659     ', 'R BOTUMIRIM', 'ITATIAIA                      ');
INSERT INTO cd_cep_br VALUES ('30.620-830', '1659     ', 'R BOTUMIRIM', 'MILIONARIOS                   ');
INSERT INTO cd_cep_br VALUES ('30.460-480', '1659     ', 'R BOTUROBI', 'N GRANADA                     ');
INSERT INTO cd_cep_br VALUES ('31.630-250', '1659     ', 'R MANOEL MIRANDA DOS SANTOS', 'S VERDE (V NOVA)              ');
INSERT INTO cd_cep_br VALUES ('31.844-250', '1659     ', 'R MANOEL NUNES VIANA', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('31.150-470', '1659     ', 'R MANOEL PASSOS', 'HUMAITA                       ');
INSERT INTO cd_cep_br VALUES ('30.690-750', '1659     ', 'R MANOEL PAULINO', 'LINDEIA                       ');
INSERT INTO cd_cep_br VALUES ('31.920-670', '1659     ', 'R MANOEL PEDRO DE MIRANDA', 'S M GORETTI                   ');
INSERT INTO cd_cep_br VALUES ('31.270-560', '1659     ', 'R MANOEL REIS', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('31.750-510', '1659     ', 'R MANOEL RODRIGUES DE AZEVEDO', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('31.910-030', '1659     ', 'R MANOEL RUBIM', 'S PAULO                       ');
INSERT INTO cd_cep_br VALUES ('31.160-620', '1659     ', 'R MANOEL SABINO NOGUEIRA', 'PALMARES                      ');
INSERT INTO cd_cep_br VALUES ('31.510-470', '1659     ', 'R MARIANA AMELIA DE AZEVEDO', 'S J BATISTA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('31.250-030', '1659     ', 'R MARIANA BARCELOS', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('31.320-360', '1659     ', 'R MARIANA OLIVEIRA TAVARES', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('30.830-520', '1659     ', 'R MARIANITA', 'A MELO                        ');
INSERT INTO cd_cep_br VALUES ('31.210-685', '1659     ', 'BC MARIANO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('30.280-100', '1659     ', 'R MARIANO DE ABREU', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('31.870-520', '1659     ', 'R MARIANO GUIMARAES', 'R ABREU                       ');
INSERT INTO cd_cep_br VALUES ('30.530-290', '1659     ', 'R MARIANO PROCOPIO', 'J PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('31.930-730', '1659     ', 'R MARIAS, DAS', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('31.980-470', '1659     ', 'R MARICA', 'S GABRIEL                     ');
INSERT INTO cd_cep_br VALUES ('31.615-150', '1659     ', 'R MARIETA ALEXANDRINA DE MACEDO', 'S PEDRO (V NOVA)              ');
INSERT INTO cd_cep_br VALUES ('31.842-650', '1659     ', 'R MARIETA CLEMENTE DINIZ', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('37.062-380', '2061     ', 'R INACIO ALVARENGA', 'REZENDE                       ');
INSERT INTO cd_cep_br VALUES ('37.044-310', '2061     ', 'R INDEPENDENCIA', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('37.018-090', '2061     ', 'R INDIANOPOLIS', 'VL PAIVA                      ');
INSERT INTO cd_cep_br VALUES ('37.026-530', '2061     ', 'R INTERACT CLUBE', 'I R FORESTI                   ');
INSERT INTO cd_cep_br VALUES ('37.030-640', '2061     ', 'AL IPES, DOS', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('37.004-260', '2061     ', 'TV IRIA NOGUEIRA', 'VL BELMIRO                    ');
INSERT INTO cd_cep_br VALUES ('37.004-680', '2061     ', 'R IRMA MARIANA GUTIERREZ', 'VL MORAIS                     ');
INSERT INTO cd_cep_br VALUES ('37.006-190', '2061     ', 'R IRMA PAULA', 'PRQ CATANDUVAS                ');
INSERT INTO cd_cep_br VALUES ('37.010-660', '2061     ', 'R IRMAO MARIO ESDRAS', 'VL PINTO                      ');
INSERT INTO cd_cep_br VALUES ('37.026-070', '2061     ', 'AV IRMAOS MAYO', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('37.004-090', '2061     ', 'R FONTE, DA', 'T BICAS                       ');
INSERT INTO cd_cep_br VALUES ('37.022-330', '2061     ', 'R FORESTI', 'PRQ ILEANA                    ');
INSERT INTO cd_cep_br VALUES ('37.022-130', '2061     ', 'R FRANCA CAMPOS', 'VL BARCELONA                  ');
INSERT INTO cd_cep_br VALUES ('37.004-300', '2061     ', 'R FRANCISCA BERNARDES NOGUEIRA', 'VL BELMIRO                    ');
INSERT INTO cd_cep_br VALUES ('37.018-390', '2061     ', 'R FRANCISCO AURELIANO PAIVA', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('37.056-420', '2061     ', 'R FRANCISCO CARLOS DE REZENDE', 'CJ HAB CENTENARIO             ');
INSERT INTO cd_cep_br VALUES ('37.048-280', '2061     ', 'R FRANCISCO DA SILVA PAIVA', 'JD SION                       ');
INSERT INTO cd_cep_br VALUES ('37.070-050', '2061     ', 'AV FRANCISCO F. DE CARVALHO', 'I CONCEICAO                   ');
INSERT INTO cd_cep_br VALUES ('37.004-640', '2061     ', 'R FRANCISCO FARACO', 'PRQ OZANAM                    ');
INSERT INTO cd_cep_br VALUES ('37.004-360', '2061     ', 'R FRANCISCO GONCALVES DE MORAIS', 'VL MORAIS                     ');
INSERT INTO cd_cep_br VALUES ('37.062-200', '2061     ', 'AV FRANCISCO GONCALVES VALIM', 'REZENDE                       ');
INSERT INTO cd_cep_br VALUES ('37.056-150', '2061     ', 'R FRANCISCO GUEDES JUNIOR', 'CJ HAB CENTENARIO             ');
INSERT INTO cd_cep_br VALUES ('37.056-410', '2061     ', 'R FRANCISCO HERMANN', 'CJ HAB CENTENARIO             ');
INSERT INTO cd_cep_br VALUES ('37.056-220', '2061     ', 'R FRANCISCO LENTINI', 'CJ HAB CENTENARIO             ');
INSERT INTO cd_cep_br VALUES ('37.014-140', '2061     ', 'R FRANCISCO LIMBORCO', 'JD M SOL                      ');
INSERT INTO cd_cep_br VALUES ('37.022-440', '2061     ', 'R FRANCISCO MANOEL DA SILVA', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('37.006-000', '2061     ', 'AV FRANCISCO NAVARRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('37.036-640', '2061     ', 'R FRANCISCO PAIVA NETO', 'JD CORCETTI I                 ');
INSERT INTO cd_cep_br VALUES ('37.044-320', '2061     ', 'R FRANCISCO PEREIRA CRESPO', 'JD RENATA                     ');
INSERT INTO cd_cep_br VALUES ('37.048-080', '2061     ', 'R FRANCISCO SILVA TAVARES', 'JD SION                       ');
INSERT INTO cd_cep_br VALUES ('37.070-060', '2061     ', 'AV G', 'I CONCEICAO                   ');
INSERT INTO cd_cep_br VALUES ('37.036-440', '2061     ', 'R G', 'PRQ RINALDO                   ');
INSERT INTO cd_cep_br VALUES ('37.018-000', '2061     ', 'R GABRIEL PENHA DE PAIVA', 'VL PAIVA                      ');
INSERT INTO cd_cep_br VALUES ('37.026-650', '2061     ', 'R GABRIELA REZENDE PAIVA', 'S LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('37.004-250', '2061     ', 'TV GARAPAVA', 'VL BELMIRO                    ');
INSERT INTO cd_cep_br VALUES ('37.044-110', '2061     ', 'AL GARCAS, DAS', 'JD C NOVA                     ');
INSERT INTO cd_cep_br VALUES ('37.026-680', '2061     ', 'R GASPAR BATISTA PAIVA', 'S LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('37.036-620', '2061     ', 'R GERALDA SALLES GONTIJO', 'JD CORCETTI I                 ');
INSERT INTO cd_cep_br VALUES ('37.044-410', '2061     ', 'R GERALDO CIRIACO DA SILVA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('37.048-520', '2061     ', 'R GERALDO FERREIRA', 'P VITOR                       ');
INSERT INTO cd_cep_br VALUES ('37.036-090', '2061     ', 'R GERALDO GOMES CARDOSO', 'JD M SERRAT                   ');
INSERT INTO cd_cep_br VALUES ('37.026-620', '2061     ', 'R GERALDO PEREIRA SIMOES', 'I R FORESTI                   ');
INSERT INTO cd_cep_br VALUES ('37.044-350', '2061     ', 'R GERALDO PRESSATO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('37.002-035', '2061     ', 'PC GETULIO VARGAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('37.048-500', '2061     ', 'R GILBERTO PONCIANO CONDE', 'P VITOR                       ');
INSERT INTO cd_cep_br VALUES ('37.030-500', '2061     ', 'PC GIRASSOIS, DOS', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('37.062-230', '2061     ', 'R GOIAS', 'REZENDE                       ');
INSERT INTO cd_cep_br VALUES ('37.002-020', '2061     ', 'PC GOVERNADOR BENEDITO VALADARES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('37.018-270', '2061     ', 'R E', 'PRQ RETIRO                    ');
INSERT INTO cd_cep_br VALUES ('37.030-690', '2061     ', 'R E', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('37.036-370', '2061     ', 'R E', 'PRQ RINALDO                   ');
INSERT INTO cd_cep_br VALUES ('37.044-250', '2061     ', 'R E', 'PRQ ACACIAS                   ');
INSERT INTO cd_cep_br VALUES ('37.004-470', '2061     ', 'R EDITH PEREIRA', 'VL FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('37.004-130', '2061     ', 'R EDITH R. FOSTER', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('37.014-710', '2061     ', 'PC EDUARDO NASCIMENTO', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('37.056-660', '2061     ', 'PC ELIAS ESTEVES ALVES', 'CJ HAB CENTENARIO             ');
INSERT INTO cd_cep_br VALUES ('37.006-430', '2061     ', 'R ELOI MENDES', 'JD ANDERE                     ');
INSERT INTO cd_cep_br VALUES ('37.048-830', '2061     ', 'R ELVIO PAIVA', 'P VITOR                       ');
INSERT INTO cd_cep_br VALUES ('37.056-750', '2061     ', 'R EMANUEL', 'CJ HAB CENTENARIO             ');
INSERT INTO cd_cep_br VALUES ('37.010-720', '2061     ', 'R EQUADOR', 'VL PINTO                      ');
INSERT INTO cd_cep_br VALUES ('37.056-430', '2061     ', 'R ERNESTO DENDENA', 'CJ HAB CENTENARIO             ');
INSERT INTO cd_cep_br VALUES ('37.006-580', '2061     ', 'R ESMERALDA', 'VL BUENO                      ');
INSERT INTO cd_cep_br VALUES ('37.002-240', '2061     ', 'R ESPIRITO SANTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('37.026-200', '2061     ', 'AV ESTADOS UNIDOS', 'JD CANAAN                     ');
INSERT INTO cd_cep_br VALUES ('37.048-140', '2061     ', 'R ESTEVAM BISCARO', 'JD SION                       ');
INSERT INTO cd_cep_br VALUES ('37.002-390', '2061     ', 'R ESTEVAM BRAGA SOBRINHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('37.010-420', '2061     ', 'R ESTRELA DO SUL', 'VL MURAD                      ');
INSERT INTO cd_cep_br VALUES ('37.022-530', '2061     ', 'R EUCLIDES RAMOS DE REZENDE', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('37.048-340', '2061     ', 'AV EUGENIO PAIVA FERREIRA', 'P VITOR                       ');
INSERT INTO cd_cep_br VALUES ('38.408-654', '2127     ', 'R OLIVEIRA VIANA', 'PAMPULHA                      ');
INSERT INTO cd_cep_br VALUES ('38.401-788', '2127     ', 'R OLIVIA ALMEIDA E SILVA', 'JD AMERICA II                 ');
INSERT INTO cd_cep_br VALUES ('38.401-172', '2127     ', 'AV OLIVIA DE FREITAS GUIMARAES', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.414-044', '2127     ', 'R ONIX', 'D ZULMIRA                     ');
INSERT INTO cd_cep_br VALUES ('38.413-243', '2127     ', 'R ONOFRE PEREIRA DOS SANTOS', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('38.412-480', '2127     ', 'AV ONOFRE PIRES MIRANDA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('38.408-576', '2127     ', 'R ONZE', 'RES CARAJAS                   ');
INSERT INTO cd_cep_br VALUES ('38.415-261', '2127     ', 'R ONZE', 'TOCANTINS                     ');
INSERT INTO cd_cep_br VALUES ('38.414-206', '2127     ', 'R ONZE', 'JD PATRICIA                   ');
INSERT INTO cd_cep_br VALUES ('38.413-261', '2127     ', 'R ONZE', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('38.406-127', '2127     ', 'AV ONZE', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('38.407-090', '2127     ', 'R ONZE', 'CJ ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('38.413-381', '2127     ', 'R ONZE', 'RES A SUL                     ');
INSERT INTO cd_cep_br VALUES ('38.407-450', '2127     ', 'R ONZE', 'VL MARIELZA                   ');
INSERT INTO cd_cep_br VALUES ('38.415-545', '2127     ', 'R NORDESTINO', 'J CAMPING                     ');
INSERT INTO cd_cep_br VALUES ('37.004-440', '2061     ', 'R AMAZONAS', 'VL FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('37.022-520', '2061     ', 'R AMELIA VANDERLEY RUBIAO', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('37.026-160', '2061     ', 'PC AMERICAS, DAS', 'JD CANAAN                     ');
INSERT INTO cd_cep_br VALUES ('37.004-020', '2061     ', 'R ANA AUGUSTA BRAGA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('37.036-650', '2061     ', 'R ANA CLEPF', 'JD CORCETTI I                 ');
INSERT INTO cd_cep_br VALUES ('37.006-540', '2061     ', 'TV ANA DE SOUZA', 'VL BUENO                      ');
INSERT INTO cd_cep_br VALUES ('37.014-240', '2061     ', 'AV ANA JACINTA', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('37.006-700', '2061     ', 'R DOUTOR JOSE RIBEIRO NOGUEIRA', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('37.014-650', '2061     ', 'R DOUTOR JOSE SILVESTRE DE OLIVEIRA', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('37.006-140', '2061     ', 'R DOUTOR MANOEL RODRIGUES', 'VL NOGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('37.048-760', '2061     ', 'PC DOUTOR MARCOS FROTA', 'JD SION                       ');
INSERT INTO cd_cep_br VALUES ('37.044-270', '2061     ', 'AV DOUTOR MARIO FROTA', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('37.022-010', '2061     ', 'R DOUTOR MATHIAS DE VILHENA', 'VL BARCELONA                  ');
INSERT INTO cd_cep_br VALUES ('37.010-190', '2061     ', 'AV DOUTOR MODENA', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('37.048-450', '2061     ', 'R DOUTOR PAULO RAMOS DE RESENDE', 'P VITOR                       ');
INSERT INTO cd_cep_br VALUES ('37.010-620', '2061     ', 'R DOUTOR PRESCILIANO PINTO', 'VL PINTO                      ');
INSERT INTO cd_cep_br VALUES ('37.026-050', '2061     ', 'AV DOUTOR SALK', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('37.030-340', '2061     ', 'R DOUTOR SILVA FROTA', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('37.002-080', '2061     ', 'R DOUTOR WENCESLAU BRAZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('31.680-350', '1659     ', 'R ELZA ROCHA DIAS', 'MANTIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('30.624-210', '1659     ', 'R EMA', 'F M LISBOA                    ');
INSERT INTO cd_cep_br VALUES ('31.170-130', '1659     ', 'R IRMAOS KENNEDY', 'CIDADE NOVA                   ');
INSERT INTO cd_cep_br VALUES ('31.960-460', '1659     ', 'R IRMAOS NAVES', 'GOIANIA                       ');
INSERT INTO cd_cep_br VALUES ('31.814-650', '1659     ', 'R IRMAOS RODRIGUES', 'A REIS                        ');
INSERT INTO cd_cep_br VALUES ('31.814-473', '1659     ', 'PC IRMAS DOMINICANAS DA ANUNCIATA', 'A REIS                        ');
INSERT INTO cd_cep_br VALUES ('30.535-330', '1659     ', 'TV IRMENDIS', 'D CABRAL                      ');
INSERT INTO cd_cep_br VALUES ('31.560-530', '1659     ', 'PC IRON MARRA', 'S AMELIA                      ');
INSERT INTO cd_cep_br VALUES ('30.440-010', '1659     ', 'R ISABEL', 'MRO PEDRAS                    ');
INSERT INTO cd_cep_br VALUES ('30.315-330', '1659     ', 'PC ISABEL BAGGIO GUIMARAES', 'SION                          ');
INSERT INTO cd_cep_br VALUES ('31.270-030', '1659     ', 'R ISABEL BUENO', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('30.580-590', '1659     ', 'R ISABEL CERDEIRA', 'BETANIA                       ');
INSERT INTO cd_cep_br VALUES ('31.910-315', '1659     ', 'R ISABEL CRISTINA', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('31.872-670', '1659     ', 'R ISABEL GLASSMAN', 'MTE AZUL                      ');
INSERT INTO cd_cep_br VALUES ('31.652-130', '1659     ', 'R ISABEL MARIA DIAS', 'JD COMERCIARIOS (V NOVA)      ');
INSERT INTO cd_cep_br VALUES ('31.785-620', '1659     ', 'R ISABEL RASO', 'JACQUELINE                    ');
INSERT INTO cd_cep_br VALUES ('31.050-490', '1659     ', 'R ISAIAS FERNANDES SUCASAS', 'C FURQUIM                     ');
INSERT INTO cd_cep_br VALUES ('31.573-510', '1659     ', 'R ISAURA', 'PIRATININGA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('31.340-270', '1659     ', 'R ISAURA DA SILVA', 'JD PAQUETA                    ');
INSERT INTO cd_cep_br VALUES ('30.270-450', '1659     ', 'R ISAURA POSSIDONIO', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('30.260-450', '1659     ', 'R ISAURO MASCARENHAS GUEDES', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('31.230-732', '1659     ', 'BC ISIDORO', 'S ANDRE                       ');
INSERT INTO cd_cep_br VALUES ('30.360-370', '1659     ', 'R ISIS', 'S BENTO                       ');
INSERT INTO cd_cep_br VALUES ('31.620-430', '1659     ', 'R ISLANDIA', 'EUROPA                        ');
INSERT INTO cd_cep_br VALUES ('30.380-500', '1659     ', 'R ISMAEL DE FARIA', 'LUXEMBURGO                    ');
INSERT INTO cd_cep_br VALUES ('31.140-600', '1659     ', 'PC ISMAEL DE OLIVEIRA FABREGA', 'N FLORESTA                    ');
INSERT INTO cd_cep_br VALUES ('30.642-010', '1659     ', 'R ISMAEL PEREIRA DOS SANTOS', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('31.370-420', '1659     ', 'R ISMAIL VILELA LIMA', 'BRAUNAS                       ');
INSERT INTO cd_cep_br VALUES ('31.680-420', '1659     ', 'R ISMAR FRANCISCO DA SILVA', 'LAGOINHA (V NOVA)             ');
INSERT INTO cd_cep_br VALUES ('30.580-310', '1659     ', 'R ISMAR RODRIGUES', 'E ORIENTE                     ');
INSERT INTO cd_cep_br VALUES ('31.030-020', '1659     ', 'R ISMENIA TUNIS', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('30.260-530', '1659     ', 'R ISRAEL VOLENSK', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('31.370-470', '1659     ', 'R ISTAMBUL', 'TREVO                         ');
INSERT INTO cd_cep_br VALUES ('30.575-823', '1659     ', 'R ISTRIA FERRAZ', 'BURITIS                       ');
INSERT INTO cd_cep_br VALUES ('30.285-550', '1659     ', 'R ITA', 'SAUDADE                       ');
INSERT INTO cd_cep_br VALUES ('30.295-265', '1659     ', 'R ITA', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('30.270-330', '1659     ', 'R ITABERA- ATE 854/865', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('30.260-320', '1659     ', 'R ITABERA- DE 856/867 AO FIM', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('31.110-340', '1659     ', 'R ITABIRA', 'LAGOINHA                      ');
INSERT INTO cd_cep_br VALUES ('30.335-794', '1659     ', 'BC ITABIRA', 'MRO PAPAGAIO                  ');
INSERT INTO cd_cep_br VALUES ('31.250-002', '1659     ', 'BC IPE ROXO', 'VL ERMELINDA                  ');
INSERT INTO cd_cep_br VALUES ('31.015-180', '1659     ', 'R IPIRANGA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('30.850-790', '1659     ', 'R IPOEMA', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('30.730-620', '1659     ', 'R IPOJUCA', 'P EUSTAQUIO                   ');
INSERT INTO cd_cep_br VALUES ('31.230-160', '1659     ', 'R IPOMEIA', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('31.150-340', '1659     ', 'R IRACEMA', 'HUMAITA                       ');
INSERT INTO cd_cep_br VALUES ('30.230-230', '1659     ', 'BC IRACEMA', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('30.662-514', '1659     ', 'R IRACEMA', 'CJ T IBIRITE                  ');
INSERT INTO cd_cep_br VALUES ('30.575-355', '1659     ', 'R IRACEMA BRASILIENSE', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('30.626-240', '1659     ', 'R IRACEMA GOMES PEREIRA', 'B INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('31.720-510', '1659     ', 'R IRACEMA SOUZA PINTO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('31.578-110', '1659     ', 'R IRACI JOSE DA SILVA', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('30.670-290', '1659     ', 'R IRACI SANSAO', 'VL PINHO (VLE JATOBA)         ');
INSERT INTO cd_cep_br VALUES ('30.575-060', '1659     ', 'R IRACY MANATA', 'BURITIS                       ');
INSERT INTO cd_cep_br VALUES ('30.380-640', '1659     ', 'R IRAI', 'C JESUS                       ');
INSERT INTO cd_cep_br VALUES ('31.130-010', '1659     ', 'PC IRAJA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('31.790-080', '1659     ', 'R IRAPIRUARA', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('31.550-360', '1659     ', 'R IREMA MAIA FREIRE', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('30.666-220', '1659     ', 'R IRENE JACINTO', 'CJ HAB VLE JATOBA             ');
INSERT INTO cd_cep_br VALUES ('31.775-600', '1659     ', 'R IRERE', 'VL CLORIS                     ');
INSERT INTO cd_cep_br VALUES ('30.624-370', '1659     ', 'PC IRERE', 'F M LISBOA                    ');
INSERT INTO cd_cep_br VALUES ('31.130-700', '1659     ', 'R IRIBA- ATE 126/127', 'RENASCENCA                    ');
INSERT INTO cd_cep_br VALUES ('31.150-710', '1659     ', 'R IRIBA- DE 128/129 AO FIM', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('30.430-590', '1659     ', 'R IRIDIO', 'GRAJAU                        ');
INSERT INTO cd_cep_br VALUES ('31.510-020', '1659     ', 'R IRINEU PINTO', 'V NOVA                        ');
INSERT INTO cd_cep_br VALUES ('30.690-570', '1659     ', 'R IRIS', 'LINDEIA                       ');
INSERT INTO cd_cep_br VALUES ('31.710-010', '1659     ', 'R IRLANDA', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('31.535-720', '1659     ', 'R IRMA', 'VL PALMAS                     ');
INSERT INTO cd_cep_br VALUES ('31.573-500', '1659     ', 'R IRMA', 'PIRATININGA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('31.740-220', '1659     ', 'R IRMA CELESTE', 'P J MARIA                     ');
INSERT INTO cd_cep_br VALUES ('31.255-810', '1659     ', 'R IRMA EUFEMIA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('31.535-240', '1659     ', 'R IRMA FLORINDA DOS SANTOS', 'V R BRANCO                    ');
INSERT INTO cd_cep_br VALUES ('30.662-100', '1659     ', 'BC MARIO ZAGOR', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('30.210-560', '1659     ', 'R MARIPA', 'SERRA                         ');
INSERT INTO cd_cep_br VALUES ('31.740-210', '1659     ', 'R MARISTAS, DOS', 'P J MARIA                     ');
INSERT INTO cd_cep_br VALUES ('30.664-550', '1659     ', 'R MARISTELA MARQUES', 'CJ HAB VLE JATOBA             ');
INSERT INTO cd_cep_br VALUES ('31.775-240', '1659     ', 'R MARITACAS, DAS', 'VL CLORIS                     ');
INSERT INTO cd_cep_br VALUES ('31.578-640', '1659     ', 'R MARLENE MENDES PEREIRA', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('30.668-530', '1659     ', 'R MARLEY MOURA ABREU', 'CJ R ERNESTO (VLE JATOBA)     ');
INSERT INTO cd_cep_br VALUES ('31.530-590', '1659     ', 'R MARIA SILVA', 'SINIMBU                       ');
INSERT INTO cd_cep_br VALUES ('30.692-293', '1659     ', 'R MARIA TERESA LEMOS', 'ITAIPU                        ');
INSERT INTO cd_cep_br VALUES ('31.730-600', '1659     ', 'AV DEPUTADO ULTIMO DE CARVALHO- ATE 1378/1379', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('31.765-200', '1659     ', 'AV DEPUTADO ULTIMO DE CARVALHO- DE 1380/1381 AO F', 'FLORAMAR                      ');
INSERT INTO cd_cep_br VALUES ('30.220-220', '1659     ', 'R DEPUTADO VIRIATO MASCARENHAS', 'SERRA                         ');
INSERT INTO cd_cep_br VALUES ('31.560-240', '1659     ', 'R DEPUTADO WILSON TANURE', 'S AMELIA                      ');
INSERT INTO cd_cep_br VALUES ('30.260-271', '1659     ', 'BC DERLI', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('31.130-610', '1659     ', 'R DESCALVADO', 'RENASCENCA                    ');
INSERT INTO cd_cep_br VALUES ('30.820-330', '1659     ', 'R DESCIDA, DA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('31.260-250', '1659     ', 'R DESEMBARGADOR AFONSO LAGE', 'D CLARA                       ');
INSERT INTO cd_cep_br VALUES ('31.310-380', '1659     ', 'R DESEMBARGADOR ALARICO BARROSO', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('30.330-250', '1659     ', 'R DESEMBARGADOR ALFREDO ALBUQUERQUE', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('30.520-250', '1659     ', 'R DESEMBARGADOR ALONSO STARLING', 'CAMARGOS                      ');
INSERT INTO cd_cep_br VALUES ('31.710-610', '1659     ', 'R ROSA MARIA SAVASSI', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('30.626-040', '1659     ', 'R ROSA ROCHA CORDEIRO', 'B INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('30.440-090', '1659     ', 'BC ROSA, DA', 'MRO PEDRAS                    ');
INSERT INTO cd_cep_br VALUES ('30.720-130', '1659     ', 'R ROSAIS', 'P EUSTAQUIO                   ');
INSERT INTO cd_cep_br VALUES ('31.570-400', '1659     ', 'R ROSALIA MILIGRANA PRADO', 'LETICIA                       ');
INSERT INTO cd_cep_br VALUES ('31.810-170', '1659     ', 'R ROSALINA BANDEIRA', 'P MAIO                        ');
INSERT INTO cd_cep_br VALUES ('31.810-171', '1659     ', 'BC ROSALINA BANDEIRA', 'P MAIO                        ');
INSERT INTO cd_cep_br VALUES ('30.882-580', '1659     ', 'R ROSALINA CALEGARIO', 'SERRANO                       ');
INSERT INTO cd_cep_br VALUES ('31.985-290', '1659     ', 'R ROSALINA DE AZAMBUJA SILVA', 'D SILVERIO                    ');
INSERT INTO cd_cep_br VALUES ('31.750-280', '1659     ', 'R ROSALINA ROCHA', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('31.960-020', '1659     ', 'R ROSALVO DE MELO FRANCO', 'GOIANIA                       ');
INSERT INTO cd_cep_br VALUES ('31.578-320', '1659     ', 'R ROSANGELA', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('30.662-291', '1659     ', 'R MARIETA DUTRA DE MEDEIROS', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('31.130-280', '1659     ', 'R MARIETA MACHADO', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('31.920-080', '1659     ', 'R MARIETA MELLO DE AZEVEDO', 'F DIAS                        ');
INSERT INTO cd_cep_br VALUES ('31.080-210', '1659     ', 'AV MANTIQUEIRA', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('30.290-400', '1659     ', 'R MANTIQUEIRA', 'CASTANHEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('31.170-010', '1659     ', 'PC MANUEL BANDEIRA', 'CIDADE NOVA                   ');
INSERT INTO cd_cep_br VALUES ('31.030-040', '1659     ', 'R MANUEL CAILLAUX', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('31.730-290', '1659     ', 'R MANUEL DIAS DE ABREU', 'CPO ALEGRE                    ');
INSERT INTO cd_cep_br VALUES ('31.160-670', '1659     ', 'R MANUEL DINIZ', 'PALMARES                      ');
INSERT INTO cd_cep_br VALUES ('31.250-700', '1659     ', 'R MANUEL FERREIRA LEAL', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('31.270-250', '1659     ', 'R MANUEL FULGENCIO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('30.770-190', '1659     ', 'R MANHUMIRIM- DE 731/732 AO FIM', 'PEDRO II                      ');
INSERT INTO cd_cep_br VALUES ('31.150-200', '1659     ', 'R MANICORE', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('30.575-010', '1659     ', 'R MANILA', 'E DALVA                       ');
INSERT INTO cd_cep_br VALUES ('31.975-090', '1659     ', 'AV MANILHAS, DAS', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('30.690-510', '1659     ', 'R MANJERICAO', 'LINDEIA                       ');
INSERT INTO cd_cep_br VALUES ('30.620-190', '1659     ', 'AV MANNESMANN', 'MILIONARIOS                   ');
INSERT INTO cd_cep_br VALUES ('31.230-722', '1659     ', 'BC MANOEL', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('31.910-120', '1659     ', 'R MANOEL ALEXANDRINO', 'S PAULO                       ');
INSERT INTO cd_cep_br VALUES ('30.575-540', '1659     ', 'R MANOEL ALVES', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('30.750-320', '1659     ', 'R MANOEL ALVES COELHO', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('31.555-285', '1659     ', 'PC MANOEL ANTONIO DE CARVALHO', 'S AMELIA                      ');
INSERT INTO cd_cep_br VALUES ('30.620-370', '1659     ', 'R MANOEL ANTONIO XAVIER', 'F M LISBOA                    ');
INSERT INTO cd_cep_br VALUES ('30.850-610', '1659     ', 'R MANOEL ARAMUNI', 'CJ CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('31.535-190', '1659     ', 'R MANOEL AUGUSTO DE ALMEIDA', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('31.842-510', '1659     ', 'R MANOEL BANDEIRA', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('31.660-190', '1659     ', 'PC MANOEL BATISTA BAIA', 'MANTIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('30.820-480', '1659     ', 'R MANOEL CABRAL DE OLIVEIRA', 'A MELO                        ');
INSERT INTO cd_cep_br VALUES ('30.532-240', '1659     ', 'R MANOEL CAMARGOS', 'VL OESTE                      ');
INSERT INTO cd_cep_br VALUES ('31.530-030', '1659     ', 'R MANOEL CESARIO FRANCO', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('31.578-240', '1659     ', 'R MANOEL COELHO', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('30.380-080', '1659     ', 'R MANOEL COUTO', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('31.615-350', '1659     ', 'R MANOEL CUNHA', 'S PEDRO (V NOVA)              ');
INSERT INTO cd_cep_br VALUES ('31.844-110', '1659     ', 'R MANOEL DA SILVA AMORIM', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('30.280-463', '1659     ', 'BC MANOEL DE FATIMA', 'POMPEIA                       ');
INSERT INTO cd_cep_br VALUES ('31.330-205', '1659     ', 'PC MANOEL DE SIUZA BARROS', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('31.270-870', '1659     ', 'PC MANOEL DOS REIS FILHO', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('31.330-520', '1659     ', 'R MANOEL ELIAS DE AGUIAR', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('31.555-140', '1659     ', 'R MANOEL EUSTAQUIO', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('31.370-670', '1659     ', 'R MANOEL FERREIRA CARDOSO', 'TREVO                         ');
INSERT INTO cd_cep_br VALUES ('31.785-200', '1659     ', 'R MANOEL FRANCISCO DA SILVA', 'JACQUELINE                    ');
INSERT INTO cd_cep_br VALUES ('31.250-470', '1659     ', 'R MANOEL GALVAO', 'N CACHOEIRINHA                ');
INSERT INTO cd_cep_br VALUES ('31.250-550', '1659     ', 'AV MANOEL GOMES', 'N CACHOEIRINHA                ');
INSERT INTO cd_cep_br VALUES ('31.610-010', '1659     ', 'R MANOEL GUEDES SANTOS', 'V NOVA                        ');
INSERT INTO cd_cep_br VALUES ('30.280-464', '1659     ', 'BC MANOEL GUERREIRO', 'POMPEIA                       ');
INSERT INTO cd_cep_br VALUES ('30.360-180', '1659     ', 'R MANOEL GUILHERME ROSCOE', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('31.710-530', '1659     ', 'R MANOEL LOPES COELHO', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('31.950-050', '1659     ', 'R MANOEL LUIZ E ABREU', 'GOIANIA                       ');
INSERT INTO cd_cep_br VALUES ('31.110-440', '1659     ', 'R MANOEL MACEDO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('31.250-690', '1659     ', 'AV MAJOR DELFINO DE PAULA RICARDO- DE 2747/2818 A', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('31.310-200', '1659     ', 'R MAJOR LAGE', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('30.330-050', '1659     ', 'R MAJOR LOPES', 'CARMO                         ');
INSERT INTO cd_cep_br VALUES ('31.365-380', '1659     ', 'R MAJOR MESSIAS MENEZES', 'BANDEIRANTES (PAMPULHA)       ');
INSERT INTO cd_cep_br VALUES ('31.720-280', '1659     ', 'R MAJOR WALTER MESQUITA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('30.690-400', '1659     ', 'R MAL-ME-QUER', 'LINDEIA                       ');
INSERT INTO cd_cep_br VALUES ('30.710-510', '1659     ', 'R MALACACHETA', 'C PRATES                      ');
INSERT INTO cd_cep_br VALUES ('31.620-420', '1659     ', 'R MALAGA', 'EUROPA                        ');
INSERT INTO cd_cep_br VALUES ('30.270-260', '1659     ', 'R MALAQUITO', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('30.330-370', '1659     ', 'R MALDONADO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('31.620-320', '1659     ', 'PC MALTA', 'EUROPA                        ');
INSERT INTO cd_cep_br VALUES ('30.555-230', '1659     ', 'R MALVA', 'HAVAI                         ');
INSERT INTO cd_cep_br VALUES ('31.780-455', '1659     ', 'R MALVA ROSA', 'JULIANA                       ');
INSERT INTO cd_cep_br VALUES ('31.630-140', '1659     ', 'R MALVINA PALHARES', 'S VERDE (V NOVA)              ');
INSERT INTO cd_cep_br VALUES ('31.560-010', '1659     ', 'R MALVINAS, DAS', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('31.230-320', '1659     ', 'R MAMEDE DE OLIVEIRA', 'S ANDRE                       ');
INSERT INTO cd_cep_br VALUES ('31.775-450', '1659     ', 'R MAMOEIROS, DOS', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('30.532-100', '1659     ', 'AV MAMORE', 'VL OESTE                      ');
INSERT INTO cd_cep_br VALUES ('30.555-220', '1659     ', 'R AZALEIA', 'HAVAI                         ');
INSERT INTO cd_cep_br VALUES ('30.510-410', '1659     ', 'R AZALEIA', 'N GAMELEIRA                   ');
INSERT INTO cd_cep_br VALUES ('30.730-190', '1659     ', 'R AZEVEDO JUNIOR', 'M BRASIL                      ');
INSERT INTO cd_cep_br VALUES ('30.516-090', '1659     ', 'R AZEVEDO NETO', 'N CINTRA                      ');
INSERT INTO cd_cep_br VALUES ('30.660-490', '1659     ', 'R AZEVINHO', 'DIAMANTE                      ');
INSERT INTO cd_cep_br VALUES ('31.330-590', '1659     ', 'R AZIZ ABDI', 'JD PAQUETA                    ');
INSERT INTO cd_cep_br VALUES ('31.950-410', '1659     ', 'R AZULAO', 'GOIANIA                       ');
INSERT INTO cd_cep_br VALUES ('31.010-040', '1659     ', 'R AZURITA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('30.520-110', '1659     ', 'R AZURITA', 'CAMARGOS                      ');
INSERT INTO cd_cep_br VALUES ('31.750-490', '1659     ', 'R B', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('30.660-210', '1659     ', 'R B', 'DIAMANTE                      ');
INSERT INTO cd_cep_br VALUES ('30.512-340', '1659     ', 'BC B', 'CABANA                        ');
INSERT INTO cd_cep_br VALUES ('30.668-070', '1659     ', 'R B', 'CASTANHEIRA I (VLE JATOBA)    ');
INSERT INTO cd_cep_br VALUES ('31.775-550', '1659     ', 'R B', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('31.810-110', '1659     ', 'R B', 'P MAIO                        ');
INSERT INTO cd_cep_br VALUES ('31.035-510', '1659     ', 'R GERALDO FARIA DE SOUZA- DE 301/302 AO FIM', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('31.844-290', '1659     ', 'R GERALDO FERNANDES', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('31.970-520', '1659     ', 'R GERALDO FERREIRA DA GLORIA', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('30.290-090', '1659     ', 'R GASPAR LEMOS', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('31.330-480', '1659     ', 'R GASPARINO CARVALHO SILVA', 'JD PAQUETA                    ');
INSERT INTO cd_cep_br VALUES ('30.510-120', '1659     ', 'R GASTAO BRAULIO DOS SANTOS', 'GAMELEIRA                     ');
INSERT INTO cd_cep_br VALUES ('31.840-470', '1659     ', 'R GASTAO CRULS', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('31.765-090', '1659     ', 'R GASTAO DA COSTA PINHEIRO', 'FLORAMAR                      ');
INSERT INTO cd_cep_br VALUES ('30.440-020', '1659     ', 'R GASTAO DA CUNHA', 'GRAJAU                        ');
INSERT INTO cd_cep_br VALUES ('31.270-670', '1659     ', 'R MAESTRO FRANCISCO FLORES', 'PAMPULHA                      ');
INSERT INTO cd_cep_br VALUES ('30.840-620', '1659     ', 'R MAESTRO GEORGE MARINUZZI', 'MANACAS                       ');
INSERT INTO cd_cep_br VALUES ('30.285-747', '1659     ', 'R MAESTRO HENRIQUE PASSOS', 'TAQUARIL                      ');
INSERT INTO cd_cep_br VALUES ('31.370-400', '1659     ', 'R MAESTRO JOAO CAVALCANTE', 'BRAUNAS                       ');
INSERT INTO cd_cep_br VALUES ('30.550-175', '1659     ', 'R MAESTRO JOSE FLORES', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('31.510-260', '1659     ', 'R MAESTRO JUSTINO DA CONCEICAO', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('31.844-180', '1659     ', 'R MAESTRO LOBO DE MESQUITA', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('31.842-340', '1659     ', 'R MAESTRO VILA LOBOS', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('30.672-360', '1659     ', 'R MAFALDA GUIMARAES CORRIERE', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('30.880-430', '1659     ', 'R MAFRA', 'S SALVADOR                    ');
INSERT INTO cd_cep_br VALUES ('30.510-330', '1659     ', 'R MAGALHAES PINTO', 'N GAMELEIRA                   ');
INSERT INTO cd_cep_br VALUES ('38.400-238', '2127     ', 'R VIRGILIO MELO FRANCO', 'MARACANA                      ');
INSERT INTO cd_cep_br VALUES ('38.401-166', '2127     ', 'R VIRGILIO MINEIRO', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.402-300', '2127     ', 'AV VISCONDE DE MAUA', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('38.405-202', '2127     ', 'R VISCONDE DE OURO PRETO', 'C PEREIRA                     ');
INSERT INTO cd_cep_br VALUES ('38.412-094', '2127     ', 'R VISCONDE DO PIRAJA', 'TUBALINA                      ');
INSERT INTO cd_cep_br VALUES ('30.640-780', '1659     ', 'R O ATENEU', 'CJ A MALDONADO                ');
INSERT INTO cd_cep_br VALUES ('30.640-720', '1659     ', 'R O GARIMPEIRO', 'CJ A MALDONADO                ');
INSERT INTO cd_cep_br VALUES ('30.640-680', '1659     ', 'R O GAUCHO', 'CJ A MALDONADO                ');
INSERT INTO cd_cep_br VALUES ('30.640-690', '1659     ', 'R O SERTANEJO', 'CJ A MALDONADO                ');
INSERT INTO cd_cep_br VALUES ('30.640-800', '1659     ', 'R O TRONCO DO IPE', 'CJ A MALDONADO                ');
INSERT INTO cd_cep_br VALUES ('31.810-141', '1659     ', 'BC O. DE OLIVEIRA', 'P MAIO                        ');
INSERT INTO cd_cep_br VALUES ('30.590-330', '1659     ', 'R OBI', 'CJ BETANIA                    ');
INSERT INTO cd_cep_br VALUES ('30.850-480', '1659     ', 'R OBOES, DOS', 'CJ CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('30.668-680', '1659     ', 'R OBSERVADOR', 'VL S RITA (VLE JATOBA)        ');
INSERT INTO cd_cep_br VALUES ('30.525-290', '1659     ', 'R OCARA', 'VL MARAVILHAS                 ');
INSERT INTO cd_cep_br VALUES ('30.882-000', '1659     ', 'R OCIDENTAL', 'SERRANO                       ');
INSERT INTO cd_cep_br VALUES ('30.730-560', '1659     ', 'R OCIDENTE', 'P EUSTAQUIO                   ');
INSERT INTO cd_cep_br VALUES ('30.626-485', '1659     ', 'R ODETE FERNANDES CAMPOS', 'N S CECILIA (VLE JATOBA)      ');
INSERT INTO cd_cep_br VALUES ('31.640-065', '1659     ', 'R ODETE RODRIGUES DE OLIVEIRA', 'LETICIA                       ');
INSERT INTO cd_cep_br VALUES ('31.920-720', '1659     ', 'R ODILIA GONCALVES', 'N S SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('31.930-530', '1659     ', 'R ODILON', 'S M GORETTI                   ');
INSERT INTO cd_cep_br VALUES ('31.846-080', '1659     ', 'R ODILON ARAUJO SILVA', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('30.440-650', '1659     ', 'BC NOVA GRANADA', 'VL LEONINA                    ');
INSERT INTO cd_cep_br VALUES ('30.390-360', '1659     ', 'R NOVA IGUACU', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('30.710-250', '1659     ', 'R NOVA LIMA', 'C PRATES                      ');
INSERT INTO cd_cep_br VALUES ('30.320-760', '1659     ', 'EST NOVA LIMA, DE', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('30.550-720', '1659     ', 'R NOVA PONTE', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('31.585-250', '1659     ', 'R NOVA REPUBLICA', 'MANGUEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('30.280-270', '1659     ', 'R NOVA RESENDE', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('31.080-310', '1659     ', 'R NOVA SERRANA', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('30.390-520', '1659     ', 'R NOVA SUICA', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('30.290-300', '1659     ', 'R NOVA SUICA', 'CASTANHEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('31.975-160', '1659     ', 'R NOVA VILA', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('30.295-360', '1659     ', 'R NOVA VISTA', 'CASTANHEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('30.315-550', '1659     ', 'PC NOVA YORK', 'SION                          ');
INSERT INTO cd_cep_br VALUES ('30.335-796', '1659     ', 'BC NOVA YORK', 'MRO PAPAGAIO                  ');
INSERT INTO cd_cep_br VALUES ('30.315-290', '1659     ', 'R NOVAIS', 'SION                          ');
INSERT INTO cd_cep_br VALUES ('31.340-640', '1659     ', 'AV NOVARA', 'BANDEIRANTES (PAMPULHA)       ');
INSERT INTO cd_cep_br VALUES ('31.970-070', '1659     ', 'R NOVE', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('30.514-270', '1659     ', 'R NOVE', 'N CINTRA                      ');
INSERT INTO cd_cep_br VALUES ('31.585-220', '1659     ', 'R NOVE', 'MANGUEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('31.650-620', '1659     ', 'R NOVE', 'N YORK                        ');
INSERT INTO cd_cep_br VALUES ('31.655-190', '1659     ', 'R NOVE', 'MANTIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('31.995-180', '1659     ', 'R NOVE', 'PAULO VI                      ');
INSERT INTO cd_cep_br VALUES ('31.770-090', '1659     ', 'R NOVE', 'CJ FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('31.760-130', '1659     ', 'R NOVE', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('30.570-470', '1659     ', 'R NOVE', 'E DALVA                       ');
INSERT INTO cd_cep_br VALUES ('31.652-270', '1659     ', 'R NOVE', 'ESPLENDOR (V NOVA)            ');
INSERT INTO cd_cep_br VALUES ('30.610-625', '1659     ', 'R NOVE', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('30.450-415', '1659     ', 'R NOVE', 'MRO PEDRAS                    ');
INSERT INTO cd_cep_br VALUES ('31.845-200', '1659     ', 'R NOVE', 'N A REIS                      ');
INSERT INTO cd_cep_br VALUES ('30.672-750', '1659     ', 'R NOVE', 'C MALTA (VLE JATOBA)          ');
INSERT INTO cd_cep_br VALUES ('31.640-200', '1659     ', 'R NOVE', 'JD COMERCIARIOS (V NOVA)      ');
INSERT INTO cd_cep_br VALUES ('30.626-690', '1659     ', 'R NOVE', 'URUCUIA                       ');
INSERT INTO cd_cep_br VALUES ('30.626-090', '1659     ', 'R NOVE', 'B INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('30.450-310', '1659     ', 'R NOVE DE DEZEMBRO', 'VL LEONINA                    ');
INSERT INTO cd_cep_br VALUES ('30.881-100', '1659     ', 'R NOVE DE JULHO', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('30.230-170', '1659     ', 'BC NOVE DE JULHO', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('30.881-110', '1659     ', 'R NOVE DE MAIO', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('31.530-720', '1659     ', 'BC NOVENA, DA', 'N ITAMARATI                   ');
INSERT INTO cd_cep_br VALUES ('30.230-000', '1659     ', 'R NOSSA SENHORA DE FATIMA', 'SERRA                         ');
INSERT INTO cd_cep_br VALUES ('31.230-234', '1659     ', 'BC NOSSA SENHORA DE FATIMA', 'S ANDRE                       ');
INSERT INTO cd_cep_br VALUES ('30.710-020', '1659     ', 'AV NOSSA SENHORA DE FATIMA- ATE 3149/3150', 'C PRATES                      ');
INSERT INTO cd_cep_br VALUES ('30.410-610', '1659     ', 'AV NOSSA SENHORA DE FATIMA- DE 3151/3152 A 6699/6', 'CALAFATE                      ');
INSERT INTO cd_cep_br VALUES ('30.510-020', '1659     ', 'AV NOSSA SENHORA DE FATIMA- DE 6701/6702 AO FIM', 'VL OESTE                      ');
INSERT INTO cd_cep_br VALUES ('31.870-000', '1659     ', 'R NOSSA SENHORA DE GUADALUPE', 'JD BELMONTE                   ');
INSERT INTO cd_cep_br VALUES ('31.870-400', '1659     ', 'R NOSSA SENHORA DE LORETO', 'JD BELMONTE                   ');
INSERT INTO cd_cep_br VALUES ('31.980-290', '1659     ', 'R NOSSA SENHORA DE LOURDES', 'S GABRIEL                     ');
INSERT INTO cd_cep_br VALUES ('31.990-220', '1659     ', 'PC NOSSA SENHORA DE LOURDES', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('30.440-510', '1659     ', 'BC NOSSA SENHORA DE LOURDES', 'VL ANTENAS                    ');
INSERT INTO cd_cep_br VALUES ('30.390-530', '1659     ', 'R NOSSA SENHORA DE LOURDES', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('30.512-380', '1659     ', 'BC NOSSA SENHORA DE LOURDES', 'CABANA                        ');
INSERT INTO cd_cep_br VALUES ('31.870-140', '1659     ', 'R NOSSA SENHORA DO AMPARO', 'JD BELMONTE                   ');
INSERT INTO cd_cep_br VALUES ('31.130-090', '1659     ', 'R NOSSA SENHORA DO BRASIL', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('30.390-170', '1659     ', 'R NOSSA SENHORA DO CARMO', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('31.210-693', '1659     ', 'BC NOSSA SENHORA DO CARMO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('30.310-000', '1659     ', 'AV NOSSA SENHORA DO CARMO- ATE 1649 - LADO IMPAR', 'SION                          ');
INSERT INTO cd_cep_br VALUES ('32.690-040', '1660     ', 'R QUATRO', 'GJA VERDE                     ');
INSERT INTO cd_cep_br VALUES ('32.658-200', '1660     ', 'AV QUATRO', 'VAR FLORES                    ');
INSERT INTO cd_cep_br VALUES ('32.658-250', '1660     ', 'R QUATRO', 'VAR FLORES                    ');
INSERT INTO cd_cep_br VALUES ('32.530-500', '1660     ', 'R QUATRO (FIAT)', 'P CAMILO                      ');
INSERT INTO cd_cep_br VALUES ('32.650-200', '1660     ', 'R QUELUZ', 'FILADELFIA                    ');
INSERT INTO cd_cep_br VALUES ('32.650-310', '1660     ', 'R QUINTINO BOCAIUVA', 'CHACARAS                      ');
INSERT INTO cd_cep_br VALUES ('32.652-730', '1660     ', 'R QUINZE', 'CJ O B FRANCO                 ');
INSERT INTO cd_cep_br VALUES ('32.634-350', '1660     ', 'R QUINZE', 'B REPOUSO                     ');
INSERT INTO cd_cep_br VALUES ('32.636-530', '1660     ', 'R QUINZE', 'VL FLORES                     ');
INSERT INTO cd_cep_br VALUES ('30.668-130', '1659     ', 'R GESTAL MOREIRA PACHECO', 'CASTANHEIRA I (VLE JATOBA)    ');
INSERT INTO cd_cep_br VALUES ('30.690-000', '1659     ', 'AV GETULIO VARGAS', 'LINDEIA                       ');
INSERT INTO cd_cep_br VALUES ('30.112-020', '1659     ', 'AV GETULIO VARGAS- ATE 1010/1059', 'FUNCIONARIOS                  ');
INSERT INTO cd_cep_br VALUES ('30.112-021', '1659     ', 'AV GETULIO VARGAS- DE 1012/1061 AO FIM', 'FUNCIONARIOS                  ');
INSERT INTO cd_cep_br VALUES ('30.880-000', '1659     ', 'R GIBRALTAR', 'N S GLORIA                    ');
INSERT INTO cd_cep_br VALUES ('31.585-330', '1659     ', 'R GIL DE OLIVEIRA MEIRELES', 'MANGUEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('30.290-120', '1659     ', 'R GIL EANES', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('31.842-310', '1659     ', 'R GIL MORAES DE LEMOS', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('31.565-210', '1659     ', 'R GIL VICENTE', 'S BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('30.460-400', '1659     ', 'R GAVEA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('31.575-060', '1659     ', 'R GAVEA', 'LEBLON (V NOVA)               ');
INSERT INTO cd_cep_br VALUES ('31.920-185', '1659     ', 'R GAVINO MUDADO FILHO', 'F DIAS                        ');
INSERT INTO cd_cep_br VALUES ('30.881-130', '1659     ', 'R GAZA', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('31.872-140', '1659     ', 'R GEMEOS', 'R ABREU                       ');
INSERT INTO cd_cep_br VALUES ('31.844-210', '1659     ', 'R GENARO DE CARVALHO', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('31.015-140', '1659     ', 'R GENARO MASCI', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('30.480-510', '1659     ', 'R GENEBRA', 'N SUICA                       ');
INSERT INTO cd_cep_br VALUES ('30.430-070', '1659     ', 'R GENERAL ANDRADE NEVES', 'BARROCA                       ');
INSERT INTO cd_cep_br VALUES ('31.270-400', '1659     ', 'R GENERAL ARANHA', 'PAMPULHA                      ');
INSERT INTO cd_cep_br VALUES ('31.980-260', '1659     ', 'R GENERAL ASTOLFO FERREIRA MENDES', 'S GABRIEL                     ');
INSERT INTO cd_cep_br VALUES ('31.255-020', '1659     ', 'R GENERAL CAMISAO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('38.411-042', '2127     ', 'R TIJUCA- DE 224/225 AO FIM', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('38.408-418', '2127     ', 'R TIMBIRAS', 'VL SARAIVA                    ');
INSERT INTO cd_cep_br VALUES ('38.415-468', '2127     ', 'R TIPUANA', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('38.400-200', '2127     ', 'R TIRADENTES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.400-035', '2127     ', 'PC TIRADENTES', 'CAZECA                        ');
INSERT INTO cd_cep_br VALUES ('38.400-123', '2127     ', 'TER PAULO FEROLA DA SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.414-314', '2127     ', 'R PAULO LUIS ROTELLE', 'L FREITAS                     ');
INSERT INTO cd_cep_br VALUES ('38.410-046', '2127     ', 'R PAULO MAIA', 'PRQ S JORGE I                 ');
INSERT INTO cd_cep_br VALUES ('38.402-266', '2127     ', 'AV PAULO ROBERTO CUNHA SANTOS- ATE 4499/4500', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('38.402-234', '2127     ', 'AV PAULO ROBERTO CUNHA SANTOS- DE 4501/4502 AO FI', 'M HELENA                      ');
INSERT INTO cd_cep_br VALUES ('38.408-566', '2127     ', 'R PAULO VI', 'LAGOINHA                      ');
INSERT INTO cd_cep_br VALUES ('38.407-465', '2127     ', 'PC PAULO VI', 'VL MARIELZA                   ');
INSERT INTO cd_cep_br VALUES ('38.412-216', '2127     ', 'R PAVAO', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('38.411-016', '2127     ', 'R PAZ, DA', 'ALTAMIRA                      ');
INSERT INTO cd_cep_br VALUES ('38.411-252', '2127     ', 'AL PEDRA POLIDA, DA', 'C UBERLANDIA                  ');
INSERT INTO cd_cep_br VALUES ('38.412-302', '2127     ', 'R PEDREIRO, DO', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('38.401-114', '2127     ', 'R PEDRO AMANCIO DIAS', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.414-088', '2127     ', 'R PEDRO ANTONIO SANTOS', 'JD PATRICIA                   ');
INSERT INTO cd_cep_br VALUES ('38.401-358', '2127     ', 'R PEDRO BRANCO', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('38.406-193', '2127     ', 'R PEDRO BUIATTI', 'JD IPANEMA I                  ');
INSERT INTO cd_cep_br VALUES ('38.400-044', '2127     ', 'R PEDRO CROSARA CHERULLI', 'ERLAN                         ');
INSERT INTO cd_cep_br VALUES ('38.401-112', '2127     ', 'R PEDRO DAMIS', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.408-628', '2127     ', 'R PEDRO FORMOSO', 'V PEREIRA                     ');
INSERT INTO cd_cep_br VALUES ('38.405-280', '2127     ', 'AV PEDRO II', 'C PEREIRA                     ');
INSERT INTO cd_cep_br VALUES ('38.408-556', '2127     ', 'R PEDRO IVO', 'LAGOINHA                      ');
INSERT INTO cd_cep_br VALUES ('38.402-074', '2127     ', 'R PEDRO IVO', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('38.405-138', '2127     ', 'R PEDRO JOSE CASTRO', 'TIBERY                        ');
INSERT INTO cd_cep_br VALUES ('38.408-224', '2127     ', 'R PEDRO JOSE SAMORA', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('38.401-770', '2127     ', 'R PEDRO MACEDO DA COSTA', 'JD AMERICA II                 ');
INSERT INTO cd_cep_br VALUES ('38.411-134', '2127     ', 'R PEDRO MACHADO DE CARVALHO', 'JD COLINA                     ');
INSERT INTO cd_cep_br VALUES ('38.401-126', '2127     ', 'R PEDRO MANSO OLIVEIRA', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.402-026', '2127     ', 'R PEDRO QUIRINO DA SILVA', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('38.414-380', '2127     ', 'R PEDRO URIAS DA SILVA', 'L FREITAS                     ');
INSERT INTO cd_cep_br VALUES ('38.400-351', '2127     ', 'R PEDRO VIEIRA', 'MARTINS                       ');
INSERT INTO cd_cep_br VALUES ('38.405-272', '2127     ', 'R PEDRO ZANATA', 'C PEREIRA                     ');
INSERT INTO cd_cep_br VALUES ('38.407-276', '2127     ', 'R PELEGO', 'S MONICA II                   ');
INSERT INTO cd_cep_br VALUES ('38.407-348', '2127     ', 'R PEQUIS', 'S MONICA II                   ');
INSERT INTO cd_cep_br VALUES ('38.412-152', '2127     ', 'R PERDIZES', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('38.412-150', '2127     ', 'R PALMAS, DAS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('38.415-477', '2127     ', 'AV PALMEIRAS', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('38.406-359', '2127     ', 'R PALMEIRAS, DAS', 'M PASSAROS                    ');
INSERT INTO cd_cep_br VALUES ('38.408-582', '2127     ', 'AV PAMPULHA', 'LAGOINHA                      ');
INSERT INTO cd_cep_br VALUES ('38.405-172', '2127     ', 'R PANAMA', 'TIBERY                        ');
INSERT INTO cd_cep_br VALUES ('38.415-084', '2127     ', 'R PANDEIROS, DOS', 'TAIAMAN                       ');
INSERT INTO cd_cep_br VALUES ('38.415-548', '2127     ', 'R PANTANEIRO', 'J CAMPING                     ');
INSERT INTO cd_cep_br VALUES ('38.400-677', '2127     ', 'TV PAPA JOAO PAULO I', 'BRASIL                        ');
INSERT INTO cd_cep_br VALUES ('38.407-198', '2127     ', 'R PAPAGAIOS, DOS', 'S MONICA II                   ');
INSERT INTO cd_cep_br VALUES ('38.412-200', '2127     ', 'R PAPOULAS, DAS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('38.410-252', '2127     ', 'R PAQUISTAO', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('38.400-750', '2127     ', 'AV PARA- ATE 1355/1356', 'BRASIL                        ');
INSERT INTO cd_cep_br VALUES ('38.405-320', '2127     ', 'AV PARA- DE 1357/1358 AO FIM', 'JD UMUARAMA                   ');
INSERT INTO cd_cep_br VALUES ('38.401-146', '2127     ', 'AV PARAGUAI', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.402-014', '2127     ', 'R PARAIBA', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('38.405-026', '2127     ', 'R PARANA- ATE 135/136', 'TIBERY                        ');
INSERT INTO cd_cep_br VALUES ('38.400-654', '2127     ', 'R PARANA- DE 137/138 AO FIM', 'BRASIL                        ');
INSERT INTO cd_cep_br VALUES ('38.408-024', '2127     ', 'R PARAUNA', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('38.410-500', '2127     ', 'R PARCERIA', 'JD AURORAS                    ');
INSERT INTO cd_cep_br VALUES ('38.412-108', '2127     ', 'R PARDAIS, DOS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('38.405-082', '2127     ', 'R PARIS', 'TIBERY                        ');
INSERT INTO cd_cep_br VALUES ('38.410-504', '2127     ', 'R PARLAMENTO', 'JD AURORAS                    ');
INSERT INTO cd_cep_br VALUES ('38.407-222', '2127     ', 'R PARTEIRAS, DAS', 'S MONICA II                   ');
INSERT INTO cd_cep_br VALUES ('38.400-690', '2127     ', 'PC PARTICIPACAO, DA', 'BRASIL                        ');
INSERT INTO cd_cep_br VALUES ('38.402-246', '2127     ', 'R PARTICULAR', 'M HELENA                      ');
INSERT INTO cd_cep_br VALUES ('38.402-212', '2127     ', 'R PARTICULAR', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('38.408-714', '2127     ', 'R PASCHOAL BRUNO', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('38.411-152', '2127     ', 'R PASCHOAL CAPPARELLI', 'M COLINA                      ');
INSERT INTO cd_cep_br VALUES ('38.412-234', '2127     ', 'R PASSAROS-PRETOS, DOS', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('38.412-258', '2127     ', 'AV PASSAROS, DOS', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('38.410-580', '2127     ', 'R PASSO FUNDO', 'PRQ RES CAMARU                ');
INSERT INTO cd_cep_br VALUES ('38.408-476', '2127     ', 'R PASTOR JOSE MOTA', 'JD OZANAM                     ');
INSERT INTO cd_cep_br VALUES ('38.405-220', '2127     ', 'R PATAGONIA', 'C PEREIRA                     ');
INSERT INTO cd_cep_br VALUES ('38.412-536', '2127     ', 'R PATAGUAS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('38.407-402', '2127     ', 'R PATATIVAS, DAS', 'S MONICA II                   ');
INSERT INTO cd_cep_br VALUES ('36.200-602', '1542     ', 'R DOUTOR GERALDO NOGUEIRA DA SILVA', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('36.202-332', '1542     ', 'R DOUTOR GERALDO XAVIER PEREIRA DE SOUZA', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('36.205-022', '1542     ', 'PC DOUTOR JARDIM', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('36.204-020', '1542     ', 'R DOUTOR JOAQUIM DUTRA', 'PONTILHAO                     ');
INSERT INTO cd_cep_br VALUES ('36.204-002', '1542     ', 'R DOUTOR JOAQUIM MURTINHO', 'ANDARAI                       ');
INSERT INTO cd_cep_br VALUES ('36.205-252', '1542     ', 'R DOUTOR JOSE EDWARDS RIBEIRO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('36.205-266', '1542     ', 'R DOUTOR JOSE FREITAS DE OLIVEIRA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('36.201-006', '1542     ', 'R DOUTOR JOSE VILELLA COSTA PINTO', 'MANSOES                       ');
INSERT INTO cd_cep_br VALUES ('36.202-358', '1542     ', 'R DOUTOR LINCOLN CRUZ MACHADO', 'PONTILHAO                     ');
INSERT INTO cd_cep_br VALUES ('36.205-110', '1542     ', 'R DOUTOR OSWALDO FORTINI', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('36.202-340', '1542     ', 'R DOUTOR PENA', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('36.205-042', '1542     ', 'R DOUTOR SA FORTES', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('37.014-790', '2061     ', 'R DOIS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('37.044-080', '2061     ', 'R DOIS', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('37.010-380', '2061     ', 'R DOM JOSEPH KALLAS', 'VL MURAD                      ');
INSERT INTO cd_cep_br VALUES ('37.048-570', '2061     ', 'AV DOM OTHON MOTTA', 'JD SION                       ');
INSERT INTO cd_cep_br VALUES ('37.002-550', '2061     ', 'PC DOM PEDRO II', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('37.048-020', '2061     ', 'R DOMINGOS BRITO BRAGA', 'JD SION                       ');
INSERT INTO cd_cep_br VALUES ('37.044-060', '2061     ', 'AV DOMINGOS CONDE', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('30.280-370', '1659     ', 'R IARA', 'POMPEIA                       ');
INSERT INTO cd_cep_br VALUES ('31.210-689', '1659     ', 'BC IARA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('30.516-200', '1659     ', 'R IARA LUCIA', 'N CINTRA                      ');
INSERT INTO cd_cep_br VALUES ('30.882-530', '1659     ', 'R IBATIBA', 'SERRANO                       ');
INSERT INTO cd_cep_br VALUES ('31.130-790', '1659     ', 'R IBERTIOGA- ATE 139/140', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('31.150-630', '1659     ', 'R IBERTIOGA- DE 141/142 AO FIM', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('31.210-560', '1659     ', 'R IBIA', 'S ANDRE                       ');
INSERT INTO cd_cep_br VALUES ('31.210-561', '1659     ', 'BC IBIA', 'S ANDRE                       ');
INSERT INTO cd_cep_br VALUES ('30.620-740', '1659     ', 'R IBIAPABA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('30.882-460', '1659     ', 'R IBICARAI', 'SERRANO                       ');
INSERT INTO cd_cep_br VALUES ('30.850-170', '1659     ', 'R IBIRACI', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('31.840-290', '1659     ', 'R IBIRACI', 'GUARUJA                       ');
INSERT INTO cd_cep_br VALUES ('30.550-350', '1659     ', 'R IBIRACI', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('30.535-390', '1659     ', 'R IBIRAPITANGA', 'D CABRAL                      ');
INSERT INTO cd_cep_br VALUES ('30.692-080', '1659     ', 'AV IBIRAPUERA', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('37.062-260', '2061     ', 'R MANOEL JOAQUIM DA SILVA', 'REZENDE                       ');
INSERT INTO cd_cep_br VALUES ('37.026-560', '2061     ', 'R MANOEL MADEIRA', 'I R FORESTI                   ');
INSERT INTO cd_cep_br VALUES ('37.010-400', '2061     ', 'R MANOEL MOURA SANTOS', 'VL MURAD                      ');
INSERT INTO cd_cep_br VALUES ('31.080-380', '1659     ', 'R MARILAC', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('31.872-030', '1659     ', 'R MARILANDIA', 'R ABREU                       ');
INSERT INTO cd_cep_br VALUES ('30.620-430', '1659     ', 'R MARILDA', 'F M LISBOA                    ');
INSERT INTO cd_cep_br VALUES ('31.140-580', '1659     ', 'R MARILIA', 'RENASCENCA                    ');
INSERT INTO cd_cep_br VALUES ('30.170-090', '1659     ', 'R MARILIA DE DIRCEU', 'LOURDES                       ');
INSERT INTO cd_cep_br VALUES ('31.998-290', '1659     ', 'R MARILIA DE DIRCEU', 'C EDUARDO                     ');
INSERT INTO cd_cep_br VALUES ('31.270-060', '1659     ', 'R MARINA COTTA', 'INDAIA                        ');
INSERT INTO cd_cep_br VALUES ('30.620-270', '1659     ', 'R MARINGA', 'MILIONARIOS                   ');
INSERT INTO cd_cep_br VALUES ('30.480-270', '1659     ', 'R MARINHO', 'CALAFATE                      ');
INSERT INTO cd_cep_br VALUES ('30.310-460', '1659     ', 'PC MARINO MENDES CAMPOS', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('30.820-530', '1659     ', 'R MARIA MAGALHAES DE SOUZA', 'A MELO                        ');
INSERT INTO cd_cep_br VALUES ('30.532-165', '1659     ', 'R MARIA MAGDALENA CAMARGOS', 'VL OESTE                      ');
INSERT INTO cd_cep_br VALUES ('31.760-050', '1659     ', 'R MARIA MANOELA BRAZ', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('30.580-330', '1659     ', 'R MARIA MANOELA DO VALE', 'E ORIENTE                     ');
INSERT INTO cd_cep_br VALUES ('31.655-370', '1659     ', 'R MARIA MARCELINA ALVES', 'MANTIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('30.644-190', '1659     ', 'R MARIA MARCOLINA SOUZA', 'S CRUZ (BARREIRO)             ');
INSERT INTO cd_cep_br VALUES ('31.780-100', '1659     ', 'R MARIA MARTINS', 'CELESTINO                     ');
INSERT INTO cd_cep_br VALUES ('31.775-150', '1659     ', 'R MARIA MARTINS ANDRADE', 'VL CLORIS                     ');
INSERT INTO cd_cep_br VALUES ('31.535-160', '1659     ', 'R MARIA MARTINS DE SOUZA', 'V R BRANCO                    ');
INSERT INTO cd_cep_br VALUES ('31.035-100', '1659     ', 'R MARIA MARTINS GUIMARAES', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('30.514-110', '1659     ', 'R MARIA MARTINS LIMA', 'INDUSTRIAS                    ');
INSERT INTO cd_cep_br VALUES ('31.660-390', '1659     ', 'R MARIA MIRTES FIDELIS', 'MANTIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('30.660-314', '1659     ', 'R MARIA MORAIS DA SILVA', 'DIAMANTE                      ');
INSERT INTO cd_cep_br VALUES ('31.710-320', '1659     ', 'R MARIA MOREIRA REIS', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('31.990-100', '1659     ', 'R MARIA NAZARE', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('31.765-010', '1659     ', 'R MARIA OLIVEIRA DE SOUZA', 'FLORAMAR                      ');
INSERT INTO cd_cep_br VALUES ('30.662-490', '1659     ', 'R MARIA ONOFRE LARA', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('31.810-310', '1659     ', 'R MARIA ORTIZ', 'P MAIO                        ');
INSERT INTO cd_cep_br VALUES ('30.640-105', '1659     ', 'R MARIA PASCOAL GATTI', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('30.335-700', '1659     ', 'BC MARIA PEREIRA', 'MRO PAPAGAIO                  ');
INSERT INTO cd_cep_br VALUES ('30.335-084', '1659     ', 'BC MARIA PEREIRA', 'MRO PAPAGAIO                  ');
INSERT INTO cd_cep_br VALUES ('30.840-320', '1659     ', 'R MARIA PEREIRA ARAUJO', 'MANACAS                       ');
INSERT INTO cd_cep_br VALUES ('30.668-430', '1659     ', 'R MARIA PEREIRA DAMASCENO', 'CJ R ERNESTO (VLE JATOBA)     ');
INSERT INTO cd_cep_br VALUES ('31.630-180', '1659     ', 'R MARIA PEREIRA NICOLAU', 'S VERDE (V NOVA)              ');
INSERT INTO cd_cep_br VALUES ('30.662-440', '1659     ', 'R MARIA PEREZ BALESTEROS', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('30.668-360', '1659     ', 'R MARIA PETERS (CJ RENATO ERNESTO)', 'VLE JATOBA                    ');
INSERT INTO cd_cep_br VALUES ('31.910-070', '1659     ', 'R MARIA PIETRA MACHADO', 'S PAULO                       ');
INSERT INTO cd_cep_br VALUES ('31.785-250', '1659     ', 'R MARIA POLICARPO', 'JACQUELINE                    ');
INSERT INTO cd_cep_br VALUES ('31.810-420', '1659     ', 'R MARIA QUITERIA', 'P MAIO                        ');
INSERT INTO cd_cep_br VALUES ('31.545-140', '1659     ', 'R MARIA REGINA DE JESUS', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('30.240-102', '1659     ', 'BC MARIA REGOSINA', 'SERRA                         ');
INSERT INTO cd_cep_br VALUES ('31.160-060', '1659     ', 'R MARIA RITA', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('30.670-100', '1659     ', 'AL MARIA RITA BURNIER', 'CASTANHEIRA II (VLE JATOBA)   ');
INSERT INTO cd_cep_br VALUES ('30.622-490', '1659     ', 'R MARIA ROMUALDA DETA LOND', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('31.655-290', '1659     ', 'R MARIA ROSA DA SILVA', 'MANTIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('30.664-120', '1659     ', 'R MARIA ROSA DE MIRANDA', 'CJ HAB VLE JATOBA             ');
INSERT INTO cd_cep_br VALUES ('30.516-540', '1659     ', 'R MARIA ROSA SALES', 'N CINTRA                      ');
INSERT INTO cd_cep_br VALUES ('30.440-215', '1659     ', 'BC MARIA ROXINHA', 'MRO PEDRAS                    ');
INSERT INTO cd_cep_br VALUES ('31.620-630', '1659     ', 'R MARIA HELENA FELIPE', 'LETICIA                       ');
INSERT INTO cd_cep_br VALUES ('31.615-080', '1659     ', 'R MARIA HELENA MARQUES', 'S PEDRO (V NOVA)              ');
INSERT INTO cd_cep_br VALUES ('31.998-260', '1659     ', 'R MARIA HELENA PONTES', 'C EDUARDO                     ');
INSERT INTO cd_cep_br VALUES ('31.842-720', '1659     ', 'R MARIA HELENA ROCHA', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('31.840-205', '1659     ', 'R MARIA INACIA DA SILVA', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('31.015-330', '1659     ', 'R MARIA INES', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('31.814-560', '1659     ', 'R MARIA INES', 'A REIS                        ');
INSERT INTO cd_cep_br VALUES ('38.401-492', '2127     ', 'R VINTE', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('31.510-135', '1659     ', 'R MARIA INES', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('31.842-690', '1659     ', 'R MARIA INES COSTA', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('31.655-060', '1659     ', 'R MARIA ISABEL DA SILVA', 'MANTIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('30.640-700', '1659     ', 'R MARIA IZABEL CURTY', 'CJ A MALDONADO                ');
INSERT INTO cd_cep_br VALUES ('30.460-355', '1659     ', 'PC MARIA IZABEL DECAT', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('31.970-420', '1659     ', 'R MARIA JACINTA', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('31.950-090', '1659     ', 'R MARIA JOANA TAVARES', 'GOIANIA                       ');
INSERT INTO cd_cep_br VALUES ('31.578-190', '1659     ', 'R MARIA JOSE', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('31.640-050', '1659     ', 'R MARIA JOSE ALCHAAR', 'LETICIA                       ');
INSERT INTO cd_cep_br VALUES ('30.532-190', '1659     ', 'R MARIA JOSE ASSUMPCAO', 'VL OESTE                      ');
INSERT INTO cd_cep_br VALUES ('30.520-550', '1659     ', 'R MARIA JOSE DE JESUS', 'CAMARGOS                      ');
INSERT INTO cd_cep_br VALUES ('30.644-240', '1659     ', 'R MARIA JOSE FERNANDES', 'T DIAS                        ');
INSERT INTO cd_cep_br VALUES ('30.220-140', '1659     ', 'R BERNARDO FIGUEIREDO', 'SERRA                         ');
INSERT INTO cd_cep_br VALUES ('30.140-080', '1659     ', 'R BERNARDO GUIMARAES- ATE 0698/0699', 'FUNCIONARIOS                  ');
INSERT INTO cd_cep_br VALUES ('30.140-081', '1659     ', 'R BERNARDO GUIMARAES- DE 0700/0701 A 1815/1816', 'FUNCIONARIOS                  ');
INSERT INTO cd_cep_br VALUES ('30.140-082', '1659     ', 'R BERNARDO GUIMARAES- DE 1817/1818 A 2869/2870', 'LOURDES                       ');
INSERT INTO cd_cep_br VALUES ('30.140-083', '1659     ', 'R BERNARDO GUIMARAES- DE 2871/2872 AO FIM', 'B PRETO                       ');
INSERT INTO cd_cep_br VALUES ('30.380-010', '1659     ', 'R BERNARDO MASCARENHAS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('30.150-280', '1659     ', 'AV BERNARDO MONTEIRO- ATE 599/600', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('30.440-260', '1659     ', 'BC MANGUEIRA', 'MRO PEDRAS                    ');
INSERT INTO cd_cep_br VALUES ('30.580-340', '1659     ', 'R MANGUEIRAS, DAS', 'BETANIA                       ');
INSERT INTO cd_cep_br VALUES ('30.440-360', '1659     ', 'R MANGUEIRAS, DAS', 'MRO PEDRAS                    ');
INSERT INTO cd_cep_br VALUES ('30.644-150', '1659     ', 'R MANHA, DA', 'S CRUZ (BARREIRO)             ');
INSERT INTO cd_cep_br VALUES ('31.080-400', '1659     ', 'R MANHUACU', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('31.814-020', '1659     ', 'R MANHUARA', 'PROVIDENCIA                   ');
INSERT INTO cd_cep_br VALUES ('30.410-315', '1659     ', 'R MANHUMIRIM- ATE 299/300', 'CALAFATE                      ');
INSERT INTO cd_cep_br VALUES ('30.720-070', '1659     ', 'R MANHUMIRIM- DE 301/302 A 729/730', 'P EUSTAQUIO                   ');
INSERT INTO cd_cep_br VALUES ('30.240-590', '1659     ', 'R MAESTRO DELE DE ANDRADE- DE 321/322 AO FIM', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('31.846-250', '1659     ', 'R MAESTRO ERLON CHAVES', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('31.365-310', '1659     ', 'R MAESTRO FRANCISCO BUZELIM', 'BANDEIRANTES (PAMPULHA)       ');
INSERT INTO cd_cep_br VALUES ('30.260-400', '1659     ', 'R MONTE CASTELO', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('31.812-160', '1659     ', 'R MONTE CASTELO', 'MINASLANDIA (P MAIO)          ');
INSERT INTO cd_cep_br VALUES ('30.532-020', '1659     ', 'R MONTE CASTELO', 'VL OESTE                      ');
INSERT INTO cd_cep_br VALUES ('30.290-210', '1659     ', 'R MONTE CASTELO', 'CASTANHEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('30.210-210', '1659     ', 'R MIRANTE', 'MANGABEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('31.070-390', '1659     ', 'R MIRANTE', 'N VISTA                       ');
INSERT INTO cd_cep_br VALUES ('31.340-110', '1659     ', 'R MIRASELVAS', 'ITAMARATI                     ');
INSERT INTO cd_cep_br VALUES ('30.750-020', '1659     ', 'PC MIRASSOL', 'ADELAIDE                      ');
INSERT INTO cd_cep_br VALUES ('31.260-390', '1659     ', 'R MIRIAM WANDERLEY LARA', 'D CLARA                       ');
INSERT INTO cd_cep_br VALUES ('31.570-260', '1659     ', 'R MISSOES, DAS', 'V NOVA                        ');
INSERT INTO cd_cep_br VALUES ('30.440-060', '1659     ', 'BC MOACIR', 'MRO PEDRAS                    ');
INSERT INTO cd_cep_br VALUES ('30.575-315', '1659     ', 'R MOACIR JOSE BERNARDES', 'BURITIS                       ');
INSERT INTO cd_cep_br VALUES ('37.006-100', '2061     ', 'R DOUTOR WLADIMIR RESENDE PINTO', 'VL NOGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('37.006-110', '2061     ', 'TV DOUTOR WLADIMIR RESENDE PINTO', 'VL NOGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('37.044-460', '2061     ', 'R DOZE', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('37.048-470', '2061     ', 'R DOZE', 'P VITOR                       ');
INSERT INTO cd_cep_br VALUES ('38.400-078', '2127     ', 'R VITAL JOSE CARRIJO- ATE 349/350', 'LIDICE                        ');
INSERT INTO cd_cep_br VALUES ('38.400-080', '2127     ', 'R VITAL JOSE CARRIJO- DE 351/352 AO FIM', 'G OSORIO                      ');
INSERT INTO cd_cep_br VALUES ('38.400-290', '2127     ', 'R VITAL MACEDO', 'TABAJARAS                     ');
INSERT INTO cd_cep_br VALUES ('38.408-028', '2127     ', 'R VITALINO REZENDE DO CARMO', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('38.400-408', '2127     ', 'R VITOR MELAZZO', 'VL OSVALDO                    ');
INSERT INTO cd_cep_br VALUES ('38.402-144', '2127     ', 'R VITORIA', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('38.412-106', '2127     ', 'R VITORIA REGIA', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('38.414-384', '2127     ', 'R VITORIO ZUMPANO', 'L FREITAS                     ');
INSERT INTO cd_cep_br VALUES ('38.413-234', '2127     ', 'R VOLNEI RIBEIRO DOS SANTOS', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('38.412-072', '2127     ', 'R VOLUNTARIOS DA PATRIA', 'TUBALINA                      ');
INSERT INTO cd_cep_br VALUES ('38.401-320', '2127     ', 'R W-10', 'ESPERANCA                     ');
INSERT INTO cd_cep_br VALUES ('38.401-322', '2127     ', 'R W-11', 'ESPERANCA                     ');
INSERT INTO cd_cep_br VALUES ('38.401-622', '2127     ', 'AL W-16', 'RES GRAMADO                   ');
INSERT INTO cd_cep_br VALUES ('38.401-608', '2127     ', 'AL W-2', 'RES GRAMADO                   ');
INSERT INTO cd_cep_br VALUES ('38.401-581', '2127     ', 'AL W-20', 'RES GRAMADO                   ');
INSERT INTO cd_cep_br VALUES ('38.401-583', '2127     ', 'AL W-22', 'RES GRAMADO                   ');
INSERT INTO cd_cep_br VALUES ('38.401-585', '2127     ', 'AL W-24', 'RES GRAMADO                   ');
INSERT INTO cd_cep_br VALUES ('38.401-587', '2127     ', 'AL W-26', 'RES GRAMADO                   ');
INSERT INTO cd_cep_br VALUES ('38.407-294', '2127     ', 'R VIDEIRA', 'S MONICA II                   ');
INSERT INTO cd_cep_br VALUES ('38.400-356', '2127     ', 'R VIEIRA GONCALVES', 'MARTINS                       ');
INSERT INTO cd_cep_br VALUES ('38.405-086', '2127     ', 'R VIENA', 'TIBERY                        ');
INSERT INTO cd_cep_br VALUES ('38.400-202', '2127     ', 'R VIGARIO DANTAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.411-314', '2127     ', 'AL VILA RICA', 'C UBERLANDIA                  ');
INSERT INTO cd_cep_br VALUES ('38.408-774', '2127     ', 'R VILMA LARA VIEIRA', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('38.401-274', '2127     ', 'R VINICIUS DE MORAIS', 'RES LIBERDADE                 ');
INSERT INTO cd_cep_br VALUES ('38.408-630', '2127     ', 'R VINICIUS DEGANI', 'V PEREIRA                     ');
INSERT INTO cd_cep_br VALUES ('38.413-164', '2127     ', 'R VINTE', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('38.406-235', '2127     ', 'R VINTE', 'JD IPANEMA I                  ');
INSERT INTO cd_cep_br VALUES ('38.406-064', '2127     ', 'R VINTE', 'ACLIMACAO                     ');
INSERT INTO cd_cep_br VALUES ('38.406-250', '2127     ', 'R VINTE E CINCO', 'JD IPANEMA I                  ');
INSERT INTO cd_cep_br VALUES ('38.415-150', '2127     ', 'R VINTE E CINCO', 'ARUANAN                       ');
INSERT INTO cd_cep_br VALUES ('38.415-225', '2127     ', 'AV VINTE E CINCO', 'TALISMA                       ');
INSERT INTO cd_cep_br VALUES ('38.401-564', '2127     ', 'R VINTE E CINCO DE DEZEMBRO', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('38.406-241', '2127     ', 'R VINTE E DOIS', 'JD IPANEMA I                  ');
INSERT INTO cd_cep_br VALUES ('38.406-067', '2127     ', 'R VINTE E DOIS', 'ACLIMACAO                     ');
INSERT INTO cd_cep_br VALUES ('38.415-156', '2127     ', 'R VINTE E DOIS', 'ARUANAN                       ');
INSERT INTO cd_cep_br VALUES ('38.410-454', '2127     ', 'R VINTE E DOIS', 'PRQ S JORGE III               ');
INSERT INTO cd_cep_br VALUES ('38.406-262', '2127     ', 'R VINTE E NOVE', 'JD IPANEMA I                  ');
INSERT INTO cd_cep_br VALUES ('38.411-068', '2127     ', 'R VINTE E NOVE DE OUTUBRO', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('38.415-312', '2127     ', 'R VINTE E OITO', 'TOCANTINS                     ');
INSERT INTO cd_cep_br VALUES ('38.406-259', '2127     ', 'R VINTE E OITO', 'JD IPANEMA I                  ');
INSERT INTO cd_cep_br VALUES ('38.415-300', '2127     ', 'R VINTE E QUATRO', 'TOCANTINS                     ');
INSERT INTO cd_cep_br VALUES ('38.406-247', '2127     ', 'R VINTE E QUATRO', 'JD IPANEMA I                  ');
INSERT INTO cd_cep_br VALUES ('38.406-070', '2127     ', 'R VINTE E QUATRO', 'ACLIMACAO                     ');
INSERT INTO cd_cep_br VALUES ('38.415-159', '2127     ', 'R VINTE E QUATRO', 'ARUANAN                       ');
INSERT INTO cd_cep_br VALUES ('38.410-458', '2127     ', 'R VINTE E QUATRO', 'PRQ S JORGE III               ');
INSERT INTO cd_cep_br VALUES ('38.415-306', '2127     ', 'R VINTE E SEIS', 'TOCANTINS                     ');
INSERT INTO cd_cep_br VALUES ('38.406-073', '2127     ', 'R VINTE E SEIS', 'ACLIMACAO                     ');
INSERT INTO cd_cep_br VALUES ('38.406-253', '2127     ', 'R VINTE E SEIS', 'JD IPANEMA I                  ');
INSERT INTO cd_cep_br VALUES ('38.410-460', '2127     ', 'R VINTE E SEIS', 'PRQ S JORGE III               ');
INSERT INTO cd_cep_br VALUES ('38.406-256', '2127     ', 'R VINTE E SETE', 'JD IPANEMA I                  ');
INSERT INTO cd_cep_br VALUES ('38.415-192', '2127     ', 'R VINTE E SETE', 'ARUANAN                       ');
INSERT INTO cd_cep_br VALUES ('38.415-297', '2127     ', 'R VINTE E TRES', 'TOCANTINS                     ');
INSERT INTO cd_cep_br VALUES ('38.406-244', '2127     ', 'R VINTE E TRES', 'JD IPANEMA I                  ');
INSERT INTO cd_cep_br VALUES ('38.415-147', '2127     ', 'R VINTE E TRES', 'ARUANAN                       ');
INSERT INTO cd_cep_br VALUES ('38.401-666', '2127     ', 'R V-9', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('38.401-636', '2127     ', 'R VAL, DO', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('38.414-160', '2127     ', 'R VALDIVINO JOSE GOMES', 'JD PATRICIA                   ');
INSERT INTO cd_cep_br VALUES ('38.415-165', '2127     ', 'R VALENTINO TRONCONE', 'ARUANAN                       ');
INSERT INTO cd_cep_br VALUES ('38.415-426', '2127     ', 'R VALSAS, DAS', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('38.401-698', '2127     ', 'R VALTAIR PEREIRA PINTO', 'JD AMERICA I                  ');
INSERT INTO cd_cep_br VALUES ('38.401-314', '2127     ', 'R VALTAIR PEREIRA PINTO', 'ESPERANCA                     ');
INSERT INTO cd_cep_br VALUES ('38.415-039', '2127     ', 'R VANADIO', 'D ZULMIRA                     ');
INSERT INTO cd_cep_br VALUES ('38.413-417', '2127     ', 'R VANDA PAULINO', 'CHS BONANZA                   ');
INSERT INTO cd_cep_br VALUES ('38.410-220', '2127     ', 'R VANDIRA BASILIO DE OLIVEIRA', 'PRQ S JORGE I                 ');
INSERT INTO cd_cep_br VALUES ('38.415-387', '2127     ', 'R VANEIRAO, DO', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('38.400-322', '2127     ', 'R VARGINHA', 'D FONSECA                     ');
INSERT INTO cd_cep_br VALUES ('38.408-412', '2127     ', 'PC VASCO GIFONE', 'VL SARAIVA                    ');
INSERT INTO cd_cep_br VALUES ('38.411-172', '2127     ', 'R JOSE DE PAULA DIAS', 'JD INDAIA                     ');
INSERT INTO cd_cep_br VALUES ('38.413-225', '2127     ', 'R JOSE DE PAULA GALVAO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('38.408-776', '2127     ', 'AV JOSE DIVINO CARDOSO', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('38.402-290', '2127     ', 'AV JOSE DO PATROCINIO', 'M HELENA                      ');
INSERT INTO cd_cep_br VALUES ('38.410-034', '2127     ', 'R JOSE DUARTE DE BRITO', 'RES VIVIANE                   ');
INSERT INTO cd_cep_br VALUES ('38.415-342', '2127     ', 'R JOSE EDGARD DE BARROS', 'TOCANTINS                     ');
INSERT INTO cd_cep_br VALUES ('38.414-118', '2127     ', 'R JOSE EMILIO MAJOR', 'L FREITAS                     ');
INSERT INTO cd_cep_br VALUES ('38.401-300', '2127     ', 'R JOSE ESTEVAO OLIVEIRA', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.400-250', '2127     ', 'PC JOSE ESTEVES DE AVILA', 'MARACANA                      ');
INSERT INTO cd_cep_br VALUES ('38.408-304', '2127     ', 'R JOSE EURIPEDES DUARTE', 'CJ S PEREIRA                  ');
INSERT INTO cd_cep_br VALUES ('38.406-076', '2127     ', 'R JOSE EVARISTO GONCALVES', 'ACLIMACAO                     ');
INSERT INTO cd_cep_br VALUES ('38.406-037', '2127     ', 'R JOSE FLORES', 'ACLIMACAO                     ');
INSERT INTO cd_cep_br VALUES ('38.400-208', '2127     ', 'R SILVA JARDIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.400-176', '2127     ', 'R SILVIANO BRANDAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.401-176', '2127     ', 'R SILVIO CALEGARIO', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.406-196', '2127     ', 'R SILVIO FERNANDES', 'JD IPANEMA I                  ');
INSERT INTO cd_cep_br VALUES ('38.402-180', '2127     ', 'R SILVIO ROMERO', 'M BRASIL                      ');
INSERT INTO cd_cep_br VALUES ('38.412-026', '2127     ', 'AV SILVIO RUGANI', 'TUBALINA                      ');
INSERT INTO cd_cep_br VALUES ('38.401-440', '2127     ', 'R SIMAO CANENITA', 'MARAVILHA                     ');
INSERT INTO cd_cep_br VALUES ('31.570-390', '1659     ', 'R MARIA DE LOURDES FARIA', 'LETICIA                       ');
INSERT INTO cd_cep_br VALUES ('30.642-200', '1659     ', 'R MARIA DE LOURDES OLIVEIRA', 'S HELENA (BARREIRO)           ');
INSERT INTO cd_cep_br VALUES ('31.110-330', '1659     ', 'R MARIA DE MELO', 'LAGOINHA                      ');
INSERT INTO cd_cep_br VALUES ('31.872-700', '1659     ', 'R MARIA DE OLIVEIRA', 'MTE AZUL                      ');
INSERT INTO cd_cep_br VALUES ('30.840-610', '1659     ', 'R MARIA DE SOUZA ALVES', 'MANACAS                       ');
INSERT INTO cd_cep_br VALUES ('30.516-570', '1659     ', 'R MARIA DELFINA- ATE 285/286', 'N CINTRA                      ');
INSERT INTO cd_cep_br VALUES ('30.570-030', '1659     ', 'R MARIA DELFINA- DE 287/288 AO FIM', 'BETANIA                       ');
INSERT INTO cd_cep_br VALUES ('31.560-045', '1659     ', 'PC MARIA DEUSA MARRA', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('30.580-050', '1659     ', 'R MARIA DINELLI MENEZES', 'E ORIENTE                     ');
INSERT INTO cd_cep_br VALUES ('30.570-350', '1659     ', 'R MARIA DINIZ FERREIRA', 'N BARROCA                     ');
INSERT INTO cd_cep_br VALUES ('30.644-020', '1659     ', 'R MARIA DO CARMO', 'S CRUZ (BARREIRO)             ');
INSERT INTO cd_cep_br VALUES ('31.765-255', '1659     ', 'PC MARIA DO SABIA', 'FLORAMAR                      ');
INSERT INTO cd_cep_br VALUES ('30.882-080', '1659     ', 'R AURELANDIA', 'SERRANO                       ');
INSERT INTO cd_cep_br VALUES ('31.070-480', '1659     ', 'R AURELIA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('31.730-610', '1659     ', 'R AURELIANO AMARAL', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('31.270-200', '1659     ', 'R AURELIANO LESSA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('30.270-440', '1659     ', 'R AURELIANO MAGALHAES', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('38.405-268', '2127     ', 'R TITO TEIXEIRA', 'C PEREIRA                     ');
INSERT INTO cd_cep_br VALUES ('38.410-524', '2127     ', 'R TITOS, DOS', 'JD AURORAS                    ');
INSERT INTO cd_cep_br VALUES ('38.411-130', '2127     ', 'R TOBIAS BARRETO', 'ALTAMIRA                      ');
INSERT INTO cd_cep_br VALUES ('38.400-150', '2127     ', 'R TOBIAS INACIO', 'VL POVOA                      ');
INSERT INTO cd_cep_br VALUES ('38.410-272', '2127     ', 'R TOGO', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('38.410-526', '2127     ', 'AV TOLEDO', 'JD AURORAS                    ');
INSERT INTO cd_cep_br VALUES ('38.401-033', '2127     ', 'PC TOMAZ', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.411-282', '2127     ', 'AV TOMAZ ANTONIO GONZAGA', 'C UBERLANDIA                  ');
INSERT INTO cd_cep_br VALUES ('38.408-108', '2127     ', 'R TOMAZ FALBO', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('38.401-454', '2127     ', 'R TOME', 'MARAVILHA                     ');
INSERT INTO cd_cep_br VALUES ('38.412-068', '2127     ', 'R TOME DE SOUZA', 'TUBALINA                      ');
INSERT INTO cd_cep_br VALUES ('38.401-514', '2127     ', 'R TONICO CARRIJO', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('38.415-021', '2127     ', 'R TOPAZIO', 'D ZULMIRA                     ');
INSERT INTO cd_cep_br VALUES ('38.412-280', '2127     ', 'R TOPOGRAFO, DO', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('38.412-342', '2127     ', 'R TORNEIRO, DO', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('38.412-526', '2127     ', 'R TOTIPARU', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('38.410-528', '2127     ', 'R TRANSICAO', 'JD AURORAS                    ');
INSERT INTO cd_cep_br VALUES ('38.408-710', '2127     ', 'R TRES', 'JD OZANAM                     ');
INSERT INTO cd_cep_br VALUES ('38.408-034', '2127     ', 'R TRES', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('38.411-164', '2127     ', 'R TRES', 'GAVEA                         ');
INSERT INTO cd_cep_br VALUES ('38.414-406', '2127     ', 'R TRES', 'RES N LAR                     ');
INSERT INTO cd_cep_br VALUES ('38.413-292', '2127     ', 'R TRES', 'CHS TUBALINA                  ');
INSERT INTO cd_cep_br VALUES ('38.412-324', '2127     ', 'AL TRES', 'CHS JD HOLANDA                ');
INSERT INTO cd_cep_br VALUES ('38.402-326', '2127     ', 'R TRES', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('38.405-394', '2127     ', 'R TRES', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('38.411-330', '2127     ', 'PC TRES', 'C UBERLANDIA                  ');
INSERT INTO cd_cep_br VALUES ('38.408-408', '2127     ', 'R TABAJARAS', 'VL SARAIVA                    ');
INSERT INTO cd_cep_br VALUES ('38.412-432', '2127     ', 'R TABOR', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('38.408-624', '2127     ', 'R TAHITI', 'N RECANTO                     ');
INSERT INTO cd_cep_br VALUES ('38.412-062', '2127     ', 'PC TAKEO IWACE', 'TUBALINA                      ');
INSERT INTO cd_cep_br VALUES ('38.414-036', '2127     ', 'R TALCO', 'D ZULMIRA                     ');
INSERT INTO cd_cep_br VALUES ('38.400-272', '2127     ', 'R TAMANDARE', 'TABAJARAS                     ');
INSERT INTO cd_cep_br VALUES ('38.407-483', '2127     ', 'R TAMANDUAS', 'S MONICA II                   ');
INSERT INTO cd_cep_br VALUES ('38.412-396', '2127     ', 'R TAMAR', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('38.415-474', '2127     ', 'R TAMARINDOS', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('38.415-111', '2127     ', 'R TAMBORINS, DOS', 'JAGUARA                       ');
INSERT INTO cd_cep_br VALUES ('38.408-410', '2127     ', 'R TAMOIOS', 'VL SARAIVA                    ');
INSERT INTO cd_cep_br VALUES ('38.415-435', '2127     ', 'R TANGO, DO', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('38.410-296', '2127     ', 'R TANZANIA', 'PRQ PAINEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('38.408-414', '2127     ', 'R TAPAJOS', 'VL SARAIVA                    ');
INSERT INTO cd_cep_br VALUES ('38.407-372', '2127     ', 'R TAPERAS', 'S MONICA II                   ');
INSERT INTO cd_cep_br VALUES ('38.408-416', '2127     ', 'R TAPUIOS', 'VL SARAIVA                    ');
INSERT INTO cd_cep_br VALUES ('38.400-436', '2127     ', 'R TAPUIRAMA', 'R JUNQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('38.412-522', '2127     ', 'R TAQUARI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('38.415-069', '2127     ', 'R TAROIS, DOS', 'TAIAMAN                       ');
INSERT INTO cd_cep_br VALUES ('38.412-464', '2127     ', 'R TARSO', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('38.415-381', '2127     ', 'AV TAYLOR SILVA', 'TOCANTINS                     ');
INSERT INTO cd_cep_br VALUES ('38.412-446', '2127     ', 'R TEBAS', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('38.407-216', '2127     ', 'R TECEDEIRAS', 'S MONICA II                   ');
INSERT INTO cd_cep_br VALUES ('38.400-196', '2127     ', 'R TEIXEIRA SANTANA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.412-310', '2127     ', 'R TELEFONISTA, DA', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('38.401-154', '2127     ', 'R TENENTE LUCAS', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.411-066', '2127     ', 'R TENENTE RAFAEL DE FREITAS', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('38.400-110', '2127     ', 'R TENENTE VIRMONDES- ATE 1302/1303', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.408-374', '2127     ', 'R TENENTE VIRMONDES- DE 1304/1305 AO FIM', 'VL SARAIVA                    ');
INSERT INTO cd_cep_br VALUES ('38.402-214', '2127     ', 'PC TENENTE-CORONEL EDSON CARNEIRO', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('38.411-224', '2127     ', 'AL TEODOMIRO DA COSTA MATOS', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('38.412-260', '2127     ', 'PC TEODORA SANTOS', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('38.411-198', '2127     ', 'AL TEODORO DE SA FILHO', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('38.408-636', '2127     ', 'AV TEOFILO ALVES', 'V PEREIRA                     ');
INSERT INTO cd_cep_br VALUES ('38.408-584', '2127     ', 'R TEOTONIO ROCHA FIGUEIRA', 'RES CARAJAS                   ');
INSERT INTO cd_cep_br VALUES ('38.401-129', '2127     ', 'R TEREZA CROSSARA TRONCONI', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.400-778', '2127     ', 'R TEREZA DOS SANTOS', 'CJ BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('38.400-744', '2127     ', 'AV TEREZINA- ATE 1268/1269', 'BRASIL                        ');
INSERT INTO cd_cep_br VALUES ('38.411-540', '2127     ', 'R SP-64', 'S PARK                        ');
INSERT INTO cd_cep_br VALUES ('38.411-542', '2127     ', 'R SP-65', 'S PARK                        ');
INSERT INTO cd_cep_br VALUES ('38.411-544', '2127     ', 'R SP-66', 'S PARK                        ');
INSERT INTO cd_cep_br VALUES ('38.411-546', '2127     ', 'R SP-67', 'S PARK                        ');
INSERT INTO cd_cep_br VALUES ('38.411-548', '2127     ', 'R SP-68', 'S PARK                        ');
INSERT INTO cd_cep_br VALUES ('38.411-550', '2127     ', 'R SP-69', 'S PARK                        ');
INSERT INTO cd_cep_br VALUES ('38.411-552', '2127     ', 'R SP-70', 'S PARK                        ');
INSERT INTO cd_cep_br VALUES ('38.413-099', '2127     ', 'R JACATUPE', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('38.401-296', '2127     ', 'R JACO DO BANDOLIN', 'RES LIBERDADE                 ');
INSERT INTO cd_cep_br VALUES ('38.408-616', '2127     ', 'R JACO FAINA', 'V PEREIRA                     ');
INSERT INTO cd_cep_br VALUES ('38.410-574', '2127     ', 'R JACUI', 'PRQ RES CAMARU                ');
INSERT INTO cd_cep_br VALUES ('38.411-208', '2127     ', 'AL JACY GONCALVES', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('38.411-362', '2127     ', 'R JAGUARA', 'I SUL                         ');
INSERT INTO cd_cep_br VALUES ('38.401-579', '2127     ', 'AL JAIME AGOSTINHO', 'RES GRAMADO                   ');
INSERT INTO cd_cep_br VALUES ('38.408-704', '2127     ', 'AV JAIME DE BARROS', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('38.405-116', '2127     ', 'AV JAIME MACHADO FILHO', 'TIBERY                        ');
INSERT INTO cd_cep_br VALUES ('38.407-075', '2127     ', 'R JAIME MEDINA COELI', 'CJ ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('38.408-188', '2127     ', 'AV JAIME RIBEIRO DA LUZ', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('38.408-700', '2127     ', 'R JAIME TANNUS', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('38.410-282', '2127     ', 'R IRAQUE', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('38.400-480', '2127     ', 'R IRENE ROSA', 'REZENDE                       ');
INSERT INTO cd_cep_br VALUES ('38.408-734', '2127     ', 'R IRMA DULCE', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('38.401-738', '2127     ', 'R FAIDE JOAO PEREIRA', 'JD AMERICA II                 ');
INSERT INTO cd_cep_br VALUES ('38.412-218', '2127     ', 'R FALCAO, DO', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('38.400-390', '2127     ', 'R ENGENHEIRO AZELLI', 'VL OSVALDO                    ');
INSERT INTO cd_cep_br VALUES ('38.400-462', '2127     ', 'R ENGENHEIRO DINIZ', 'MARTINS                       ');
INSERT INTO cd_cep_br VALUES ('38.411-114', '2127     ', 'R ENGENHEIRO HELVIO FELICI', 'ALTAMIRA                      ');
INSERT INTO cd_cep_br VALUES ('38.400-224', '2127     ', 'R ENGENHEIRO JAMES MELLOR', 'G OSORIO                      ');
INSERT INTO cd_cep_br VALUES ('38.410-318', '2127     ', 'R SUDAO', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('38.413-348', '2127     ', 'R SUDEPE', 'CHS TUBALINA                  ');
INSERT INTO cd_cep_br VALUES ('38.402-134', '2127     ', 'R SUDESTE', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('38.402-116', '2127     ', 'R SUDOESTE', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('38.405-014', '2127     ', 'AV SUECIA', 'TIBERY                        ');
INSERT INTO cd_cep_br VALUES ('38.405-024', '2127     ', 'AV SUICA', 'TIBERY                        ');
INSERT INTO cd_cep_br VALUES ('38.402-158', '2127     ', 'R SUL', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('38.411-458', '2127     ', 'R SP-23', 'S PARK                        ');
INSERT INTO cd_cep_br VALUES ('38.411-460', '2127     ', 'R SP-24', 'S PARK                        ');
INSERT INTO cd_cep_br VALUES ('38.411-462', '2127     ', 'R SP-25', 'S PARK                        ');
INSERT INTO cd_cep_br VALUES ('38.411-464', '2127     ', 'R SP-26', 'S PARK                        ');
INSERT INTO cd_cep_br VALUES ('38.411-466', '2127     ', 'R SP-27', 'S PARK                        ');
INSERT INTO cd_cep_br VALUES ('38.411-468', '2127     ', 'R SP-28', 'S PARK                        ');
INSERT INTO cd_cep_br VALUES ('38.411-470', '2127     ', 'R SP-30', 'S PARK                        ');
INSERT INTO cd_cep_br VALUES ('38.411-472', '2127     ', 'R SP-31', 'S PARK                        ');
INSERT INTO cd_cep_br VALUES ('31.930-750', '1659     ', 'R APARECIDA', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('30.295-080', '1659     ', 'R APARECIDA', 'CASTANHEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('30.518-390', '1659     ', 'R APARECIDA', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('30.335-840', '1659     ', 'BC APARECIDA', 'MRO PAPAGAIO                  ');
INSERT INTO cd_cep_br VALUES ('30.285-580', '1659     ', 'R APARECIDA CARDOSO', 'JD PIRINEUS                   ');
INSERT INTO cd_cep_br VALUES ('37.044-330', '2061     ', 'R MANOEL VIEIRA DA SILVA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('37.062-480', '2061     ', 'AV MANUEL DINIZ', 'INDUSTRIAL JK                 ');
INSERT INTO cd_cep_br VALUES ('37.062-265', '2061     ', 'R MANUEL HENRIQUE REZENDE', 'REZENDE                       ');
INSERT INTO cd_cep_br VALUES ('37.002-270', '2061     ', 'TV MANUEL JOAQUIM DE CARVALHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('37.062-460', '2061     ', 'AV MANUEL VIDA', 'INDUSTRIAL JK                 ');
INSERT INTO cd_cep_br VALUES ('37.018-060', '2061     ', 'R MARACANA', 'VL PAIVA                      ');
INSERT INTO cd_cep_br VALUES ('37.062-220', '2061     ', 'R MARAJOS', 'REZENDE                       ');
INSERT INTO cd_cep_br VALUES ('37.006-260', '2061     ', 'R MARCELINO RESENDE', 'PRQ CATANDUVAS                ');
INSERT INTO cd_cep_br VALUES ('37.014-120', '2061     ', 'R MARCILIANO BRAGA', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('37.010-670', '2061     ', 'PC MARCILIO DIAS', 'VL PINTO                      ');
INSERT INTO cd_cep_br VALUES ('37.014-230', '2061     ', 'PC MARECHAL DEODORO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('37.002-040', '2061     ', 'PC MARECHAL FLORIANO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('37.044-660', '2061     ', 'R MARIA', 'VL AVELAR                     ');
INSERT INTO cd_cep_br VALUES ('37.062-700', '2061     ', 'R MARIA AMELIA DE PAIVA', 'S LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('37.014-270', '2061     ', 'R MARIA ANTONIETA', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('37.010-520', '2061     ', 'R MARIA BENEDITA', 'VL PINTO                      ');
INSERT INTO cd_cep_br VALUES ('37.036-040', '2061     ', 'PC MARIA BRAGA SILVA', 'PRQ RINALDO                   ');
INSERT INTO cd_cep_br VALUES ('37.036-600', '2061     ', 'R MARIA DE BRITO KALLE', 'JD CORCETTI I                 ');
INSERT INTO cd_cep_br VALUES ('37.022-490', '2061     ', 'R MARIA DE LOURDES SIMOES', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('37.004-480', '2061     ', 'R MARIA ELIZA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('37.044-470', '2061     ', 'R MARIA ELZA ZAMBOTI', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('37.010-080', '2061     ', 'R MARIA FIGUEIREDO REZENDE', 'JD ORLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('37.018-660', '2061     ', 'R MARIA HELENA', 'VL MENDES                     ');
INSERT INTO cd_cep_br VALUES ('37.004-460', '2061     ', 'R MARIA JOSE SABINO', 'N S LOURDES                   ');
INSERT INTO cd_cep_br VALUES ('37.022-290', '2061     ', 'R MARIA LUIZA', 'PRQ ILEANA                    ');
INSERT INTO cd_cep_br VALUES ('37.018-410', '2061     ', 'R MARIA MEDEIROS PARUCI', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('37.048-690', '2061     ', 'R JULIO TEIXEIRA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('37.056-060', '2061     ', 'R JUTAI', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('37.036-480', '2061     ', 'R K', 'PRQ RINALDO                   ');
INSERT INTO cd_cep_br VALUES ('37.014-680', '2061     ', 'R LAERCIO DA SILVEIRA MASSOTI', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('37.006-630', '2061     ', 'PC LAGO, DO', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('37.044-690', '2061     ', 'R LAMBARI', 'CJ HAB SION                   ');
INSERT INTO cd_cep_br VALUES ('37.030-530', '2061     ', 'AL LARANJEIRAS, DAS', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('37.006-220', '2061     ', 'R LAURINDO BERNARDO FERREIRA', 'PRQ CATANDUVAS                ');
INSERT INTO cd_cep_br VALUES ('37.044-440', '2061     ', 'R LAZARO RAMOS', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('37.026-350', '2061     ', 'PC LEDES, DOS', 'JD ANDERE                     ');
INSERT INTO cd_cep_br VALUES ('37.026-140', '2061     ', 'R LEO CLUB', 'JD CANAAN                     ');
INSERT INTO cd_cep_br VALUES ('37.036-110', '2061     ', 'AV LEOCRACIO PAULINO DA SILVA', 'JD M SERRAT                   ');
INSERT INTO cd_cep_br VALUES ('37.056-470', '2061     ', 'R LEONELLO CALDONAZZO', 'CJ HAB CENTENARIO             ');
INSERT INTO cd_cep_br VALUES ('37.062-820', '2061     ', 'R LEONILDO BENCIVENI', 'REZENDE                       ');
INSERT INTO cd_cep_br VALUES ('37.018-550', '2061     ', 'R LEOPOLDINA', 'VL BARCELONA                  ');
INSERT INTO cd_cep_br VALUES ('37.010-330', '2061     ', 'PC LEOPOLDO MELO', 'VL MURAD                      ');
INSERT INTO cd_cep_br VALUES ('37.010-300', '2061     ', 'R LIBANO, DO', 'VL MURAD                      ');
INSERT INTO cd_cep_br VALUES ('37.044-290', '2061     ', 'R LIBERDADE', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('37.030-660', '2061     ', 'AL LIRIOS, DOS', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('37.022-150', '2061     ', 'R LISBOA', 'VL BARCELONA                  ');
INSERT INTO cd_cep_br VALUES ('37.022-140', '2061     ', 'R LONDRES', 'VL BARCELONA                  ');
INSERT INTO cd_cep_br VALUES ('37.026-370', '2061     ', 'AL LOURIVAL GOMES NOGUEIRA', 'JD PASSAROS                   ');
INSERT INTO cd_cep_br VALUES ('37.006-150', '2061     ', 'R LUDGERO PEREIRA', 'VL NOGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('37.030-440', '2061     ', 'R LUIZ BARBOSA TAVARES', 'VL S GERALDO                  ');
INSERT INTO cd_cep_br VALUES ('37.018-400', '2061     ', 'R LUIZ FERREIRA CAMPOS', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('37.062-030', '2061     ', 'R LUIZ MAGIAPELO', 'CJ HAB CENTENARIO             ');
INSERT INTO cd_cep_br VALUES ('37.014-170', '2061     ', 'R LUIZ MAZELI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('37.030-810', '2061     ', 'R LUIZ PEDERIVA', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('37.026-360', '2061     ', 'PC LUIZ PRADO', 'JD PASSAROS                   ');
INSERT INTO cd_cep_br VALUES ('37.004-140', '2061     ', 'R LUIZ SEVERO', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('37.036-500', '2061     ', 'R M', 'PRQ RINALDO                   ');
INSERT INTO cd_cep_br VALUES ('37.026-320', '2061     ', 'R MACHADO', 'JD ANDERE                     ');
INSERT INTO cd_cep_br VALUES ('37.010-200', '2061     ', 'R MACIEL', 'VL MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('37.006-640', '2061     ', 'R MACONARIA, DA', 'VL BUENO                      ');
INSERT INTO cd_cep_br VALUES ('37.004-270', '2061     ', 'TV MADRID', 'VL BELMIRO                    ');
INSERT INTO cd_cep_br VALUES ('37.056-200', '2061     ', 'R MAIZA PEDROSA MORAES', 'CJ HAB CENTENARIO             ');
INSERT INTO cd_cep_br VALUES ('37.002-540', '2061     ', 'PC MAJOR DOMINGOS CARVALHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('37.004-060', '2061     ', 'R MAJOR EVARISTO PAIVA', 'T BICAS                       ');
INSERT INTO cd_cep_br VALUES ('37.036-610', '2061     ', 'R JOSE FABIANO PEREIRA', 'JD CORCETTI I                 ');
INSERT INTO cd_cep_br VALUES ('37.010-480', '2061     ', 'R JOSE FIGUEIREDO FROTA', 'VL MURAD                      ');
INSERT INTO cd_cep_br VALUES ('37.022-350', '2061     ', 'R JOSE GERALDO MIRANDA', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('37.014-040', '2061     ', 'R JOSE GOMES NOGUEIRA', 'VL PINTO                      ');
INSERT INTO cd_cep_br VALUES ('37.026-710', '2061     ', 'R JOSE GONCALVES DIAS', 'S LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('38.406-175', '2127     ', 'AV PERIMETRAL', 'JD IPANEMA I                  ');
INSERT INTO cd_cep_br VALUES ('38.412-236', '2127     ', 'R PERIQUITOS, DOS', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('38.400-674', '2127     ', 'R PERNAMBUCO', 'BRASIL                        ');
INSERT INTO cd_cep_br VALUES ('38.413-045', '2127     ', 'R PEROBAS, DAS', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('38.406-353', '2127     ', 'R PEROBAS, DAS', 'M PASSAROS                    ');
INSERT INTO cd_cep_br VALUES ('38.412-592', '2127     ', 'R PEROBAS, DAS', 'CH PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('38.407-486', '2127     ', 'R PERPETUA', 'S MONICA II                   ');
INSERT INTO cd_cep_br VALUES ('38.407-018', '2127     ', 'R PERSISTENCIA', 'D ALMIR                       ');
INSERT INTO cd_cep_br VALUES ('38.401-156', '2127     ', 'AV PERU', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.412-366', '2127     ', 'R PESCADOR, DO', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('38.410-070', '2127     ', 'R PESETA, DA', 'PRQ S JORGE I                 ');
INSERT INTO cd_cep_br VALUES ('38.410-472', '2127     ', 'R PESO, DO', 'PRQ S JORGE III               ');
INSERT INTO cd_cep_br VALUES ('38.401-540', '2127     ', 'R PESSEGO, DO', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('38.410-000', '2127     ', 'AV PETRONILHA RODRIGUES DE QUEIROZ', 'BURITIS                       ');
INSERT INTO cd_cep_br VALUES ('38.410-198', '2127     ', 'R MARIA OSORIA DE JESUS', 'PRQ S JORGE I                 ');
INSERT INTO cd_cep_br VALUES ('38.402-034', '2127     ', 'R MARIA QUITERIA', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('38.411-334', '2127     ', 'R MARIA SALVINA CARVALHO', 'JD COLINA                     ');
INSERT INTO cd_cep_br VALUES ('38.400-028', '2127     ', 'R MARIA VILELA RIBEIRO', 'ERLAN                         ');
INSERT INTO cd_cep_br VALUES ('38.411-262', '2127     ', 'AL MARIANA', 'C UBERLANDIA                  ');
INSERT INTO cd_cep_br VALUES ('38.411-004', '2127     ', 'R MARIETA DE CASTRO SANTOS', 'ALTAMIRA                      ');
INSERT INTO cd_cep_br VALUES ('38.413-165', '2127     ', 'R ENGENHEIRO, DO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('38.407-303', '2127     ', 'R ENGENHO', 'S MONICA II                   ');
INSERT INTO cd_cep_br VALUES ('38.407-177', '2127     ', 'AV ENODES DE OLIVEIRA', 'S MONICA II                   ');
INSERT INTO cd_cep_br VALUES ('38.413-063', '2127     ', 'AV ENOY GUIMARAES DE SOUZA', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('38.408-068', '2127     ', 'R ENSINO, DO', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('38.401-584', '2127     ', 'AL EPAMINONDA SILVEIRA', 'RES GRAMADO                   ');
INSERT INTO cd_cep_br VALUES ('38.412-056', '2127     ', 'R EPITACIO PESSOA', 'TUBALINA                      ');
INSERT INTO cd_cep_br VALUES ('38.401-302', '2127     ', 'AV EQUADOR', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.401-096', '2127     ', 'R ERASMO LOZZI', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.415-366', '2127     ', 'R ERCILIA LUCIA DE MACEDO', 'TOCANTINS                     ');
INSERT INTO cd_cep_br VALUES ('38.414-090', '2127     ', 'R ERCILIA MARIA DE OLIVEIRA', 'JD PATRICIA                   ');
INSERT INTO cd_cep_br VALUES ('38.408-396', '2127     ', 'R ERCILIO FURLANETO', 'VL SARAIVA                    ');
INSERT INTO cd_cep_br VALUES ('38.411-344', '2127     ', 'R ERNESTINA CASTRO CUNHA', 'JD COLINA                     ');
INSERT INTO cd_cep_br VALUES ('31.770-361', '1659     ', 'BC TRINTA E SEIS', 'CJ FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('31.845-440', '1659     ', 'R TRINTA E SEIS', 'N A REIS                      ');
INSERT INTO cd_cep_br VALUES ('30.514-490', '1659     ', 'R TRINTA E SETE', 'CABANA                        ');
INSERT INTO cd_cep_br VALUES ('38.401-196', '2127     ', 'R ODILON MOREIRA', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.408-702', '2127     ', 'R ODILON SANTOS CASTANHEIRA', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('38.412-292', '2127     ', 'R ODONTOLOGO, DO', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('38.401-204', '2127     ', 'R ODORICO ANTONIO DE LIMA', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.406-157', '2127     ', 'R ODORICO ARAUJO PINTO', 'JD IPANEMA II                 ');
INSERT INTO cd_cep_br VALUES ('38.402-120', '2127     ', 'R OESTE', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('38.413-240', '2127     ', 'R OFFICE-BOY', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('38.401-838', '2127     ', 'R OITENTA E NOVE', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.415-252', '2127     ', 'R OITO', 'TOCANTINS                     ');
INSERT INTO cd_cep_br VALUES ('38.412-402', '2127     ', 'R NAZARE', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('38.414-114', '2127     ', 'R NAZARETH SABBAG ATTUCH', 'JD PATRICIA                   ');
INSERT INTO cd_cep_br VALUES ('38.414-180', '2127     ', 'R NEGO AMANCIO', 'JD PATRICIA                   ');
INSERT INTO cd_cep_br VALUES ('38.414-400', '2127     ', 'R NELIDA ABRAO CECILIO', 'L FREITAS                     ');
INSERT INTO cd_cep_br VALUES ('38.408-204', '2127     ', 'R NELSON DE OLIVEIRA', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('38.414-168', '2127     ', 'R NELSON FUAD ADIB', 'JD PATRICIA                   ');
INSERT INTO cd_cep_br VALUES ('38.410-446', '2127     ', 'R NEPAL', 'PRQ S JORGE III               ');
INSERT INTO cd_cep_br VALUES ('38.414-322', '2127     ', 'R NESTOR BRUNELLI', 'L FREITAS                     ');
INSERT INTO cd_cep_br VALUES ('38.401-424', '2127     ', 'R NETUNO', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('38.401-606', '2127     ', 'R NEUZA MAGNINO CARDOSO', 'RES GRAMADO                   ');
INSERT INTO cd_cep_br VALUES ('38.402-068', '2127     ', 'R NEUZA MARIA GOMES', 'M HELENA                      ');
INSERT INTO cd_cep_br VALUES ('38.400-306', '2127     ', 'R NEWTON FONSECA ARANTES', 'CHAVES                        ');
INSERT INTO cd_cep_br VALUES ('38.408-058', '2127     ', 'PC NEY HUGO DE ALENCAR', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('38.408-748', '2127     ', 'R NHA CHICA', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('38.405-100', '2127     ', 'R NICARAGUA', 'TIBERY                        ');
INSERT INTO cd_cep_br VALUES ('38.408-032', '2127     ', 'AV NICODEMOS ALVES DOS SANTOS', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('38.400-366', '2127     ', 'PC NICOLAU FERES', 'MARTINS                       ');
INSERT INTO cd_cep_br VALUES ('38.400-170', '2127     ', 'AV NICOMEDES ALVES DOS SANTOS- ATE 830/831', 'G OSORIO                      ');
INSERT INTO cd_cep_br VALUES ('38.411-106', '2127     ', 'AV NICOMEDES ALVES DOS SANTOS- DE 832/833 AO FIM', 'ALTAMIRA                      ');
INSERT INTO cd_cep_br VALUES ('38.412-046', '2127     ', 'PC NIDIA FERES TANNUS', 'TUBALINA                      ');
INSERT INTO cd_cep_br VALUES ('38.410-258', '2127     ', 'R NIGER', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('38.410-312', '2127     ', 'R NIGERIA', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('38.412-412', '2127     ', 'R NILO', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('38.412-038', '2127     ', 'R NILO PECANHA', 'TUBALINA                      ');
INSERT INTO cd_cep_br VALUES ('38.400-151', '2127     ', 'PC NILSON MARQUES SOUZA', 'LIDICE                        ');
INSERT INTO cd_cep_br VALUES ('38.414-246', '2127     ', 'R NILTON DAIBERT', 'L FREITAS                     ');
INSERT INTO cd_cep_br VALUES ('38.406-428', '2127     ', 'R NILTON FERREIRA RODRIGUES', 'JD IPANEMA I                  ');
INSERT INTO cd_cep_br VALUES ('38.401-544', '2127     ', 'R NINFA ARAUJO', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('38.415-018', '2127     ', 'R NIQUEL, DO', 'D ZULMIRA                     ');
INSERT INTO cd_cep_br VALUES ('38.414-040', '2127     ', 'R NIQUELINA', 'D ZULMIRA                     ');
INSERT INTO cd_cep_br VALUES ('38.400-634', '2127     ', 'R NITEROI- ATE 1556/1557', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('38.405-178', '2127     ', 'R NITEROI- DE 1558/1559 AO FIM', 'TIBERY                        ');
INSERT INTO cd_cep_br VALUES ('38.402-330', '2127     ', 'R NIVALDO GUERREIRO NUNES', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('38.401-264', '2127     ', 'R NOEL ROSA', 'RES LIBERDADE                 ');
INSERT INTO cd_cep_br VALUES ('38.401-020', '2127     ', 'PC NOEMIA GONCALVES CARDOSO', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.408-358', '2127     ', 'R NORALDINO FERREIRA', 'CJ S PEREIRA                  ');
INSERT INTO cd_cep_br VALUES ('38.408-218', '2127     ', 'R NORDAU GONCALVES MELO', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('38.402-142', '2127     ', 'R NORDESTE', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('38.412-414', '2127     ', 'AV MONTE DAS OLIVEIRAS', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('38.410-338', '2127     ', 'R MONTE PASCOAL', 'PRQ S JORGE I                 ');
INSERT INTO cd_cep_br VALUES ('38.410-340', '2127     ', 'R MONTE RORAIMA', 'PRQ S JORGE I                 ');
INSERT INTO cd_cep_br VALUES ('38.402-178', '2127     ', 'R MONTEIRO LOBATO', 'JD UMUARAMA                   ');
INSERT INTO cd_cep_br VALUES ('38.413-093', '2127     ', 'PC MONTENSE', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('38.405-034', '2127     ', 'R MONTREAL', 'TIBERY                        ');
INSERT INTO cd_cep_br VALUES ('38.400-114', '2127     ', 'TV MORAIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.401-536', '2127     ', 'R MORANGO, DO', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('38.401-098', '2127     ', 'AV MORUN BERNARDINO', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.412-286', '2127     ', 'R MOTORISTA, DO', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('38.410-576', '2127     ', 'R MOXOTO', 'PRQ RES CAMARU                ');
INSERT INTO cd_cep_br VALUES ('38.401-756', '2127     ', 'R MOZART MELAZO', 'JD AMERICA II                 ');
INSERT INTO cd_cep_br VALUES ('38.401-402', '2127     ', 'R MUNDIAL', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('38.410-564', '2127     ', 'R MUNHOZ DA ROCHA', 'PRQ RES CAMARU                ');
INSERT INTO cd_cep_br VALUES ('38.400-254', '2127     ', 'AV MUNICIPIOS, DOS- ATE 222/223', 'MARACANA                      ');
INSERT INTO cd_cep_br VALUES ('38.411-044', '2127     ', 'AV MUNICIPIOS, DOS- DE 224/225 AO FIM', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('38.414-392', '2127     ', 'R MURATH NEVES', 'L FREITAS                     ');
INSERT INTO cd_cep_br VALUES ('36.202-384', '1542     ', 'R ANTONIO ARAUJO', 'GROGOTO                       ');
INSERT INTO cd_cep_br VALUES ('36.202-296', '1542     ', 'R ANTONIO ARMOND', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('36.201-554', '1542     ', 'R ANTONIO BERGAMASCHI', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('36.200-332', '1542     ', 'R ANTONIO BORTOLUCI', 'CAMPO                         ');
INSERT INTO cd_cep_br VALUES ('36.200-116', '1542     ', 'R ANTONIO CALIXTO SANTOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('36.205-008', '1542     ', 'R ANTONIO CARLOS', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('36.200-606', '1542     ', 'R ANTONIO CEOLIM', 'CAMPO                         ');
INSERT INTO cd_cep_br VALUES ('36.202-258', '1542     ', 'R ANTONIO DAMASCENO JUNIOR', 'DINIZ II                      ');
INSERT INTO cd_cep_br VALUES ('36.205-340', '1542     ', 'R ANTONIO ELIZIARIO CUNHA', 'VILELA                        ');
INSERT INTO cd_cep_br VALUES ('36.204-118', '1542     ', 'R ANTONIO FRANCISCO DA SILVA', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('36.200-388', '1542     ', 'R ANTONIO GALDINO DE PAULA CAMPOS', 'JARDIM                        ');
INSERT INTO cd_cep_br VALUES ('36.204-222', '1542     ', 'R ANTONIO GARCIA DE ALMEIDA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('36.204-140', '1542     ', 'R ANTONIO LADEIRA', 'CAM NOVO                      ');
INSERT INTO cd_cep_br VALUES ('38.400-604', '2127     ', 'TV JOVIANO RODRIGUES', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('38.414-070', '2127     ', 'R JOVINA DE MOURA', 'JD PATRICIA                   ');
INSERT INTO cd_cep_br VALUES ('38.410-176', '2127     ', 'AL JOVINO MORAES PINHEIRO', 'BURITIS                       ');
INSERT INTO cd_cep_br VALUES ('38.401-766', '2127     ', 'R JOZINO PEREIRA CARRIJO', 'JD AMERICA II                 ');
INSERT INTO cd_cep_br VALUES ('38.413-324', '2127     ', 'R JUCA LUCIO', 'CHS TUBALINA                  ');
INSERT INTO cd_cep_br VALUES ('38.412-378', '2127     ', 'R JUDA', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('38.412-418', '2127     ', 'AV JUDEIA', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('38.401-160', '2127     ', 'R JUDITH MOREIRA', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.400-336', '2127     ', 'R MEXICO', 'MARTINS                       ');
INSERT INTO cd_cep_br VALUES ('38.414-032', '2127     ', 'R MICA', 'D ZULMIRA                     ');
INSERT INTO cd_cep_br VALUES ('38.400-092', '2127     ', 'PC MICHEL CURY', 'LIDICE                        ');
INSERT INTO cd_cep_br VALUES ('38.405-190', '2127     ', 'R MICHELE VIRNO', 'C PEREIRA                     ');
INSERT INTO cd_cep_br VALUES ('38.402-052', '2127     ', 'R MIGUEL BARCHA', 'M HELENA                      ');
INSERT INTO cd_cep_br VALUES ('38.400-616', '2127     ', 'R MIGUEL FELICE', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('38.408-532', '2127     ', 'R MIGUEL FERNANDES MARTINS', 'JD OZANAM                     ');
INSERT INTO cd_cep_br VALUES ('38.408-190', '2127     ', 'R MIGUEL ROCHA DOS SANTOS', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('38.412-394', '2127     ', 'R MILETO', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('38.402-084', '2127     ', 'R MILHO, DO', 'M HELENA                      ');
INSERT INTO cd_cep_br VALUES ('38.411-150', '2127     ', 'R MILTON CAMPOS', 'M COLINA                      ');
INSERT INTO cd_cep_br VALUES ('38.408-736', '2127     ', 'R MILTON QUIRINO GARCIA', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('38.411-302', '2127     ', 'AL MINAS DE OURO, DAS', 'C UBERLANDIA                  ');
INSERT INTO cd_cep_br VALUES ('38.414-026', '2127     ', 'PC MINAS GERAIS', 'D ZULMIRA                     ');
INSERT INTO cd_cep_br VALUES ('38.406-399', '2127     ', 'PC MINDANAU', 'M AEROPORTO                   ');
INSERT INTO cd_cep_br VALUES ('30.360-070', '1659     ', 'R ROSARINHA SIMOES BAETA', 'S BENTO                       ');
INSERT INTO cd_cep_br VALUES ('30.440-380', '1659     ', 'R ROSARIO', 'MRO PEDRAS                    ');
INSERT INTO cd_cep_br VALUES ('31.680-200', '1659     ', 'R ROSARIO, DO', 'LAGOINHA (V NOVA)             ');
INSERT INTO cd_cep_br VALUES ('31.230-680', '1659     ', 'R ROSARIO, DO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('31.250-060', '1659     ', 'R AURELIANO PIMENTEL', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('31.760-470', '1659     ', 'R AURELIO DOLABELA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('31.270-430', '1659     ', 'R AURELIO PIRES', 'PAMPULHA                      ');
INSERT INTO cd_cep_br VALUES ('31.050-060', '1659     ', 'R AUREO DRUMMOND', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('30.644-080', '1659     ', 'R AURORA', 'S CRUZ (BARREIRO)             ');
INSERT INTO cd_cep_br VALUES ('31.765-590', '1659     ', 'R AURORA BENEDITA DA ROCHA', 'FLORAMAR                      ');
INSERT INTO cd_cep_br VALUES ('31.310-620', '1659     ', 'R AUSTEN NOGUEIRA DE SA', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('31.846-065', '1659     ', 'PC AUSTREGESILO DE ATHAYDE', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('30.575-030', '1659     ', 'R AUSTRIA', 'E DALVA                       ');
INSERT INTO cd_cep_br VALUES ('30.525-060', '1659     ', 'R AUTA DE SOUZA', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('30.850-230', '1659     ', 'AV AVAI', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('30.692-480', '1659     ', 'R AVARE', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('31.787-160', '1659     ', 'R AVEILOZ', 'CJ Z SPOSITO                  ');
INSERT INTO cd_cep_br VALUES ('30.770-470', '1659     ', 'R ATALAIA', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('30.881-620', '1659     ', 'R ATALAIA', 'S SEBASTIAO (RESSACA)         ');
INSERT INTO cd_cep_br VALUES ('30.525-400', '1659     ', 'PC ATALAIA', 'CAMARGOS                      ');
INSERT INTO cd_cep_br VALUES ('31.780-780', '1659     ', 'R ATALAIA', 'JACQUELINE                    ');
INSERT INTO cd_cep_br VALUES ('31.970-180', '1659     ', 'R ATALIBA DUTRA NICACIO', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('30.460-030', '1659     ', 'R ATALIBA LAGO', 'N SUICA                       ');
INSERT INTO cd_cep_br VALUES ('31.787-000', '1659     ', 'R ATAMASIA DOS JARDINS', 'CJ Z SPOSITO                  ');
INSERT INTO cd_cep_br VALUES ('30.410-150', '1659     ', 'R ATENAS', 'CALAFATE                      ');
INSERT INTO cd_cep_br VALUES ('30.320-480', '1659     ', 'R ATHOS MOREIRA DA SILVA', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('31.570-510', '1659     ', 'R ATIBAIA', 'PIRATININGA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('30.660-010', '1659     ', 'R ATILIO DE MORO', 'DIAMANTE                      ');
INSERT INTO cd_cep_br VALUES ('31.310-670', '1659     ', 'R ATILIO GROSSO', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('30.750-460', '1659     ', 'R ATILIO TURCI', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('30.720-590', '1659     ', 'AV ATLANTIDA', 'ADELAIDE                      ');
INSERT INTO cd_cep_br VALUES ('30.750-380', '1659     ', 'R ATLAS', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('30.620-060', '1659     ', 'R ATLETICANOS, DOS', 'MILIONARIOS                   ');
INSERT INTO cd_cep_br VALUES ('31.750-170', '1659     ', 'R ATLETICO, DO', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('30.830-650', '1659     ', 'R ATOBAS', 'A MELO                        ');
INSERT INTO cd_cep_br VALUES ('30.830-640', '1659     ', 'R ATURIA', 'A MELO                        ');
INSERT INTO cd_cep_br VALUES ('31.140-010', '1659     ', 'R AUGITO', 'GRACA                         ');
INSERT INTO cd_cep_br VALUES ('31.814-440', '1659     ', 'R AUGUSTA', 'A REIS                        ');
INSERT INTO cd_cep_br VALUES ('30.692-370', '1659     ', 'R AUGUSTA', 'W PIRES                       ');
INSERT INTO cd_cep_br VALUES ('31.535-670', '1659     ', 'R AUGUSTA ALVARENGA INEZ', 'L MINAS                       ');
INSERT INTO cd_cep_br VALUES ('31.785-010', '1659     ', 'R AUGUSTA ANDRADE LAJE', 'JACQUELINE                    ');
INSERT INTO cd_cep_br VALUES ('31.070-410', '1659     ', 'R AUGUSTO ABREU', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('31.842-540', '1659     ', 'R AUGUSTO CALHEIROS', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('31.570-210', '1659     ', 'R AUGUSTO CESAR DOS SANTOS', 'LETICIA                       ');
INSERT INTO cd_cep_br VALUES ('30.672-560', '1659     ', 'PC AUGUSTO CESAR SANDINO', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('31.550-300', '1659     ', 'R AUGUSTO CLEMENTINO', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('30.190-001', '1659     ', 'AV AUGUSTO DE LIMA- ATE 0998 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('30.190-000', '1659     ', 'AV AUGUSTO DE LIMA- ATE 0999 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('30.190-003', '1659     ', 'AV AUGUSTO DE LIMA- DE 1000 AO FIM - LADO PAR', 'B PRETO                       ');
INSERT INTO cd_cep_br VALUES ('30.190-002', '1659     ', 'AV AUGUSTO DE LIMA- DE 1001 AO FIM - LADO IMPAR', 'B PRETO                       ');
INSERT INTO cd_cep_br VALUES ('31.565-030', '1659     ', 'R AUGUSTO DE LIMA JUNIOR', 'S BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('30.628-060', '1659     ', 'R AUGUSTO DEGOIS', 'URUCUIA                       ');
INSERT INTO cd_cep_br VALUES ('31.520-500', '1659     ', 'AV AUGUSTO DOS ANJOS- ATE 333/334', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('31.535-000', '1659     ', 'R AUGUSTO DOS ANJOS- DE 335/336 AO FIM', 'V R BRANCO                    ');
INSERT INTO cd_cep_br VALUES ('30.855-430', '1659     ', 'R AUGUSTO FERREIRA', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('31.150-690', '1659     ', 'AV ARTUR GUIMARAES', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('31.275-020', '1659     ', 'R ARTUR ITABIRANO', 'S JOSE (PAMPULHA)             ');
INSERT INTO cd_cep_br VALUES ('30.310-270', '1659     ', 'R ARTUR JOVIANO', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('31.110-020', '1659     ', 'R ARTUR LOBO', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('30.330-200', '1659     ', 'R ARTURO TOSCANINI', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('31.555-080', '1659     ', 'R ARVOREDO, DO', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('31.960-430', '1659     ', 'R ARVORES, DAS', 'D SILVERIO                    ');
INSERT INTO cd_cep_br VALUES ('31.985-580', '1659     ', 'BC ARVORES, DAS', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('31.578-275', '1659     ', 'R ARY MARQUES SCOTT', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('30.514-050', '1659     ', 'R ARY XAVIER', 'INDUSTRIAS                    ');
INSERT INTO cd_cep_br VALUES ('30.610-600', '1659     ', 'R DETETIVE WILLIAM NUNES', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('30.220-421', '1659     ', 'BC DEUDEU, DO', 'SERRA                         ');
INSERT INTO cd_cep_br VALUES ('30.510-390', '1659     ', 'R DEUSDALMA', 'N GAMELEIRA                   ');
INSERT INTO cd_cep_br VALUES ('30.850-450', '1659     ', 'R DEUSDEDITH DE ASSIS', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('30.610-490', '1659     ', 'R DEVANIR JOSE DE CARVALHO', 'INDUSTRIAS                    ');
INSERT INTO cd_cep_br VALUES ('31.520-130', '1659     ', 'PC DEPUTADO NUNES COELHO', 'S J BATISTA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('31.510-220', '1659     ', 'R DEPUTADO QUINTINO VARGAS', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('30.315-420', '1659     ', 'PC DEPUTADO RENATO AZEREDO', 'SION                          ');
INSERT INTO cd_cep_br VALUES ('31.555-190', '1659     ', 'R DEPUTADO SALIM NACUR', 'S AMELIA                      ');
INSERT INTO cd_cep_br VALUES ('30.575-410', '1659     ', 'R DEPUTADO SEBASTIAO NASCIMENTO', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('31.775-590', '1659     ', 'PC DEPUTADO TARGINO RAIMUNDO', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('31.555-330', '1659     ', 'R ANTONIO JULIO BARRETO', 'S AMELIA                      ');
INSERT INTO cd_cep_br VALUES ('31.530-390', '1659     ', 'R ANTONIO JUNQUEIRA JUNIOR', 'N ITAMARATI                   ');
INSERT INTO cd_cep_br VALUES ('30.280-430', '1659     ', 'R ANTONIO JUSTINO', 'POMPEIA                       ');
INSERT INTO cd_cep_br VALUES ('31.655-570', '1659     ', 'R ANTONIO LOPES DA ROCHA', 'MANTIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('30.664-360', '1659     ', 'R ANTONIO LUCIO HOMEM', 'VLE JATOBA                    ');
INSERT INTO cd_cep_br VALUES ('30.640-430', '1659     ', 'R ANTONIO LUIZ LOBO', 'CJ A PAIVA                    ');
INSERT INTO cd_cep_br VALUES ('30.575-853', '1659     ', 'R ANTONIO BACHA', 'BURITIS                       ');
INSERT INTO cd_cep_br VALUES ('31.844-130', '1659     ', 'R ANTONIO BANDEIRA', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('30.530-700', '1659     ', 'R ANTONIO BATISTA JUNIOR', 'AT PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('30.516-100', '1659     ', 'R ANTONIO BERNARDO', 'N CINTRA                      ');
INSERT INTO cd_cep_br VALUES ('31.578-200', '1659     ', 'R ANTONIO BICALHO LANA', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('31.920-060', '1659     ', 'R ANTONIO BRAZILIANO DA COSTA', 'F DIAS                        ');
INSERT INTO cd_cep_br VALUES ('30.280-420', '1659     ', 'R ASTOLFO DUTRA- ATE 616/617', 'POMPEIA                       ');
INSERT INTO cd_cep_br VALUES ('30.285-280', '1659     ', 'R ASTOLFO DUTRA- DE 618/619 AO FIM', 'POMPEIA                       ');
INSERT INTO cd_cep_br VALUES ('30.315-510', '1659     ', 'R ASTOLFO VIEIRA DE RESENDE', 'SION                          ');
INSERT INTO cd_cep_br VALUES ('31.535-580', '1659     ', 'R ATACAMITA', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('31.050-720', '1659     ', 'R ATACARAMBU', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('30.230-029', '1659     ', 'R ATAIDE', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('30.570-260', '1659     ', 'R ARMINDA MORENGOLA', 'N BARROCA                     ');
INSERT INTO cd_cep_br VALUES ('31.910-400', '1659     ', 'R ARMINDO BATISTA PEREIRA', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('30.430-440', '1659     ', 'R ARMINDO CHAVES', 'BARROCA                       ');
INSERT INTO cd_cep_br VALUES ('31.970-310', '1659     ', 'R ARMINDO GONCALVES FERREIRA', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('31.320-090', '1659     ', 'R ARNALDO BUENO AZEVEDO', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('31.710-290', '1659     ', 'R ARNALDO CARDOSO ROCHA', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('31.370-290', '1659     ', 'R ARNALDO CATHOUD', 'BRAUNAS                       ');
INSERT INTO cd_cep_br VALUES ('30.620-100', '1659     ', 'R DESEMBARGADOR CINTRA NETO', 'MILIONARIOS                   ');
INSERT INTO cd_cep_br VALUES ('30.770-180', '1659     ', 'R DESEMBARGADOR CONTINENTINO', 'PEDRO II                      ');
INSERT INTO cd_cep_br VALUES ('31.710-630', '1659     ', 'R DESEMBARGADOR CUSTODIO LUSTOSA', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('30.460-260', '1659     ', 'R DESEMBARGADOR DARIO LINS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('31.510-190', '1659     ', 'R APATITA', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('31.660-160', '1659     ', 'R ANTONIO MARCAL SAMPAIO', 'MANTIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('31.655-620', '1659     ', 'R ANTONIO MARCELINO DE ARAUJO', 'MANTIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('31.570-160', '1659     ', 'R ANTONIO MARCOS DA CRUZ', 'PIRATININGA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('31.535-070', '1659     ', 'PC ANTONIO MARGARIDA', 'V R BRANCO                    ');
INSERT INTO cd_cep_br VALUES ('31.995-000', '1659     ', 'R ANTONIO MARIANO DE ABREU', 'PAULO VI                      ');
INSERT INTO cd_cep_br VALUES ('31.365-010', '1659     ', 'R ANTONIO MARMO FERREIRA', 'CJ LAGOA                      ');
INSERT INTO cd_cep_br VALUES ('30.622-480', '1659     ', 'R ANTONIO MARTINS DE ARAUJO', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('30.580-210', '1659     ', 'R ANTONIO MARTINS DE SOUZA', 'BETANIA                       ');
INSERT INTO cd_cep_br VALUES ('31.320-370', '1659     ', 'R ANTONIO MARZINETTI', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('30.532-160', '1659     ', 'R ANTONIO MATOS COSTA', 'VL OESTE                      ');
INSERT INTO cd_cep_br VALUES ('31.070-025', '1659     ', 'R ANTONIO MODESTO DE MOURA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('31.750-230', '1659     ', 'R ANTONIO MOREIRA PACHECO', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('31.035-230', '1659     ', 'R ANTONIO NASCIMENTO', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('31.250-560', '1659     ', 'R ANTONIO NORONHA', 'N CACHOEIRINHA                ');
INSERT INTO cd_cep_br VALUES ('30.870-125', '1659     ', 'R ANTONIO NORONHA GUARANY', 'N S GLORIA                    ');
INSERT INTO cd_cep_br VALUES ('30.240-321', '1659     ', 'BC ANTONIO OLEANO', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('30.280-040', '1659     ', 'R ANTONIO OLINTO', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('30.285-383', '1659     ', 'R ANTONIO OLIVIO FERREIRA', 'J VEIGA                       ');
INSERT INTO cd_cep_br VALUES ('31.515-290', '1659     ', 'R ANTONIO ORLINDO DE CASTRO', 'S J BATISTA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('31.270-540', '1659     ', 'R ANTONIO PAULINO DE CASTRO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('30.330-292', '1659     ', 'BC ANTONIO PEDRO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('30.580-220', '1659     ', 'R ANTONIO PEDRO DE CASTRO', 'BETANIA                       ');
INSERT INTO cd_cep_br VALUES ('30.330-294', '1659     ', 'BC ANTONIO PEDROSA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('30.770-290', '1659     ', 'AV ANTONIO PEIXOTO GUIMARAES', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('31.155-730', '1659     ', 'R ANTONIO PEREGRINO NASCIMENTO', 'PALMARES                      ');
INSERT INTO cd_cep_br VALUES ('30.666-080', '1659     ', 'R ANTONIO PEREIRA MOTA', 'CJ HAB VLE JATOBA             ');
INSERT INTO cd_cep_br VALUES ('30.610-520', '1659     ', 'R ANTONIO PINTO DE SOUZA', 'INDUSTRIAS                    ');
INSERT INTO cd_cep_br VALUES ('31.515-430', '1659     ', 'PC ANTONIO PINTO DOS SANTOS', 'S J BATISTA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('30.810-600', '1659     ', 'R ANTONIO PIO CARDOSO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('30.622-040', '1659     ', 'R ANTONIO PRACA PIEDADE', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('30.730-320', '1659     ', 'AV ANTONIO PRADO', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('30.820-360', '1659     ', 'R ANTONIO PRETO', 'JD INCONFIDENCIA              ');
INSERT INTO cd_cep_br VALUES ('31.570-250', '1659     ', 'R ANTONIO RIBEIRO', 'LETICIA                       ');
INSERT INTO cd_cep_br VALUES ('31.870-730', '1659     ', 'AV ANTONIO RIBEIRO DE ABREU', 'R ABREU                       ');
INSERT INTO cd_cep_br VALUES ('31.870-480', '1659     ', 'R ANTONIO RIBEIRO DE ABREU', 'R ABREU                       ');
INSERT INTO cd_cep_br VALUES ('31.750-235', '1659     ', 'R ANTONIO RIBEIRO DOS SANTOS', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('31.515-150', '1659     ', 'R ANTONIO ROCHA', 'V NOVA                        ');
INSERT INTO cd_cep_br VALUES ('30.285-180', '1659     ', 'R ANTONIO ROCHA DE ALMEIDA', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('30.628-180', '1659     ', 'R ANTONIO EUSTAQUIO PINHEIRO', 'URUCUIA                       ');
INSERT INTO cd_cep_br VALUES ('31.360-200', '1659     ', 'R ANTONIO FALABELA', 'ITATIAIA                      ');
INSERT INTO cd_cep_br VALUES ('30.380-430', '1659     ', 'R ANTONIO FALCI', 'LUXEMBURGO                    ');
INSERT INTO cd_cep_br VALUES ('31.985-310', '1659     ', 'R ANTONIO FAUSTINO OLIVEIRA', 'D SILVERIO                    ');
INSERT INTO cd_cep_br VALUES ('31.255-485', '1659     ', 'R ANTONIO FELINTO', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('30.285-750', '1659     ', 'R ANTONIO FELIPE', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('30.850-235', '1659     ', 'PC ANTONIO FERNANDES  DOS REIS', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('30.642-290', '1659     ', 'R ANTONIO FERNANDES CAPANEMA', 'T DIAS                        ');
INSERT INTO cd_cep_br VALUES ('30.810-070', '1659     ', 'R ANTONIO FERNANDES DE MELO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('30.518-070', '1659     ', 'R ANTONIO FERREIRA', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('31.610-140', '1659     ', 'R ANTONIO FERREIRA DA CRUZ', 'A LUCIA (V NOVA)              ');
INSERT INTO cd_cep_br VALUES ('31.580-370', '1659     ', 'R ANTONIO FERREIRA DE BARROS', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('30.642-130', '1659     ', 'R ANTONIO FERREIRA MAIA', 'S HELENA (BARREIRO)           ');
INSERT INTO cd_cep_br VALUES ('30.622-300', '1659     ', 'R ANTONIO FLORES', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('31.365-770', '1659     ', 'AV ANTONIO FRANCISCO LISBOA', 'BANDEIRANTES (PAMPULHA)       ');
INSERT INTO cd_cep_br VALUES ('30.642-400', '1659     ', 'R ANTONIO FRANCISCO RODRIGUES', 'S HELENA (BARREIRO)           ');
INSERT INTO cd_cep_br VALUES ('31.110-760', '1659     ', 'R ANTONIO GENTIL', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('31.580-200', '1659     ', 'R ANTONIO GIAROLA', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('30.570-190', '1659     ', 'R ANTONIO GOMES', 'MARAJO                        ');
INSERT INTO cd_cep_br VALUES ('30.570-040', '1659     ', 'R ANTONIO GRAVATA', 'BETANIA                       ');
INSERT INTO cd_cep_br VALUES ('31.230-270', '1659     ', 'R ANTONIO GUERRA', 'S ANDRE                       ');
INSERT INTO cd_cep_br VALUES ('30.750-230', '1659     ', 'R ANTONIO HENRIQUE ALVES', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('31.760-490', '1659     ', 'R CORONEL JOAO MOREIRA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('31.580-010', '1659     ', 'R CORONEL JOAQUIM DOS SANTOS', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('31.760-340', '1659     ', 'R CORONEL JOAQUIM TIBURCIO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('30.240-560', '1659     ', 'R CORONEL JORGE DARIO', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('30.720-430', '1659     ', 'R CORONEL JOSE BENJAMIM', 'P EUSTAQUIO                   ');
INSERT INTO cd_cep_br VALUES ('31.155-080', '1659     ', 'R CORONEL JOSE CARLOS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('31.155-000', '1659     ', 'R CORONEL JOSE DE CASTRO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('31.275-050', '1659     ', 'AV CORONEL JOSE DIAS BICALHO', 'S JOSE (PAMPULHA)             ');
INSERT INTO cd_cep_br VALUES ('30.672-590', '1659     ', 'R CORONEL JOSE GERALDO', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('31.365-720', '1659     ', 'R CORONEL JOSE NOGUEIRA DUARTE', 'BRAUNAS                       ');
INSERT INTO cd_cep_br VALUES ('31.010-540', '1659     ', 'PC CORONEL JOSE PERSILVA', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('30.455-710', '1659     ', 'R CINQUENTA E DOIS', 'ESTORIL                       ');
INSERT INTO cd_cep_br VALUES ('31.770-520', '1659     ', 'R CINQUENTA E DOIS', 'CJ FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('31.255-680', '1659     ', 'R CINQUENTA E NOVE', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('31.250-160', '1659     ', 'R CHICA DA SILVA', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('30.315-520', '1659     ', 'R CHICAGO', 'SION                          ');
INSERT INTO cd_cep_br VALUES ('30.882-750', '1659     ', 'R CHICO MARIO', 'SERRANO                       ');
INSERT INTO cd_cep_br VALUES ('30.668-150', '1659     ', 'AL CHICO MENDES', 'CASTANHEIRA II (VLE JATOBA)   ');
INSERT INTO cd_cep_br VALUES ('31.578-155', '1659     ', 'PC CHICO MENDES', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('30.580-300', '1659     ', 'R CHICO REI', 'E ORIENTE                     ');
INSERT INTO cd_cep_br VALUES ('31.540-640', '1659     ', 'R CHILE', 'PRQ COPACABANA                ');
INSERT INTO cd_cep_br VALUES ('31.680-150', '1659     ', 'R ANTONIO BRIGIO PINTO', 'PARAUNA (V NOVA)              ');
INSERT INTO cd_cep_br VALUES ('30.532-170', '1659     ', 'R ANTONIO CAMARGOS', 'VL OESTE                      ');
INSERT INTO cd_cep_br VALUES ('30.510-380', '1659     ', 'R ANTONIO CAMPOS', 'N GAMELEIRA                   ');
INSERT INTO cd_cep_br VALUES ('31.210-010', '1659     ', 'AV ANTONIO CARLOS- ATE 1711 - LADO IMPAR', 'LAGOINHA                      ');
INSERT INTO cd_cep_br VALUES ('31.210-000', '1659     ', 'AV ANTONIO CARLOS- ATE 1742 - LADO PAR', 'LAGOINHA                      ');
INSERT INTO cd_cep_br VALUES ('31.210-810', '1659     ', 'AV ANTONIO CARLOS- DE 1713 A 3655 - LADO IMPAR', 'S B JESUS                     ');
INSERT INTO cd_cep_br VALUES ('31.210-800', '1659     ', 'AV ANTONIO CARLOS- DE 1744 A 3600 - LADO PAR', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('31.270-000', '1659     ', 'AV ANTONIO CARLOS- DE 3602 AO FIM - LADO PAR', 'PAMPULHA                      ');
INSERT INTO cd_cep_br VALUES ('31.270-010', '1659     ', 'AV ANTONIO CARLOS- DE 3657 AO FIM - LADO IMPAR', 'PAMPULHA                      ');
INSERT INTO cd_cep_br VALUES ('30.870-350', '1659     ', 'R ANTONIO CARLOS COUTINHO- ATE 160/171', 'N S GLORIA                    ');
INSERT INTO cd_cep_br VALUES ('31.035-590', '1659     ', 'R CORONEL PRAES', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('31.720-080', '1659     ', 'R CORONEL QUINTILIANO VALADARES', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('30.525-120', '1659     ', 'R CORONEL REMIGIO', 'VL MARAVILHAS                 ');
INSERT INTO cd_cep_br VALUES ('31.365-020', '1659     ', 'R CORONEL RODOLFO SOARES', 'ITATIAIA                      ');
INSERT INTO cd_cep_br VALUES ('30.882-700', '1659     ', 'R TRINTA E SETE', 'SERRANO                       ');
INSERT INTO cd_cep_br VALUES ('30.666-630', '1659     ', 'R TRINTA E SETE', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('31.770-370', '1659     ', 'R TRINTA E SETE', 'CJ FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('31.770-371', '1659     ', 'BC TRINTA E SETE-A', 'CJ FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('31.770-330', '1659     ', 'R TRINTA E TRES', 'CJ FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('31.640-420', '1659     ', 'R TRINTA E TRES', 'JD COMERCIARIOS (V NOVA)      ');
INSERT INTO cd_cep_br VALUES ('31.770-331', '1659     ', 'BC TRINTA E TRES-A', 'CJ FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('31.770-332', '1659     ', 'BC TRINTA E TRES-B', 'CJ FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('31.770-333', '1659     ', 'BC TRINTA E TRES-C', 'CJ FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('30.882-690', '1659     ', 'R TRINTA E UM', 'SERRANO                       ');
INSERT INTO cd_cep_br VALUES ('31.930-310', '1659     ', 'R TRINTA E UM', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('31.770-310', '1659     ', 'R TRINTA E UM', 'CJ FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('31.640-400', '1659     ', 'R TRINTA E UM', 'JD COMERCIARIOS (V NOVA)      ');
INSERT INTO cd_cep_br VALUES ('31.845-380', '1659     ', 'R TRINTA E UM', 'N A REIS                      ');
INSERT INTO cd_cep_br VALUES ('30.516-055', '1659     ', 'R TRINTA E UM', 'N CINTRA                      ');
INSERT INTO cd_cep_br VALUES ('31.840-060', '1659     ', 'R TRIPUI', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('31.720-520', '1659     ', 'R TRISTAO DA CUNHA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('30.440-160', '1659     ', 'R TRISTAO DA CUNHA', 'MRO PEDRAS                    ');
INSERT INTO cd_cep_br VALUES ('31.578-170', '1659     ', 'R TRIUNFO', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('30.644-110', '1659     ', 'R TRIUNFO', 'S CRUZ (BARREIRO)             ');
INSERT INTO cd_cep_br VALUES ('30.850-770', '1659     ', 'R TROMBONES, DOS', 'CJ CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('30.850-670', '1659     ', 'R TROMPETES, DOS', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('30.350-630', '1659     ', 'R TROPICOS', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('31.950-530', '1659     ', 'R TRUCAL', 'GOIANIA                       ');
INSERT INTO cd_cep_br VALUES ('30.626-430', '1659     ', 'R TUBARAO', 'URUCUIA                       ');
INSERT INTO cd_cep_br VALUES ('31.775-230', '1659     ', 'R TUCANOS, DOS', 'VL CLORIS                     ');
INSERT INTO cd_cep_br VALUES ('31.050-560', '1659     ', 'R TUCUMAN', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('30.626-630', '1659     ', 'R TUCURUI', 'URUCUIA                       ');
INSERT INTO cd_cep_br VALUES ('30.692-400', '1659     ', 'R TUCURUVI', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('30.570-220', '1659     ', 'R TUIAS, DAS', 'MARAJO                        ');
INSERT INTO cd_cep_br VALUES ('30.720-440', '1659     ', 'R TUIUTI', 'P EUSTAQUIO                   ');
INSERT INTO cd_cep_br VALUES ('30.210-570', '1659     ', 'R TRIFANA', 'SERRA                         ');
INSERT INTO cd_cep_br VALUES ('31.130-560', '1659     ', 'R TRINDADE', 'RENASCENCA                    ');
INSERT INTO cd_cep_br VALUES ('30.516-280', '1659     ', 'R TRINTA', 'N CINTRA                      ');
INSERT INTO cd_cep_br VALUES ('31.770-300', '1659     ', 'R TRINTA', 'CJ FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('30.840-410', '1659     ', 'R TRINTA', 'MANACAS                       ');
INSERT INTO cd_cep_br VALUES ('31.640-390', '1659     ', 'R TRINTA', 'JD COMERCIARIOS (V NOVA)      ');
INSERT INTO cd_cep_br VALUES ('31.930-315', '1659     ', 'R TRINTA', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('31.845-390', '1659     ', 'R TRINTA', 'N A REIS                      ');
INSERT INTO cd_cep_br VALUES ('30.440-630', '1659     ', 'BC TRINTA DE JUNHO', 'VL LEONINA                    ');
INSERT INTO cd_cep_br VALUES ('31.985-460', '1659     ', 'R TRINTA E CINCO', 'D SILVERIO                    ');
INSERT INTO cd_cep_br VALUES ('30.514-440', '1659     ', 'R TRINTA E CINCO', 'N CINTRA                      ');
INSERT INTO cd_cep_br VALUES ('31.770-350', '1659     ', 'R TRINTA E CINCO', 'CJ FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('31.640-440', '1659     ', 'R TRINTA E CINCO', 'JD COMERCIARIOS (V NOVA)      ');
INSERT INTO cd_cep_br VALUES ('31.845-420', '1659     ', 'R TRINTA E CINCO', 'N A REIS                      ');
INSERT INTO cd_cep_br VALUES ('31.770-351', '1659     ', 'BC TRINTA E CINCO-A', 'CJ FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('31.770-352', '1659     ', 'BC TRINTA E CINCO-B', 'CJ FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('31.770-320', '1659     ', 'R TRINTA E DOIS', 'CJ FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('31.640-410', '1659     ', 'R TRINTA E DOIS', 'JD COMERCIARIOS (V NOVA)      ');
INSERT INTO cd_cep_br VALUES ('31.845-370', '1659     ', 'R TRINTA E DOIS', 'N A REIS                      ');
INSERT INTO cd_cep_br VALUES ('31.950-580', '1659     ', 'R TRINTA E NOVE', 'GOIANIA                       ');
INSERT INTO cd_cep_br VALUES ('30.514-300', '1659     ', 'R TRINTA E NOVE', 'N CINTRA                      ');
INSERT INTO cd_cep_br VALUES ('30.882-570', '1659     ', 'R TRINTA E NOVE', 'SERRANO                       ');
INSERT INTO cd_cep_br VALUES ('31.770-390', '1659     ', 'R TRINTA E NOVE', 'CJ FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('30.666-650', '1659     ', 'R TRINTA E NOVE', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('31.845-430', '1659     ', 'R TRINTA E NOVE', 'N A REIS                      ');
INSERT INTO cd_cep_br VALUES ('30.514-500', '1659     ', 'R TRINTA E OITO', 'N CINTRA                      ');
INSERT INTO cd_cep_br VALUES ('30.666-610', '1659     ', 'R TRINTA E OITO', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('31.770-380', '1659     ', 'R TRINTA E OITO', 'CJ FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('31.770-381', '1659     ', 'BC TRINTA E OITO', 'CJ FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('30.840-440', '1659     ', 'R TRINTA E QUATRO', 'MANACAS                       ');
INSERT INTO cd_cep_br VALUES ('30.516-350', '1659     ', 'R TRINTA E QUATRO', 'N CINTRA                      ');
INSERT INTO cd_cep_br VALUES ('31.770-340', '1659     ', 'R TRINTA E QUATRO', 'CJ FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('31.640-430', '1659     ', 'R TRINTA E QUATRO', 'JD COMERCIARIOS (V NOVA)      ');
INSERT INTO cd_cep_br VALUES ('31.770-341', '1659     ', 'BC TRINTA E QUATRO', 'CJ FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('30.666-625', '1659     ', 'R TRINTA E QUATRO', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('31.845-410', '1659     ', 'R TRINTA E QUATRO', 'N A REIS                      ');
INSERT INTO cd_cep_br VALUES ('30.335-002', '1659     ', 'BC TRINTA E QUATRO', 'MRO PAPAGAIO                  ');
INSERT INTO cd_cep_br VALUES ('30.514-520', '1659     ', 'R TRINTA E SEIS', 'N CINTRA                      ');
INSERT INTO cd_cep_br VALUES ('30.430-560', '1659     ', 'PC TRES DE OUTUBRO', 'GRAJAU                        ');
INSERT INTO cd_cep_br VALUES ('30.580-260', '1659     ', 'R TRES FAZENDAS', 'BETANIA                       ');
INSERT INTO cd_cep_br VALUES ('30.750-260', '1659     ', 'R TRES IRMAOS', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('30.295-590', '1659     ', 'R TRES MARIAS', 'CASTANHEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('30.644-030', '1659     ', 'R TRES MARIAS', 'S CRUZ (BARREIRO)             ');
INSERT INTO cd_cep_br VALUES ('31.575-140', '1659     ', 'R TRES PODERES', 'LEBLON (V NOVA)               ');
INSERT INTO cd_cep_br VALUES ('31.720-430', '1659     ', 'R ROBERTO LUCIO AROEIRA- DE 391/392 AO FIM', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('30.350-500', '1659     ', 'R ROBERTO PICORELLI', 'S BENTO                       ');
INSERT INTO cd_cep_br VALUES ('31.844-060', '1659     ', 'R ROBERTO SIMONSEN', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('30.628-080', '1659     ', 'R ROBERTSON PINTO COELHO', 'URUCUIA                       ');
INSERT INTO cd_cep_br VALUES ('31.615-280', '1659     ', 'R ROBSON TEIXEIRA PINTO', 'CJ MINASCAIXA                 ');
INSERT INTO cd_cep_br VALUES ('31.150-040', '1659     ', 'R ROCHA LAGOA', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('30.280-470', '1659     ', 'R ROCHA PITA', 'POMPEIA                       ');
INSERT INTO cd_cep_br VALUES ('31.520-440', '1659     ', 'R ROCHA PITA', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('30.532-290', '1659     ', 'R ARCANGELO', 'GLALIJA                       ');
INSERT INTO cd_cep_br VALUES ('30.360-460', '1659     ', 'PC ARCANGELO MALETA', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('30.810-470', '1659     ', 'R ARCANJO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('30.430-670', '1659     ', 'R ARCANJO DE LIMA', 'GRAJAU                        ');
INSERT INTO cd_cep_br VALUES ('31.210-370', '1659     ', 'R ARCEBURGO', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('30.570-380', '1659     ', 'AV ARCESIO RODRIGUES', 'N BARROCA                     ');
INSERT INTO cd_cep_br VALUES ('30.290-613', '1659     ', 'R ARCO-IRIS', 'CASTANHEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('30.285-100', '1659     ', 'R ARCOS', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('30.662-770', '1659     ', 'R ARCOS', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('31.780-450', '1659     ', 'R ARDISIA', 'JULIANA                       ');
INSERT INTO cd_cep_br VALUES ('30.310-670', '1659     ', 'R CHILE', 'SION                          ');
INSERT INTO cd_cep_br VALUES ('31.975-010', '1659     ', 'R CHILENOS, DOS', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('31.620-360', '1659     ', 'PC CHIPRE', 'EUROPA                        ');
INSERT INTO cd_cep_br VALUES ('31.844-270', '1659     ', 'R CHIQUINHA GONZAGA', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('30.440-065', '1659     ', 'BC CHIQUITO', 'MRO PEDRAS                    ');
INSERT INTO cd_cep_br VALUES ('30.410-220', '1659     ', 'R CHOPIN', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('30.880-510', '1659     ', 'R CHOPOTO', 'PINDORAMA                     ');
INSERT INTO cd_cep_br VALUES ('31.560-465', '1659     ', 'PC CHORINHO', 'CJ H ANTIPOFF                 ');
INSERT INTO cd_cep_br VALUES ('31.730-010', '1659     ', 'R CHOUPO', 'CPO ALEGRE                    ');
INSERT INTO cd_cep_br VALUES ('30.530-120', '1659     ', 'PC CHUI', 'AT PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('30.210-540', '1659     ', 'R CHUMBO, DO', 'SERRA                         ');
INSERT INTO cd_cep_br VALUES ('30.260-080', '1659     ', 'AV CHURCHILL', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('30.430-750', '1659     ', 'R CIANITA', 'GRAJAU                        ');
INSERT INTO cd_cep_br VALUES ('31.872-780', '1659     ', 'R CIBIPURUNA', 'MTE AZUL                      ');
INSERT INTO cd_cep_br VALUES ('31.270-420', '1659     ', 'R COWAN', 'PAMPULHA                      ');
INSERT INTO cd_cep_br VALUES ('31.620-090', '1659     ', 'R CRACOVIA', 'EUROPA                        ');
INSERT INTO cd_cep_br VALUES ('30.525-300', '1659     ', 'R CRAUTA', 'VL MARAVILHAS                 ');
INSERT INTO cd_cep_br VALUES ('37.022-120', '2061     ', 'R DUQUE DE CAXIAS', 'VL BARCELONA                  ');
INSERT INTO cd_cep_br VALUES ('37.002-430', '2061     ', 'TV DUZENTOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('37.022-230', '2061     ', 'R DUZENTOS E CINCO', 'VL MTE CASTELO                ');
INSERT INTO cd_cep_br VALUES ('37.062-830', '2061     ', 'R DUZENTOS E DEZOITO', 'REZENDE                       ');
INSERT INTO cd_cep_br VALUES ('37.022-240', '2061     ', 'R DUZENTOS E SEIS', 'VL MTE CASTELO                ');
INSERT INTO cd_cep_br VALUES ('37.048-550', '2061     ', 'TV DUZENTOS E TREZE', 'VL AVELAR                     ');
INSERT INTO cd_cep_br VALUES ('37.010-780', '2061     ', 'R DUZENTOS E TRINTA', 'JD ORLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('37.026-600', '2061     ', 'R DUZENTOS E TRINTA E DOIS', 'JD VLE IPES                   ');
INSERT INTO cd_cep_br VALUES ('37.022-770', '2061     ', 'R DUZENTOS E TRINTA E QUATRO', 'VARGEM                        ');
INSERT INTO cd_cep_br VALUES ('37.022-750', '2061     ', 'R DUZENTOS E TRINTA E UM', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('37.018-160', '2061     ', 'TV DUZENTOS E UM', 'VL MENDES                     ');
INSERT INTO cd_cep_br VALUES ('37.010-770', '2061     ', 'R DUZENTOS E VINTE E QUATRO', 'JD ORLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('37.004-690', '2061     ', 'R DUZENTOS E VINTE E SEIS', 'VL FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('37.014-530', '2061     ', 'R DUZENTOS E VINTE E SETE', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('37.026-550', '2061     ', 'R DUZENTOS E VINTE E TRES', 'CJ M GERAIS                   ');
INSERT INTO cd_cep_br VALUES ('37.062-310', '2061     ', 'R DUZENTOS E VINTE E UM', 'REZENDE                       ');
INSERT INTO cd_cep_br VALUES ('37.070-030', '2061     ', 'AV E', 'I CONCEICAO                   ');
INSERT INTO cd_cep_br VALUES ('37.014-050', '2061     ', 'R E', 'VL LIMBORCO                   ');
INSERT INTO cd_cep_br VALUES ('37.018-300', '2061     ', 'R E', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('37.022-040', '2061     ', 'R DOMINGOS SAPPI', 'VL REGISTANEA                 ');
INSERT INTO cd_cep_br VALUES ('37.018-135', '2061     ', 'TV DONA ALTAMIRA', 'VL MENDES                     ');
INSERT INTO cd_cep_br VALUES ('37.018-130', '2061     ', 'R DONA ALTAMIRA', 'VL MENDES                     ');
INSERT INTO cd_cep_br VALUES ('37.006-530', '2061     ', 'R DONA AMBROSINA', 'VL BUENO                      ');
INSERT INTO cd_cep_br VALUES ('37.056-730', '2061     ', 'R DONA ANA LOURENCO', 'CJ HAB CENTENARIO             ');
INSERT INTO cd_cep_br VALUES ('37.062-320', '2061     ', 'R DONA ANTONIA RESENDE', 'REZENDE                       ');
INSERT INTO cd_cep_br VALUES ('37.022-310', '2061     ', 'R DONA ANTONIA VIDAL', 'PRQ ILEANA                    ');
INSERT INTO cd_cep_br VALUES ('37.010-560', '2061     ', 'R DONA COTA', 'VL PINTO                      ');
INSERT INTO cd_cep_br VALUES ('37.006-500', '2061     ', 'R DONA EMERENCIANA', 'VL BUENO                      ');
INSERT INTO cd_cep_br VALUES ('37.002-031', '2061     ', 'TV DONA EMILIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('37.010-140', '2061     ', 'R DONA FRANCISCA', 'JD ORLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('37.010-040', '2061     ', 'R DONA INOCENCIA FIGUEIREDO', 'VL ADELAIDE                   ');
INSERT INTO cd_cep_br VALUES ('37.010-580', '2061     ', 'R DONA MARGARIDA', 'VL PINTO                      ');
INSERT INTO cd_cep_br VALUES ('37.022-540', '2061     ', 'R DONA MARIA PELOSO', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('37.010-570', '2061     ', 'R DONA ZICA', 'VL PINTO                      ');
INSERT INTO cd_cep_br VALUES ('37.022-110', '2061     ', 'R DOUTOR ADAO BARCELONA', 'VL BARCELONA                  ');
INSERT INTO cd_cep_br VALUES ('37.048-220', '2061     ', 'R DOUTOR ADELSON BARROS', 'JD SION                       ');
INSERT INTO cd_cep_br VALUES ('37.030-330', '2061     ', 'R DOUTOR AFONSO FIGUEIREDO', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('37.056-640', '2061     ', 'R DOUTOR AGENOR REIS TEIXEIRA', 'CJ HAB CENTENARIO             ');
INSERT INTO cd_cep_br VALUES ('37.004-560', '2061     ', 'R DOUTOR ALFREDO VASCONCELOS', 'VL FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('37.014-440', '2061     ', 'AV DOUTOR AMIR REIS', 'VL PINTO                      ');
INSERT INTO cd_cep_br VALUES ('37.026-170', '2061     ', 'R DOUTOR ANTONIO AUGUSTO SIMOES', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('37.014-290', '2061     ', 'R DOUTOR ANTONIO FRANCISCO DE OLIVEIRA', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('37.014-030', '2061     ', 'R DOUTOR ARNALDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('37.010-290', '2061     ', 'R DOUTOR ARNALDO BARBOSA', 'VL MURAD                      ');
INSERT INTO cd_cep_br VALUES ('37.004-630', '2061     ', 'R DOUTOR BENEVENUTO BRAZ VIEIRA', 'VL ANDERE I                   ');
INSERT INTO cd_cep_br VALUES ('37.018-310', '2061     ', 'R DOUTOR DONATO VALLE', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('37.056-260', '2061     ', 'R DOUTOR ESTEVAM MONTEIRO REZENDE', 'CJ HAB CENTENARIO             ');
INSERT INTO cd_cep_br VALUES ('37.014-350', '2061     ', 'R DOUTOR FRANCISCO ROSEMBURG', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('37.014-130', '2061     ', 'R DOUTOR HOMERO VIANA DE PAULA', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('37.018-580', '2061     ', 'R DOUTOR JACY DE FIGUEIREDO', 'JD ZINOCA                     ');
INSERT INTO cd_cep_br VALUES ('37.022-340', '2061     ', 'R DOUTOR JOAO BATISTA REIS', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('37.036-020', '2061     ', 'AV DOUTOR JOAO EUGENIO DO PRADO', 'PRQ RINALDO                   ');
INSERT INTO cd_cep_br VALUES ('37.004-000', '2061     ', 'R DOUTOR JOSE BISCARO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('37.048-820', '2061     ', 'R DOUTOR JOSE CONDE FILHO', 'P VITOR                       ');
INSERT INTO cd_cep_br VALUES ('37.062-500', '2061     ', 'AV DOUTOR JOSE DA FROTA VASCONCELOS', 'INDUSTRIAL JK                 ');
INSERT INTO cd_cep_br VALUES ('37.036-790', '2061     ', 'PC DOUTOR JOSE DAPHINS', 'JD CORCETTI I                 ');
INSERT INTO cd_cep_br VALUES ('37.014-380', '2061     ', 'R DOUTOR JOSE DE ASSIS RIBEIRO', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('37.036-320', '2061     ', 'AV D', 'JD M SERRAT                   ');
INSERT INTO cd_cep_br VALUES ('37.036-360', '2061     ', 'R D', 'PRQ RINALDO                   ');
INSERT INTO cd_cep_br VALUES ('37.036-390', '2061     ', 'TV D', 'PRQ RINALDO                   ');
INSERT INTO cd_cep_br VALUES ('37.022-400', '2061     ', 'R DALYSE BUENO NIEMEYER', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('37.022-080', '2061     ', 'R DANIEL CAINELLI', 'VL MARISTELA                  ');
INSERT INTO cd_cep_br VALUES ('37.002-070', '2061     ', 'R DELFIM MOREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('37.018-380', '2061     ', 'R DELFRARO ANSELMO', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('38.407-384', '2127     ', 'R MURICY', 'S MONICA II                   ');
INSERT INTO cd_cep_br VALUES ('38.415-471', '2127     ', 'R MURTA', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('38.407-201', '2127     ', 'R MUTIRAO', 'S MONICA II                   ');
INSERT INTO cd_cep_br VALUES ('38.407-342', '2127     ', 'R MUTUM', 'S MONICA II                   ');
INSERT INTO cd_cep_br VALUES ('38.402-348', '2127     ', 'R N-1', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('38.402-352', '2127     ', 'R N-4', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('38.402-354', '2127     ', 'R N-5', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('38.401-312', '2127     ', 'R N-6', 'ESPERANCA                     ');
INSERT INTO cd_cep_br VALUES ('38.402-356', '2127     ', 'R N-6', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('38.402-358', '2127     ', 'R N-7', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('38.405-094', '2127     ', 'PC NACOES, DAS', 'TIBERY                        ');
INSERT INTO cd_cep_br VALUES ('38.406-169', '2127     ', 'R NAIR ALVES FRANQUEIRO', 'JD IPANEMA II                 ');
INSERT INTO cd_cep_br VALUES ('38.401-792', '2127     ', 'R NAIR VIANA DINIZ', 'JD AMERICA II                 ');
INSERT INTO cd_cep_br VALUES ('38.408-754', '2127     ', 'AV NAJLA ALIPIO ABRAO', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('38.410-290', '2127     ', 'R NAMIBIA', 'PRQ PAINEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('38.410-284', '2127     ', 'R ZIMBABWE', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('38.412-440', '2127     ', 'R ZORA', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('37.014-840', '2061     ', 'R A', 'JD M SOL                      ');
INSERT INTO cd_cep_br VALUES ('37.022-640', '2061     ', 'R A', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('37.022-680', '2061     ', 'R A', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('37.030-020', '2061     ', 'R A', 'PRQ MARIELA                   ');
INSERT INTO cd_cep_br VALUES ('38.410-456', '2127     ', 'R VINTE E TRES', 'PRQ S JORGE III               ');
INSERT INTO cd_cep_br VALUES ('38.415-291', '2127     ', 'R VINTE E UM', 'TOCANTINS                     ');
INSERT INTO cd_cep_br VALUES ('38.408-508', '2127     ', 'R VICENTE PIRAGIBE', 'LAGOINHA                      ');
INSERT INTO cd_cep_br VALUES ('38.413-330', '2127     ', 'R VICENTE ZUMPANO', 'CHS TUBALINA                  ');
INSERT INTO cd_cep_br VALUES ('38.401-316', '2127     ', 'R VICENTINO ROSA', 'ESPERANCA                     ');
INSERT INTO cd_cep_br VALUES ('38.402-334', '2127     ', 'R VICTOR RODRIGUES DE REZENDE', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('38.411-268', '2127     ', 'AL VICTORIANO GONCALVES VELOSO', 'C UBERLANDIA                  ');
INSERT INTO cd_cep_br VALUES ('38.402-220', '2127     ', 'R VICTORIO SIQUIEROLI', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('38.407-474', '2127     ', 'R ULISSES GUIMARAES', 'S MONICA II                   ');
INSERT INTO cd_cep_br VALUES ('38.412-318', '2127     ', 'AL UM', 'CHS JD HOLANDA                ');
INSERT INTO cd_cep_br VALUES ('38.413-289', '2127     ', 'R UM', 'CHS TUBALINA                  ');
INSERT INTO cd_cep_br VALUES ('38.406-173', '2127     ', 'R UM', 'JD IPANEMA I                  ');
INSERT INTO cd_cep_br VALUES ('38.415-408', '2127     ', 'R UM', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('38.415-201', '2127     ', 'R UM', 'TALISMA                       ');
INSERT INTO cd_cep_br VALUES ('38.413-351', '2127     ', 'R UM', 'RES A SUL                     ');
INSERT INTO cd_cep_br VALUES ('38.410-422', '2127     ', 'R UM', 'PRQ S JORGE I                 ');
INSERT INTO cd_cep_br VALUES ('38.406-286', '2127     ', 'R OCIDENTAL', 'JD IPANEMA I                  ');
INSERT INTO cd_cep_br VALUES ('38.407-111', '2127     ', 'R ODILON ALVES MARTINS', 'CJ ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('38.411-118', '2127     ', 'R ODILON GUARATO', 'ALTAMIRA                      ');
INSERT INTO cd_cep_br VALUES ('38.410-016', '2127     ', 'AL ODILON JOSE FERREIRA', 'BURITIS                       ');
INSERT INTO cd_cep_br VALUES ('30.220-030', '1659     ', 'R DESEMBARGADOR DRUMOND', 'SERRA                         ');
INSERT INTO cd_cep_br VALUES ('30.455-630', '1659     ', 'R DESEMBARGADOR EDESIO FERNANDES', 'ESTORIL                       ');
INSERT INTO cd_cep_br VALUES ('30.350-020', '1659     ', 'PC DESEMBARGADOR EMIDIO DE BRITO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('30.320-230', '1659     ', 'R DESEMBARGADOR FABIO MALDONADO', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('31.260-260', '1659     ', 'R DESEMBARGADOR FERNANDO BHERING', 'D CLARA                       ');
INSERT INTO cd_cep_br VALUES ('30.672-540', '1659     ', 'R DESEMBARGADOR GONCALVES REZENDE', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('30.320-350', '1659     ', 'R DESEMBARGADOR JOAQUIM FURTADO', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('31.060-230', '1659     ', 'R DELFIM MOREIRA', 'N VISTA                       ');
INSERT INTO cd_cep_br VALUES ('30.855-140', '1659     ', 'R DELFIM VIEIRA COELHO', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('31.130-650', '1659     ', 'R DELFINOPOLIS', 'RENASCENCA                    ');
INSERT INTO cd_cep_br VALUES ('31.730-630', '1659     ', 'R DELIO JOSE COELHO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('30.870-360', '1659     ', 'R DELIO VIEIRA SALOMON', 'N S GLORIA                    ');
INSERT INTO cd_cep_br VALUES ('31.814-700', '1659     ', 'R DELSO RENAULT', 'A REIS                        ');
INSERT INTO cd_cep_br VALUES ('30.865-440', '1659     ', 'R DELSO RENAULT', 'PINDORAMA                     ');
INSERT INTO cd_cep_br VALUES ('30.775-400', '1659     ', 'R DELTA', 'VL AMARAL                     ');
INSERT INTO cd_cep_br VALUES ('30.865-285', '1659     ', 'AV DELTA', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('31.750-270', '1659     ', 'R DELVAUX VICENTE LUCIANO', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('30.285-530', '1659     ', 'R DEMERGINA MARIA DE JESUS', 'J VEIGA                       ');
INSERT INTO cd_cep_br VALUES ('30.285-680', '1659     ', 'R DEMETRIO RIBEIRO', 'SAUDADE                       ');
INSERT INTO cd_cep_br VALUES ('30.514-020', '1659     ', 'R DEMIZA', 'INDUSTRIAS                    ');
INSERT INTO cd_cep_br VALUES ('31.585-350', '1659     ', 'R DEMOCRACIA, DA', 'MANGUEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('31.990-290', '1659     ', 'R DEMOCRITO', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('30.860-340', '1659     ', 'R DENIS', 'A CAMARGOS                    ');
INSERT INTO cd_cep_br VALUES ('31.610-160', '1659     ', 'R DENIZE SOUTO MAYOR', 'S PEDRO (V NOVA)              ');
INSERT INTO cd_cep_br VALUES ('30.360-630', '1659     ', 'R DENVER', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('31.070-440', '1659     ', 'R DEOLINDA CANDIDA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('30.628-170', '1659     ', 'R DEPUTADA IVETE VARGAS', 'URUCUIA                       ');
INSERT INTO cd_cep_br VALUES ('30.350-250', '1659     ', 'R DEPUTADO ALVARO SALES', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('31.330-530', '1659     ', 'R DEPUTADO ANDRE DE ALMEIDA', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('30.626-110', '1659     ', 'AV DEPUTADO ANTONIO LUNARDI', 'B INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('31.560-200', '1659     ', 'AV DEPUTADO ANUAR MENHEM', 'S AMELIA                      ');
INSERT INTO cd_cep_br VALUES ('30.882-660', '1659     ', 'AV DEPUTADO AUGUSTO GONCALVES', 'SERRANO                       ');
INSERT INTO cd_cep_br VALUES ('31.170-210', '1659     ', 'R DEPUTADO BERNARDINO SENA FIGUEIREDO', 'CIDADE NOVA                   ');
INSERT INTO cd_cep_br VALUES ('30.870-020', '1659     ', 'R DEPUTADO CLAUDIO PINHEIRO LIMA', 'N S GLORIA                    ');
INSERT INTO cd_cep_br VALUES ('30.575-815', '1659     ', 'AV DEPUTADO CRISTOVAO CHIARADIA', 'BURITIS                       ');
INSERT INTO cd_cep_br VALUES ('31.655-330', '1659     ', 'PC DEPUTADO DANIEL DE BARROS', 'MANTIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('30.455-075', '1659     ', 'R DEPUTADO DENIO MOREIRA', 'ESTORIL                       ');
INSERT INTO cd_cep_br VALUES ('30.575-831', '1659     ', 'R DEPUTADO FABIO VASCONCELOS', 'BURITIS                       ');
INSERT INTO cd_cep_br VALUES ('31.560-110', '1659     ', 'R DEPUTADO FELICIANO PENA', 'S AMELIA                      ');
INSERT INTO cd_cep_br VALUES ('31.545-200', '1659     ', 'R DEPUTADO GREGORIANO CANEDO', 'TREVO                         ');
INSERT INTO cd_cep_br VALUES ('30.525-420', '1659     ', 'R DEPUTADO JOAQUIM MARIANO', 'CAMARGOS                      ');
INSERT INTO cd_cep_br VALUES ('31.260-150', '1659     ', 'R DEPUTADO JOSE RAIMUNDO', 'D CLARA                       ');
INSERT INTO cd_cep_br VALUES ('30.662-020', '1659     ', 'PC DEPUTADO JOSE RAIMUNDO', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('30.350-380', '1659     ', 'R DEPUTADO MANOEL COSTA', 'S BENTO                       ');
INSERT INTO cd_cep_br VALUES ('30.350-550', '1659     ', 'R DEPUTADO MILTON SALES', 'S BENTO                       ');
INSERT INTO cd_cep_br VALUES ('30.880-160', '1659     ', 'R DAMASCO', 'S SALVADOR                    ');
INSERT INTO cd_cep_br VALUES ('31.370-770', '1659     ', 'R DAMASCO', 'PIO XII                       ');
INSERT INTO cd_cep_br VALUES ('30.590-520', '1659     ', 'R DAMASIO BROCHADO', 'INDUSTRIAS                    ');
INSERT INTO cd_cep_br VALUES ('30.335-798', '1659     ', 'BC DAMATA', 'MRO PAPAGAIO                  ');
INSERT INTO cd_cep_br VALUES ('31.970-340', '1659     ', 'R DAMIAO SANTOS ARAUJO', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('30.672-530', '1659     ', 'R DAN MITRIONE', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('30.430-050', '1659     ', 'R DANIEL DE CARVALHO- ATE 1739/1740', 'GUTIERREZ                     ');
INSERT INTO cd_cep_br VALUES ('30.460-500', '1659     ', 'R DANIEL DE CARVALHO- DE 1741/1742 AO FIM', 'N GRANADA                     ');
INSERT INTO cd_cep_br VALUES ('30.610-770', '1659     ', 'R DANIEL JOSE DE CARVALHO', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('30.610-120', '1659     ', 'R DANIEL LOPES FARIA', 'INDUSTRIAS                    ');
INSERT INTO cd_cep_br VALUES ('30.240-290', '1659     ', 'R DANTE', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('31.535-050', '1659     ', 'R DANTE GRASSI', 'V R BRANCO                    ');
INSERT INTO cd_cep_br VALUES ('30.460-270', '1659     ', 'R DARCI VARGAS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('30.575-470', '1659     ', 'R DARCILIO DE MIRANDA', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('31.990-410', '1659     ', 'R H', 'JD BELMONTE                   ');
INSERT INTO cd_cep_br VALUES ('30.855-400', '1659     ', 'R H', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('30.668-330', '1659     ', 'R H', 'S CECILIA (VLE JATOBA)        ');
INSERT INTO cd_cep_br VALUES ('31.998-420', '1659     ', 'R H', 'ACAIACA                       ');
INSERT INTO cd_cep_br VALUES ('30.260-620', '1659     ', 'R H', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('30.668-480', '1659     ', 'R H', 'CJ R ERNESTO (VLE JATOBA)     ');
INSERT INTO cd_cep_br VALUES ('30.668-630', '1659     ', 'R H', 'VL S RITA (VLE JATOBA)        ');
INSERT INTO cd_cep_br VALUES ('30.664-700', '1659     ', 'R H', 'DT INDUSTRIAL (VLE JATOBA )   ');
INSERT INTO cd_cep_br VALUES ('31.620-560', '1659     ', 'R HAIA', 'EUROPA                        ');
INSERT INTO cd_cep_br VALUES ('31.150-670', '1659     ', 'R HAIDEE BAMBIRRA', 'PRQ S J BATISTA               ');
INSERT INTO cd_cep_br VALUES ('30.320-140', '1659     ', 'R HAITI', 'SION                          ');
INSERT INTO cd_cep_br VALUES ('30.360-330', '1659     ', 'R HALLEY', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('31.620-570', '1659     ', 'R HAMBURGO', 'EUROPA                        ');
INSERT INTO cd_cep_br VALUES ('30.690-790', '1659     ', 'R HAMILTON DE BARROS', 'LINDEIA                       ');
INSERT INTO cd_cep_br VALUES ('30.666-230', '1659     ', 'R COROA DE FRADE', 'MANGUEIRAS (VLE JATOBA)       ');
INSERT INTO cd_cep_br VALUES ('30.820-030', '1659     ', 'R COROACAO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('30.512-650', '1659     ', 'R COROACI', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('31.530-340', '1659     ', 'R COROADOS, DOS', 'INDIANS                       ');
INSERT INTO cd_cep_br VALUES ('31.845-020', '1659     ', 'R COROCOCO', 'N A REIS                      ');
INSERT INTO cd_cep_br VALUES ('31.140-100', '1659     ', 'R COROMANDEL', 'GRACA                         ');
INSERT INTO cd_cep_br VALUES ('30.620-640', '1659     ', 'R CORONEIS, DOS', 'MILIONARIOS                   ');
INSERT INTO cd_cep_br VALUES ('31.050-120', '1659     ', 'R CORONEL ABILIO PEREIRA', 'C BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('30.260-570', '1659     ', 'PC CONSTITUINTE', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('31.585-180', '1659     ', 'R CONSTITUINTE, DA', 'MANGUEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('30.830-550', '1659     ', 'R CONSTRUTORES, DOS', 'A MELO                        ');
INSERT INTO cd_cep_br VALUES ('31.650-100', '1659     ', 'R CONSUELO', 'N YORK                        ');
INSERT INTO cd_cep_br VALUES ('30.360-000', '1659     ', 'AV CONSUL ANTONIO CADAR', 'S BENTO                       ');
INSERT INTO cd_cep_br VALUES ('30.510-220', '1659     ', 'R DELEGADO GILBERTO SILVA PORTO', 'GAMELEIRA                     ');
INSERT INTO cd_cep_br VALUES ('31.930-055', '1659     ', 'R DELEGADO PAULO OLEGARIO', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('30.642-560', '1659     ', 'R DELFIM', 'S CRUZ (BARREIRO)             ');
INSERT INTO cd_cep_br VALUES ('30.666-680', '1659     ', 'R D', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('31.310-280', '1659     ', 'R D', 'E NOGUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('31.060-080', '1659     ', 'R D', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('31.545-280', '1659     ', 'R D', 'TREVO                         ');
INSERT INTO cd_cep_br VALUES ('30.672-330', '1659     ', 'R D', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('31.360-420', '1659     ', 'R D', 'CJ CONFISCO                   ');
INSERT INTO cd_cep_br VALUES ('30.670-170', '1659     ', 'R D', 'VL PINHO (VLE JATOBA)         ');
INSERT INTO cd_cep_br VALUES ('30.622-230', '1659     ', 'R D', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('31.365-570', '1659     ', 'R D', 'BRAUNAS                       ');
INSERT INTO cd_cep_br VALUES ('30.525-370', '1659     ', 'R D', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('31.872-820', '1659     ', 'R D', 'R ABREU                       ');
INSERT INTO cd_cep_br VALUES ('31.640-520', '1659     ', 'AV D', 'JD COMERCIARIOS (V NOVA)      ');
INSERT INTO cd_cep_br VALUES ('30.330-300', '1659     ', 'R MAGALHAES PINTO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('31.575-570', '1659     ', 'R MAGDA MAGALHAES ALVES', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('31.535-420', '1659     ', 'BC MAGELA', 'V R BRANCO                    ');
INSERT INTO cd_cep_br VALUES ('31.570-132', '1659     ', 'BC MAGELA', 'LETICIA                       ');
INSERT INTO cd_cep_br VALUES ('31.920-730', '1659     ', 'R MAGELA GONCALVES', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('30.620-150', '1659     ', 'R CORONEL SEVERIANO', 'MILIONARIOS                   ');
INSERT INTO cd_cep_br VALUES ('30.622-110', '1659     ', 'R CORONEL SIEBRA DE BRITO', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('31.980-250', '1659     ', 'R CORONEL SILVERIO SILVA', 'S GABRIEL                     ');
INSERT INTO cd_cep_br VALUES ('31.920-280', '1659     ', 'R CORONEL ALBERTO GOMES', 'F DIAS                        ');
INSERT INTO cd_cep_br VALUES ('30.285-480', '1659     ', 'R CORONEL ALVARO MORAIS', 'J VEIGA                       ');
INSERT INTO cd_cep_br VALUES ('31.760-480', '1659     ', 'R CORONEL ALVARO TEIXEIRA DA COSTA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('31.130-260', '1659     ', 'R CORONEL ALVES', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('30.692-250', '1659     ', 'R CORONEL ANTONIO FERREIRA DO PRADO', 'REGINA                        ');
INSERT INTO cd_cep_br VALUES ('30.360-010', '1659     ', 'R CORONEL ANTONIO GARCIA DE PAIVA', 'S BENTO                       ');
INSERT INTO cd_cep_br VALUES ('31.230-300', '1659     ', 'R CORONEL ANTONIO JUNQUEIRA', 'S ANDRE                       ');
INSERT INTO cd_cep_br VALUES ('31.540-380', '1659     ', 'R CORONEL ANTONIO LOPES COELHO', 'PRQ LEBLON                    ');
INSERT INTO cd_cep_br VALUES ('30.240-380', '1659     ', 'R CORONEL ANTONIO PEREIRA DA SILVA', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('30.692-260', '1659     ', 'R CORONEL ANTONIO PEREIRA DE MATOS', 'REGINA                        ');
INSERT INTO cd_cep_br VALUES ('30.855-280', '1659     ', 'R CORONEL ANTONIO SIA', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('31.250-120', '1659     ', 'R CORONEL ASCENDINO COSTA', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('31.080-220', '1659     ', 'PC CORONEL ASSIS DUARTE', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('30.850-730', '1659     ', 'AV CORONEL BENJAMIM CAMARGOS', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('30.575-480', '1659     ', 'R CORONEL BERNARDINO', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('30.532-040', '1659     ', 'R CORONEL CAMISAO', 'VL OESTE                      ');
INSERT INTO cd_cep_br VALUES ('31.510-250', '1659     ', 'R CORONEL CANCIO DE ALBUQUERQUE', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('31.740-370', '1659     ', 'R CORONEL CASTRO', 'P J MARIA                     ');
INSERT INTO cd_cep_br VALUES ('30.510-680', '1659     ', 'R CORONEL CLAUDIONOR', 'CABANA                        ');
INSERT INTO cd_cep_br VALUES ('31.730-660', '1659     ', 'R CORONEL COSTA DIAS', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('31.365-280', '1659     ', 'R CORONEL DURAES', 'BANDEIRANTES (PAMPULHA)       ');
INSERT INTO cd_cep_br VALUES ('30.690-730', '1659     ', 'R CORONEL DURVAL DE BARROS- ATE 718 - LADO PAR (', 'LINDEIA                       ');
INSERT INTO cd_cep_br VALUES ('30.690-735', '1659     ', 'R CORONEL DUVAL DE BARROS- ATE 715 - LADO IMPAR', 'LINDEIA                       ');
INSERT INTO cd_cep_br VALUES ('30.270-170', '1659     ', 'R CORONEL EGIDIO BENICIO DE ABREU', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('31.872-060', '1659     ', 'R CORONEL ELI CORREA', 'R ABREU                       ');
INSERT INTO cd_cep_br VALUES ('31.560-250', '1659     ', 'R CORONEL EMILIO MARTINS', 'S AMELIA                      ');
INSERT INTO cd_cep_br VALUES ('30.672-050', '1659     ', 'R CORONEL EUDOXIO JOVIANO', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('31.980-310', '1659     ', 'R CORONEL EUGENIO THIBAU', 'S GABRIEL                     ');
INSERT INTO cd_cep_br VALUES ('31.080-340', '1659     ', 'R CORONEL FABRICIANO', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('31.150-380', '1659     ', 'R CORONEL FIGUEIREDO', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('31.740-380', '1659     ', 'R CORONEL FORTES', 'P J MARIA                     ');
INSERT INTO cd_cep_br VALUES ('31.270-770', '1659     ', 'R CORONEL FRAGA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('30.240-340', '1659     ', 'R CORONEL FULGENCIO', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('30.532-310', '1659     ', 'R CORONEL GERALDO PINTO DE SOUZA', 'GAMELEIRA                     ');
INSERT INTO cd_cep_br VALUES ('30.710-000', '1659     ', 'PC CORONEL GUILHERME VAZ DE MELO', 'LAGOINHA                      ');
INSERT INTO cd_cep_br VALUES ('31.710-640', '1659     ', 'R CORONEL INDIO DO BRASIL', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('31.160-560', '1659     ', 'R CORONEL JAIRO PEREIRA', 'PALMARES                      ');
INSERT INTO cd_cep_br VALUES ('31.530-650', '1659     ', 'R CORONEL JOAO CAMARA', 'SINIMBU                       ');
INSERT INTO cd_cep_br VALUES ('31.270-820', '1659     ', 'AL COQUEIROS, DOS- ATE 303/374', 'S LUIZ (PAMPULHA)             ');
INSERT INTO cd_cep_br VALUES ('31.275-170', '1659     ', 'AL COQUEIROS, DOS- DE 305/376 AO FIM', 'PAMPULHA                      ');
INSERT INTO cd_cep_br VALUES ('31.787-060', '1659     ', 'R COQUILHO', 'CJ Z SPOSITO                  ');
INSERT INTO cd_cep_br VALUES ('30.642-500', '1659     ', 'R CORA CORALINA', 'S HELENA (BARREIRO)           ');
INSERT INTO cd_cep_br VALUES ('30.620-760', '1659     ', 'R CORACA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('30.640-610', '1659     ', 'R CORACAO DE JESUS', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('30.285-450', '1659     ', 'R CORACAO DE JESUS', 'SAUDADE                       ');
INSERT INTO cd_cep_br VALUES ('30.295-430', '1659     ', 'R CORACAO DE JESUS', 'CASTANHEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('30.535-480', '1659     ', 'PC CORACAO EUCARISTICO', 'C EUCARISTICO                 ');
INSERT INTO cd_cep_br VALUES ('30.535-460', '1659     ', 'R CORACAO EUCARISTICO DE JESUS', 'C EUCARISTICO                 ');
INSERT INTO cd_cep_br VALUES ('30.330-320', '1659     ', 'R CORAL', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('31.360-320', '1659     ', 'R CORCOVADO', 'URCA                          ');
INSERT INTO cd_cep_br VALUES ('30.460-370', '1659     ', 'R CORCOVADO- ATE 1330/1331', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('30.455-160', '1659     ', 'R CORCOVADO- DE 1332/1333 AO FIM', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('30.455-060', '1659     ', 'R CORDELINA SILVEIRA MATOS', 'ESTORIL                       ');
INSERT INTO cd_cep_br VALUES ('30.882-040', '1659     ', 'R CORDILHEIRA', 'SERRANO                       ');
INSERT INTO cd_cep_br VALUES ('31.080-060', '1659     ', 'R CORDISBURGO', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('31.080-120', '1659     ', 'R CORDISLANDIA', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('30.220-310', '1659     ', 'R CORINTO', 'SERRA                         ');
INSERT INTO cd_cep_br VALUES ('31.680-370', '1659     ', 'R CORIOLANO B. DE CASTRO', 'MANTIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('31.610-580', '1659     ', 'R GERALDO ALEXANDRE FERREIRA', 'V NOVA                        ');
INSERT INTO cd_cep_br VALUES ('31.870-760', '1659     ', 'R GERALDO BARRETO MAIA', 'R ABREU                       ');
INSERT INTO cd_cep_br VALUES ('31.320-340', '1659     ', 'R GERALDO BERNARDES DE FARIA', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('31.655-070', '1659     ', 'R GERALDO CASTRO GUIMARAES', 'MANTIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('31.750-520', '1659     ', 'R GERALDO COSTA LARA', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('31.610-490', '1659     ', 'R GERALDO DE CASTRO BRAGA', 'S PEDRO (V NOVA)              ');
INSERT INTO cd_cep_br VALUES ('30.882-740', '1659     ', 'R GERALDO DE LIMA VIANA', 'SERRANO                       ');
INSERT INTO cd_cep_br VALUES ('30.640-670', '1659     ', 'R GERALDO DE OLIVEIRA', 'CJ A MALDONADO                ');
INSERT INTO cd_cep_br VALUES ('31.070-330', '1659     ', 'R GERALDO DIAS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('30.628-260', '1659     ', 'V GERALDO DIAS', 'URUCUIA                       ');
INSERT INTO cd_cep_br VALUES ('31.140-150', '1659     ', 'R GERALDO FARIA DE SOUZA- ATE 299/300', 'GRACA                         ');
INSERT INTO cd_cep_br VALUES ('31.565-320', '1659     ', 'R NORTE', 'S BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('31.578-090', '1659     ', 'R NELSON MARTINS SANT ANA', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('31.785-710', '1659     ', 'R NELSON MIRRA', 'JACQUELINE                    ');
INSERT INTO cd_cep_br VALUES ('30.280-130', '1659     ', 'R NELSON REIS', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('30.230-026', '1659     ', 'R NELSON RODRIGUES', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('30.850-620', '1659     ', 'R NELSON SOARES', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('31.170-030', '1659     ', 'R NELSON SOARES DE FARIA', 'CIDADE NOVA                   ');
INSERT INTO cd_cep_br VALUES ('30.870-410', '1659     ', 'R NENE DUARTE SENNA', 'N S GLORIA                    ');
INSERT INTO cd_cep_br VALUES ('31.630-160', '1659     ', 'R NENEM LARA ROCHA', 'S VERDE (V NOVA)              ');
INSERT INTO cd_cep_br VALUES ('30.350-710', '1659     ', 'R CONSUL ROBERT LEVY', 'S BENTO                       ');
INSERT INTO cd_cep_br VALUES ('30.575-140', '1659     ', 'R CONSUL WALTER', 'BURITIS                       ');
INSERT INTO cd_cep_br VALUES ('30.840-010', '1659     ', 'R CONTADORES, DOS', 'A MELO                        ');
INSERT INTO cd_cep_br VALUES ('31.540-650', '1659     ', 'R CONTAGEM', 'PRQ LEBLON                    ');
INSERT INTO cd_cep_br VALUES ('31.080-000', '1659     ', 'AV CONTAGEM', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('30.430-480', '1659     ', 'R CONTENDAS', 'BARROCA                       ');
INSERT INTO cd_cep_br VALUES ('30.520-010', '1659     ', 'R CONTORNO RODOVIARIO', 'GLALIJA                       ');
INSERT INTO cd_cep_br VALUES ('31.155-410', '1659     ', 'AV CONTORNO, DO', 'PALMARES                      ');
INSERT INTO cd_cep_br VALUES ('30.110-060', '1659     ', 'AV CONTORNO, DO- ATE 01190/01191', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('30.110-070', '1659     ', 'AV CONTORNO, DO- DE 01192/01193 A 02550/02551', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('30.110-080', '1659     ', 'AV CONTORNO, DO- DE 02552/02553 A 03350/03351', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('30.110-090', '1659     ', 'AV CONTORNO, DO- DE 03352/03353 A 04681/04774', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('31.720-500', '1659     ', 'AV GENERAL CARLOS GUEDES', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('30.180-010', '1659     ', 'PC GENERAL CARNEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('31.030-170', '1659     ', 'R GENERAL CARNEIRO', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('30.535-590', '1659     ', 'AV CRAVEIRO LOPES', 'GAMELEIRA                     ');
INSERT INTO cd_cep_br VALUES ('30.280-170', '1659     ', 'R CRAVINAS', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('30.250-400', '1659     ', 'R CRAVO', 'VL S CAFEZAL                  ');
INSERT INTO cd_cep_br VALUES ('30.690-620', '1659     ', 'R CRAVOS, DOS', 'LINDEIA                       ');
INSERT INTO cd_cep_br VALUES ('30.636-650', '1659     ', 'R CRECIUMA', 'URUCUIA                       ');
INSERT INTO cd_cep_br VALUES ('30.830-660', '1659     ', 'R CREJUA', 'A MELO                        ');
INSERT INTO cd_cep_br VALUES ('31.340-520', '1659     ', 'AV CREMONA', 'BANDEIRANTES (PAMPULHA)       ');
INSERT INTO cd_cep_br VALUES ('31.530-410', '1659     ', 'R CRENAQUES, DOS', 'INDIANS                       ');
INSERT INTO cd_cep_br VALUES ('31.340-070', '1659     ', 'R CRESO BARBI', 'ITAMARATI                     ');
INSERT INTO cd_cep_br VALUES ('31.620-410', '1659     ', 'PC CRETA', 'EUROPA                        ');
INSERT INTO cd_cep_br VALUES ('31.580-080', '1659     ', 'R CRIANCAS, DAS', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('31.250-142', '1659     ', 'BC CRIANCINHAS, DAS', 'VL ERMELINDA                  ');
INSERT INTO cd_cep_br VALUES ('31.680-030', '1659     ', 'R CRICARE', 'JD FLORENCIA (V NOVA)         ');
INSERT INTO cd_cep_br VALUES ('30.770-400', '1659     ', 'R CRISANDALIA', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('31.250-143', '1659     ', 'BC CRISANDALIAS, DAS', 'VL ERMELINDA                  ');
INSERT INTO cd_cep_br VALUES ('30.570-390', '1659     ', 'R CRISANTEMO', 'MARAJO                        ');
INSERT INTO cd_cep_br VALUES ('31.535-450', '1659     ', 'AV CRISANTO MUNIZ', 'V R BRANCO                    ');
INSERT INTO cd_cep_br VALUES ('31.340-260', '1659     ', 'R CRISOGONO GOULART', 'JD PAQUETA                    ');
INSERT INTO cd_cep_br VALUES ('31.652-000', '1659     ', 'R CRISOLITO', 'JD COMERCIARIOS (V NOVA)      ');
INSERT INTO cd_cep_br VALUES ('31.910-360', '1659     ', 'R CRISPIM', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('30.514-130', '1659     ', 'R CRISPIM JAQUES', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('31.010-110', '1659     ', 'R CRISTAL', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('31.814-230', '1659     ', 'R CRISTALIA', 'PROVIDENCIA                   ');
INSERT INTO cd_cep_br VALUES ('30.882-250', '1659     ', 'R CRISTALINA', 'SERRANO                       ');
INSERT INTO cd_cep_br VALUES ('30.855-120', '1659     ', 'R NEVADA', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('31.652-350', '1659     ', 'R CRISTALINA', 'P BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('31.110-230', '1659     ', 'AV CRISTIANO MACHADO- ATE 479/480', 'LAGOINHA                      ');
INSERT INTO cd_cep_br VALUES ('31.170-800', '1659     ', 'AV CRISTIANO MACHADO- DE 01601/01602 A 02505/0257', 'CIDADE NOVA                   ');
INSERT INTO cd_cep_br VALUES ('31.160-380', '1659     ', 'AV CRISTIANO MACHADO- DE 02507/02572 A 03499/0350', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('31.910-810', '1659     ', 'AV CRISTIANO MACHADO- DE 03501/03502 A 06000/0600', 'S PAULO                       ');
INSERT INTO cd_cep_br VALUES ('31.140-660', '1659     ', 'AV CRISTIANO MACHADO- DE 0481/0482 A 1599/1600', 'GRACA                         ');
INSERT INTO cd_cep_br VALUES ('30.620-140', '1659     ', 'R CORONEL THIBAU', 'MILIONARIOS                   ');
INSERT INTO cd_cep_br VALUES ('30.520-080', '1659     ', 'R CORONEL VIEIRA CRISTO', 'GLALIJA                       ');
INSERT INTO cd_cep_br VALUES ('31.155-110', '1659     ', 'R CORREA E CASTRO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('31.150-400', '1659     ', 'R CORREA VASQUES', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('30.668-710', '1659     ', 'R CORREGO CAPAO DA POSSE', 'VL S RITA (VLE JATOBA)        ');
INSERT INTO cd_cep_br VALUES ('31.030-030', '1659     ', 'R CORREGO DA MATA', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('30.668-300', '1659     ', 'R CORREGO DA MATA', 'S CECILIA (VLE JATOBA)        ');
INSERT INTO cd_cep_br VALUES ('31.540-130', '1659     ', 'R CORREGO FUNDO', 'PRQ LEBLON                    ');
INSERT INTO cd_cep_br VALUES ('31.540-410', '1659     ', 'R CORREGO NOVO', 'PRQ LEBLON                    ');
INSERT INTO cd_cep_br VALUES ('30.662-511', '1659     ', 'R CORREIA', 'CJ T IBIRITE                  ');
INSERT INTO cd_cep_br VALUES ('30.315-340', '1659     ', 'R CORREIAS', 'SION                          ');
INSERT INTO cd_cep_br VALUES ('30.840-060', '1659     ', 'R CORRETORES, DOS', 'A MELO                        ');
INSERT INTO cd_cep_br VALUES ('31.920-760', '1659     ', 'R CORRETORES, DOS', 'N S SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('31.780-487', '1659     ', 'R CORRIDA DE TOUROS', 'JULIANA                       ');
INSERT INTO cd_cep_br VALUES ('31.620-080', '1659     ', 'PC CORSEGA', 'EUROPA                        ');
INSERT INTO cd_cep_br VALUES ('30.535-104', '1659     ', 'BC CORTE, DO', 'D CABRAL                      ');
INSERT INTO cd_cep_br VALUES ('31.810-453', '1659     ', 'BC CORUJA, DA', 'MINASLANDIA (P MAIO)          ');
INSERT INTO cd_cep_br VALUES ('30.710-280', '1659     ', 'R CORUMBA', 'C PRATES                      ');
INSERT INTO cd_cep_br VALUES ('31.110-350', '1659     ', 'R CORUMBATAI', 'LAGOINHA                      ');
INSERT INTO cd_cep_br VALUES ('30.460-510', '1659     ', 'R CORURIPE', 'N GRANADA                     ');
INSERT INTO cd_cep_br VALUES ('31.255-320', '1659     ', 'R COSME E DAMIAO', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('31.575-150', '1659     ', 'R COSME VELHO', 'LEBLON (V NOVA)               ');
INSERT INTO cd_cep_br VALUES ('30.360-650', '1659     ', 'R COSMOS', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('31.910-730', '1659     ', 'R COSTA', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('31.155-200', '1659     ', 'R COSTA ATAIDE', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('30.642-000', '1659     ', 'R COSTA BELEM', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('31.975-110', '1659     ', 'R COSTA DAS PALMEIRAS', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('30.555-080', '1659     ', 'AV COSTA DO MARFIM', 'E DALVA                       ');
INSERT INTO cd_cep_br VALUES ('31.250-540', '1659     ', 'R COSTA JUNIOR', 'N CACHOEIRINHA                ');
INSERT INTO cd_cep_br VALUES ('31.255-420', '1659     ', 'R COSTA MACHADO', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('31.030-480', '1659     ', 'R COSTA MONTEIRO', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('30.820-550', '1659     ', 'R COSTA NOGUEIRA', 'A MELO                        ');
INSERT INTO cd_cep_br VALUES ('30.550-080', '1659     ', 'R COSTA PACHECO', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('30.380-700', '1659     ', 'R COSTA PINTO', 'VL PARIS                      ');
INSERT INTO cd_cep_br VALUES ('30.626-180', '1659     ', 'R COSTA PRADO', 'B INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('31.550-180', '1659     ', 'R COSTA REIS', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('30.320-030', '1659     ', 'R COSTA RICA', 'SION                          ');
INSERT INTO cd_cep_br VALUES ('30.720-350', '1659     ', 'R COSTA SENA', 'P EUSTAQUIO                   ');
INSERT INTO cd_cep_br VALUES ('30.690-765', '1659     ', 'R GEREMIAS ALVES- ATE 623 - LADO IMPAR (TRECHO F', 'LINDEIA                       ');
INSERT INTO cd_cep_br VALUES ('30.315-120', '1659     ', 'R GERMANO CHATI', 'MANGABEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('30.310-040', '1659     ', 'R GERMANO TORRES', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('31.930-060', '1659     ', 'R GEROLINA RITA FERREIRA', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('31.050-415', '1659     ', 'R GERONIMO FONSECA', 'C FURQUIM                     ');
INSERT INTO cd_cep_br VALUES ('30.550-540', '1659     ', 'R GEROSINO PEREIRA DE ALMEIDA', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('31.310-320', '1659     ', 'R GERSO FERREIRA', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('31.340-180', '1659     ', 'R GERSON BLUMBERG', 'ITAMARATI                     ');
INSERT INTO cd_cep_br VALUES ('30.640-500', '1659     ', 'R GERSON COELHO', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('31.710-520', '1659     ', 'R GERSON MORETHZON', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('30.390-420', '1659     ', 'R GERVASIO GONCALVES BARBOSA', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('30.512-160', '1659     ', 'BC FLOR DE MINAS', 'CABANA                        ');
INSERT INTO cd_cep_br VALUES ('30.512-600', '1659     ', 'R FLOR DE MINAS', 'CABANA                        ');
INSERT INTO cd_cep_br VALUES ('30.672-290', '1659     ', 'AV FLOR DE MIOSOTIS', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('30.820-470', '1659     ', 'R FLOR DE MORANGO', 'JD INCONFIDENCIA              ');
INSERT INTO cd_cep_br VALUES ('31.255-510', '1659     ', 'R FLOR DE ORQUIDEA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('30.810-260', '1659     ', 'R FLOR DE OURO', 'JD MONTANHES                  ');
INSERT INTO cd_cep_br VALUES ('30.810-720', '1659     ', 'R FLOR DE PAPOULA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('30.810-320', '1659     ', 'R FLOR DE PAU', 'JD MONTANHES                  ');
INSERT INTO cd_cep_br VALUES ('30.865-280', '1659     ', 'R FLOR DE PEPINO', 'JD FILADELFIA                 ');
INSERT INTO cd_cep_br VALUES ('30.810-480', '1659     ', 'R FLOR DE PEQUI', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('30.590-290', '1659     ', 'R NEPAL', 'CJ BETANIA                    ');
INSERT INTO cd_cep_br VALUES ('30.690-040', '1659     ', 'R NEPENTE', 'LINDEIA                       ');
INSERT INTO cd_cep_br VALUES ('30.410-380', '1659     ', 'R NEPOMUCENO', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('31.630-320', '1659     ', 'R NESTOR PALHARES', 'S VERDE (V NOVA)              ');
INSERT INTO cd_cep_br VALUES ('31.160-540', '1659     ', 'R NESTOR SOARES DE MELO', 'PALMARES                      ');
INSERT INTO cd_cep_br VALUES ('31.630-090', '1659     ', 'R NESTOR VERAS', 'S VERDE (V NOVA)              ');
INSERT INTO cd_cep_br VALUES ('31.370-440', '1659     ', 'R NESTOR VILELA LIMA', 'BRAUNAS                       ');
INSERT INTO cd_cep_br VALUES ('30.360-490', '1659     ', 'R NETUNO', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('31.610-230', '1659     ', 'R NETUNO', 'SATELITE                      ');
INSERT INTO cd_cep_br VALUES ('30.360-200', '1659     ', 'R NEWTON', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('31.810-250', '1659     ', 'R NEWTON ALVES', 'P MAIO                        ');
INSERT INTO cd_cep_br VALUES ('30.662-000', '1659     ', 'R NEWTON B. COSTA', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('30.530-660', '1659     ', 'R NEWTON BARBOSA', 'VL OESTE                      ');
INSERT INTO cd_cep_br VALUES ('31.790-040', '1659     ', 'R IBIRAPUERA', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('31.130-660', '1659     ', 'R IBIRATI', 'RENASCENCA                    ');
INSERT INTO cd_cep_br VALUES ('30.670-030', '1659     ', 'AL IBIRITE', 'CASTANHEIRA II (VLE JATOBA)   ');
INSERT INTO cd_cep_br VALUES ('31.680-250', '1659     ', 'R ROCHIL JOSE DE MATOS', 'LAGOINHA (V NOVA)             ');
INSERT INTO cd_cep_br VALUES ('30.775-010', '1659     ', 'R RODEIO', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('31.620-580', '1659     ', 'PC RODES', 'EUROPA                        ');
INSERT INTO cd_cep_br VALUES ('31.814-530', '1659     ', 'R RODIO', 'A REIS                        ');
INSERT INTO cd_cep_br VALUES ('30.660-470', '1659     ', 'R RODODENDRO', 'DIAMANTE                      ');
INSERT INTO cd_cep_br VALUES ('31.844-410', '1659     ', 'R RODOLFO AMOEDO', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('31.846-060', '1659     ', 'R RODOLFO BERNARDELLI', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('31.370-370', '1659     ', 'R RODOLFO DE CARVALHO TROIANO', 'BRAUNAS                       ');
INSERT INTO cd_cep_br VALUES ('30.640-480', '1659     ', 'R RODOLFO JACOB', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('31.872-055', '1659     ', 'ROD RODOVIA MG-20 KM - 01, N. 100 AO 3420', 'N A REIS                      ');
INSERT INTO cd_cep_br VALUES ('30.550-600', '1659     ', 'R RODRIGO AGNELO ANTUNES', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('31.844-070', '1659     ', 'R RODRIGO DE MELO FRANCO', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('30.882-420', '1659     ', 'PC RODRIGO EMILE CAMPOS', 'SERRANO                       ');
INSERT INTO cd_cep_br VALUES ('31.630-290', '1659     ', 'R RODRIGO FERNANDES SANTOS', 'S VERDE (V NOVA)              ');
INSERT INTO cd_cep_br VALUES ('31.560-150', '1659     ', 'R RODRIGO LAGE DE OLIVEIRA', 'S AMELIA                      ');
INSERT INTO cd_cep_br VALUES ('31.720-570', '1659     ', 'R RODRIGO OSORIO DE ANDRADE', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('30.320-200', '1659     ', 'R RODRIGO OTAVIO COUTINHO', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('30.520-470', '1659     ', 'R RODRIGO TAVARES GASPARINI', 'CAMARGOS                      ');
INSERT INTO cd_cep_br VALUES ('31.210-340', '1659     ', 'R RODRIGUES ALVES', 'LAGOINHA                      ');
INSERT INTO cd_cep_br VALUES ('30.190-120', '1659     ', 'R RODRIGUES CALDAS', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('30.690-300', '1659     ', 'R RODRIGUES CAMPOS', 'LINDEIA                       ');
INSERT INTO cd_cep_br VALUES ('31.872-730', '1659     ', 'PC RODRIGUES DA CUNHA', 'MTE AZUL                      ');
INSERT INTO cd_cep_br VALUES ('31.250-310', '1659     ', 'R RODRIGUES DO PRADO', 'N CACHOEIRINHA                ');
INSERT INTO cd_cep_br VALUES ('31.870-580', '1659     ', 'R ROGERIO A. DA SILVA', 'R ABREU                       ');
INSERT INTO cd_cep_br VALUES ('30.310-450', '1659     ', 'R ROGERIO FAJARDO', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('30.881-090', '1659     ', 'R ROGERIO SALES BARBOSA', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('31.210-629', '1659     ', 'BC ROLA', 'S ANDRE                       ');
INSERT INTO cd_cep_br VALUES ('31.750-420', '1659     ', 'R ROLANDO PIRES', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('31.765-730', '1659     ', 'R ROLAS, DAS', 'VL CLORIS                     ');
INSERT INTO cd_cep_br VALUES ('30.750-550', '1659     ', 'R ROLINHA, DA', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('30.830-360', '1659     ', 'R ROMA', 'F EUSTAQUIO                   ');
INSERT INTO cd_cep_br VALUES ('31.550-470', '1659     ', 'R ROMA', 'PRQ COPACABANA                ');
INSERT INTO cd_cep_br VALUES ('30.360-680', '1659     ', 'R ROMA', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('31.985-600', '1659     ', 'BC ROMA', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('31.370-780', '1659     ', 'R ROMANIA', 'PIO XII                       ');
INSERT INTO cd_cep_br VALUES ('30.130-120', '1659     ', 'R ROMANO STOCHIERO', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('30.660-290', '1659     ', 'R ROMANZEIRA', 'DIAMANTE                      ');
INSERT INTO cd_cep_br VALUES ('31.570-450', '1659     ', 'R ROMEU AMARAL', 'CJ COLAR                      ');
INSERT INTO cd_cep_br VALUES ('30.410-180', '1659     ', 'R RIO NEGRO- ATE 656/667', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('30.430-400', '1659     ', 'R RIO NEGRO- DE 658/669 AO FIM', 'BARROCA                       ');
INSERT INTO cd_cep_br VALUES ('31.210-790', '1659     ', 'R RIO NOVO- ATE 143/144', 'LAGOINHA                      ');
INSERT INTO cd_cep_br VALUES ('31.110-410', '1659     ', 'R RIO NOVO- DE 145/146 AO FIM', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('30.260-310', '1659     ', 'R RIO PARDO', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('30.865-410', '1659     ', 'R RIO PETROPOLIS', 'PINDORAMA                     ');
INSERT INTO cd_cep_br VALUES ('30.710-670', '1659     ', 'R RIO POMBA- ATE 339/340', 'C PRATES                      ');
INSERT INTO cd_cep_br VALUES ('30.720-290', '1659     ', 'R RIO POMBA- DE 341/342 AO FIM', 'C PRATES                      ');
INSERT INTO cd_cep_br VALUES ('31.550-490', '1659     ', 'R RIO TRICCI', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('30.310-750', '1659     ', 'R RIO VERDE', 'CARMO                         ');
INSERT INTO cd_cep_br VALUES ('30.640-620', '1659     ', 'R RISOLETA FERNANDES', 'CJ A MALDONADO                ');
INSERT INTO cd_cep_br VALUES ('31.720-530', '1659     ', 'R RISOLETA PINTO SARDINHA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('31.910-700', '1659     ', 'R RITA', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('31.260-300', '1659     ', 'R RITA ALVES CASTANHEIRAS', 'D CLARA                       ');
INSERT INTO cd_cep_br VALUES ('30.662-210', '1659     ', 'R RITA DE CASSIA PAIXAO', 'CJ T IBIRITE                  ');
INSERT INTO cd_cep_br VALUES ('30.460-630', '1659     ', 'R RITA DE JESUS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('30.840-510', '1659     ', 'R RITA DE PINHO TAVARES', 'MANACAS                       ');
INSERT INTO cd_cep_br VALUES ('30.750-190', '1659     ', 'R RITA FERREIRA', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('31.070-360', '1659     ', 'R RITA MARCELINA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('31.255-530', '1659     ', 'R RITA NUNES LEITE', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('31.510-340', '1659     ', 'R RITAPOLIS', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('30.250-030', '1659     ', 'R RITMO', 'VL S CAFEZAL                  ');
INSERT INTO cd_cep_br VALUES ('30.210-440', '1659     ', 'R ROBERTO ALVARENGA DE PAULA', 'MANGABEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('30.626-450', '1659     ', 'R ROBERTO BARBOSA FILHO', 'URUCUIA                       ');
INSERT INTO cd_cep_br VALUES ('31.920-340', '1659     ', 'R ROBERTO BARBOSA MARQUES', 'F DIAS                        ');
INSERT INTO cd_cep_br VALUES ('31.765-520', '1659     ', 'R ROBERTO CARLOS DE ALMEIDA CUNHA', 'FLORAMAR                      ');
INSERT INTO cd_cep_br VALUES ('30.660-300', '1659     ', 'R ROBERTO DE MACEDO', 'DIAMANTE                      ');
INSERT INTO cd_cep_br VALUES ('31.320-140', '1659     ', 'R ROBERTO DE PAULA', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('31.840-170', '1659     ', 'R ANIRI', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('31.710-570', '1659     ', 'R ROBERTO LUCIO ARDEIRA- ATE 389/390', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('30.450-340', '1659     ', 'R ONZE DE SETEMBRO', 'VL LEONINA                    ');
INSERT INTO cd_cep_br VALUES ('30.310-170', '1659     ', 'R OPALA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('30.710-330', '1659     ', 'R OPALA', 'C PRATES                      ');
INSERT INTO cd_cep_br VALUES ('30.310-171', '1659     ', 'BC OPALA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('30.310-172', '1659     ', 'BC OPALINA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('31.130-360', '1659     ', 'R OPERARIO JOSE AZEVEDO FILHO', 'CONCORDIA                     ');
INSERT INTO cd_cep_br VALUES ('31.980-130', '1659     ', 'R OPERARIO SILVA', 'S GABRIEL                     ');
INSERT INTO cd_cep_br VALUES ('31.130-180', '1659     ', 'R OPERARIOS, DOS', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('30.580-020', '1659     ', 'R OPHIL RIBEIRO', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('31.720-350', '1659     ', 'R DAVID NASSER', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('31.535-310', '1659     ', 'R DEA', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('30.642-470', '1659     ', 'R DEBORAH MARIA CRUZ', 'S HELENA (BARREIRO)           ');
INSERT INTO cd_cep_br VALUES ('31.160-500', '1659     ', 'R DECIO SALEMA', 'PALMARES                      ');
INSERT INTO cd_cep_br VALUES ('30.840-090', '1659     ', 'R DECORADORES, DOS', 'A MELO                        ');
INSERT INTO cd_cep_br VALUES ('31.365-600', '1659     ', 'R DEJANIRA DE OLIVEIRA MARQUES', 'BRAUNAS                       ');
INSERT INTO cd_cep_br VALUES ('30.455-540', '1659     ', 'BC DEL REY', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('30.775-240', '1659     ', 'AV DEL REY', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('30.575-829', '1659     ', 'R DELANO BROCHADO ADJUNTO', 'BURITIS                       ');
INSERT INTO cd_cep_br VALUES ('30.672-500', '1659     ', 'R DELEGADO ALTAMAR DE PAULA', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('31.160-650', '1659     ', 'R DELEGADO ALVARO LOUREIRO', 'PALMARES                      ');
INSERT INTO cd_cep_br VALUES ('31.015-130', '1659     ', 'R JASPE', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('30.525-310', '1659     ', 'R JASSAPE', 'VL MARAVILHAS                 ');
INSERT INTO cd_cep_br VALUES ('31.140-190', '1659     ', 'R JATAI- ATE 965/966', 'GRACA                         ');
INSERT INTO cd_cep_br VALUES ('31.130-350', '1659     ', 'R JATAI- DE 967/968 AO FIM', 'CONCORDIA                     ');
INSERT INTO cd_cep_br VALUES ('30.865-050', '1659     ', 'R JATIR', 'N S GLORIA                    ');
INSERT INTO cd_cep_br VALUES ('30.290-480', '1659     ', 'R JATOBA', 'CASTANHEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('30.450-200', '1659     ', 'R JATOBA', 'VL LEONINA                    ');
INSERT INTO cd_cep_br VALUES ('30.480-285', '1659     ', 'R JATOBA', 'CALAFATE                      ');
INSERT INTO cd_cep_br VALUES ('30.644-200', '1659     ', 'EST JATOBA, DO', 'S CRUZ (BARREIRO)             ');
INSERT INTO cd_cep_br VALUES ('30.270-250', '1659     ', 'R JAU', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('30.830-480', '1659     ', 'R JAUA', 'A MELO                        ');
INSERT INTO cd_cep_br VALUES ('30.460-160', '1659     ', 'R JAVA', 'N SUICA                       ');
INSERT INTO cd_cep_br VALUES ('31.530-330', '1659     ', 'R JAVAES, DOS', 'INDIANS                       ');
INSERT INTO cd_cep_br VALUES ('31.130-000', '1659     ', 'R JAGUARIBE', 'CONCORDIA                     ');
INSERT INTO cd_cep_br VALUES ('31.615-000', '1659     ', 'R MOACIR JOSE BITAR', 'S PEDRO (V NOVA)              ');
INSERT INTO cd_cep_br VALUES ('30.622-130', '1659     ', 'R MOACIR JUNQUEIRA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('30.610-450', '1659     ', 'R MOACYR CARVALHO', 'INDUSTRIAS                    ');
INSERT INTO cd_cep_br VALUES ('30.626-330', '1659     ', 'R MOACYR JUSTINO', 'URUCUIA                       ');
INSERT INTO cd_cep_br VALUES ('30.550-190', '1659     ', 'AV MAGI SALOMON', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('30.820-290', '1659     ', 'R MAGNETITA', 'JD INCONFIDENCIA              ');
INSERT INTO cd_cep_br VALUES ('31.070-290', '1659     ', 'R MAGNO MOURA', 'N VISTA                       ');
INSERT INTO cd_cep_br VALUES ('31.230-060', '1659     ', 'R MAGNOLIA- ATE 749/750', 'PEDRO II                      ');
INSERT INTO cd_cep_br VALUES ('30.770-020', '1659     ', 'R MAGNOLIA- DE 751/752 AO FIM', 'PEDRO II                      ');
INSERT INTO cd_cep_br VALUES ('30.450-550', '1659     ', 'R MAGNOLIA PASSOS LIMA', 'ESTORIL                       ');
INSERT INTO cd_cep_br VALUES ('31.990-090', '1659     ', 'R MAGNUS LIVIO', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('31.530-110', '1659     ', 'R MAIAS, DOS', 'INDIANS                       ');
INSERT INTO cd_cep_br VALUES ('31.620-110', '1659     ', 'PC MAIORCA', 'EUROPA                        ');
INSERT INTO cd_cep_br VALUES ('31.170-405', '1659     ', 'R MAIRA', 'F DIAS                        ');
INSERT INTO cd_cep_br VALUES ('30.750-400', '1659     ', 'R MAIRINK', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('31.050-170', '1659     ', 'R MAIRINK', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('30.692-320', '1659     ', 'R MAIRIPORA', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('31.995-110', '1659     ', 'R MAJOR ALOISIO ALVES', 'PAULO VI                      ');
INSERT INTO cd_cep_br VALUES ('31.260-090', '1659     ', 'R MAJOR AMERICANO DE SOUZA', 'D CLARA                       ');
INSERT INTO cd_cep_br VALUES ('31.872-590', '1659     ', 'R MAJOR ARTHUR DE ANDRADE', 'MTE AZUL                      ');
INSERT INTO cd_cep_br VALUES ('31.720-240', '1659     ', 'R MAJOR AVILA GOULART', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('30.240-370', '1659     ', 'R MAJOR BARBOSA', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('31.255-170', '1659     ', 'AV MAJOR DELFINO DE PAULA RICARDO- ATE 2745/2816', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('30.380-630', '1659     ', 'R MACAU', 'VL PARIS                      ');
INSERT INTO cd_cep_br VALUES ('31.840-180', '1659     ', 'R MACAUBAS', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('31.015-370', '1659     ', 'R MACEDO', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('30.516-470', '1659     ', 'R MACEDO', 'N CINTRA                      ');
INSERT INTO cd_cep_br VALUES ('30.881-300', '1659     ', 'R MACEDONIA', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('30.310-120', '1659     ', 'R MACEIO', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('31.110-080', '1659     ', 'R MACHADO', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('31.210-623', '1659     ', 'BC MACHADO', 'S ANDRE                       ');
INSERT INTO cd_cep_br VALUES ('31.210-310', '1659     ', 'R MACHADO DE ASSIS', 'LAGOINHA                      ');
INSERT INTO cd_cep_br VALUES ('30.775-530', '1659     ', 'R MACHADO NUNES', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('30.550-280', '1659     ', 'R MACHADO NUNES', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('31.255-390', '1659     ', 'R MACHADO PORTELA', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('31.775-430', '1659     ', 'R MACIEIRAS, DAS', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('31.530-090', '1659     ', 'R MACIEL DE PAIVA', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('31.580-380', '1659     ', 'R MACON LAURO DE OLIVEIRA', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('31.610-700', '1659     ', 'R MACON RIBEIRO', 'V NOVA                        ');
INSERT INTO cd_cep_br VALUES ('31.230-640', '1659     ', 'R MADALENA', 'S B JESUS                     ');
INSERT INTO cd_cep_br VALUES ('31.130-320', '1659     ', 'R MADEIRA', 'RENASCENCA                    ');
INSERT INTO cd_cep_br VALUES ('31.740-270', '1659     ', 'R MADRE BEATRIZ', 'P J MARIA                     ');
INSERT INTO cd_cep_br VALUES ('30.535-070', '1659     ', 'R MADRE BEATRIZ FRAMBACH', 'D CABRAL                      ');
INSERT INTO cd_cep_br VALUES ('30.380-690', '1659     ', 'R MADRE CANDIDA', 'VL PARIS                      ');
INSERT INTO cd_cep_br VALUES ('31.870-270', '1659     ', 'R MADRE DE DEUS', 'JD BELMONTE                   ');
INSERT INTO cd_cep_br VALUES ('30.882-620', '1659     ', 'R MADRE DE DEUS', 'SERRANO                       ');
INSERT INTO cd_cep_br VALUES ('31.814-030', '1659     ', 'R MADRE DOS ANJOS', 'PROVIDENCIA                   ');
INSERT INTO cd_cep_br VALUES ('30.518-180', '1659     ', 'R MADRE GERTRUDES COMENSOLI', 'M GERTRUDES                   ');
INSERT INTO cd_cep_br VALUES ('31.050-320', '1659     ', 'R MADRE ISABEL TEJERO', 'C BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('30.535-060', '1659     ', 'R MADRE MAZZARELLO', 'D CABRAL                      ');
INSERT INTO cd_cep_br VALUES ('30.660-630', '1659     ', 'R MADRE PAULINA', 'DIAMANTE                      ');
INSERT INTO cd_cep_br VALUES ('31.620-260', '1659     ', 'R MADRE TEREZA', 'EUROPA                        ');
INSERT INTO cd_cep_br VALUES ('31.520-085', '1659     ', 'R MADRE TEREZA DE CALCUTA', 'S J BATISTA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('30.280-180', '1659     ', 'R MADRESSILVA', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('31.550-450', '1659     ', 'R MADRID', 'PRQ COPACABANA                ');
INSERT INTO cd_cep_br VALUES ('31.235-100', '1659     ', 'R MADUREIRA', 'PRQ RIACHUELO                 ');
INSERT INTO cd_cep_br VALUES ('31.750-350', '1659     ', 'R MADUREIRA', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('31.980-410', '1659     ', 'R MAE D AGUA', 'S GABRIEL                     ');
INSERT INTO cd_cep_br VALUES ('30.250-130', '1659     ', 'R MAESTRO', 'VL S CAFEZAL                  ');
INSERT INTO cd_cep_br VALUES ('30.320-680', '1659     ', 'R MAESTRO ARTHUR BOSMANS', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('30.260-210', '1659     ', 'R MAESTRO DELE DE ANDRADE- ATE 319/320', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('31.070-120', '1659     ', 'R LUNDS FERREIRA', 'N VISTA                       ');
INSERT INTO cd_cep_br VALUES ('30.626-000', '1659     ', 'R LUNETA', 'B INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('30.662-430', '1659     ', 'R LUPERCIO PAIXAO', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('31.570-131', '1659     ', 'BC LURDES', 'LETICIA                       ');
INSERT INTO cd_cep_br VALUES ('30.750-355', '1659     ', 'R LURDINHA CESAR SANTOS', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('30.881-430', '1659     ', 'R LUTECIA', 'S SEBASTIAO (RESSACA)         ');
INSERT INTO cd_cep_br VALUES ('31.170-100', '1659     ', 'R LUTHER KING', 'CIDADE NOVA                   ');
INSERT INTO cd_cep_br VALUES ('31.620-510', '1659     ', 'AV LUXEMBURGO', 'EUROPA                        ');
INSERT INTO cd_cep_br VALUES ('30.220-080', '1659     ', 'R LUZ', 'SERRA                         ');
INSERT INTO cd_cep_br VALUES ('30.692-510', '1659     ', 'PC LUZ, DA', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('30.460-320', '1659     ', 'R ARZAE', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('31.270-570', '1659     ', 'R ASA', 'PAMPULHA                      ');
INSERT INTO cd_cep_br VALUES ('31.950-120', '1659     ', 'R ASA BRANCA', 'GOIANIA                       ');
INSERT INTO cd_cep_br VALUES ('30.315-030', '1659     ', 'R ASCANIO BULAMARQUI', 'MANGABEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('30.820-340', '1659     ', 'R ASCENSAO, DA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('30.720-570', '1659     ', 'R ASPASIA', 'ADELAIDE                      ');
INSERT INTO cd_cep_br VALUES ('30.450-560', '1659     ', 'R ASPASIA DE MIRANDA MOURAO', 'ESTORIL                       ');
INSERT INTO cd_cep_br VALUES ('31.155-050', '1659     ', 'R ASSAD BEDRAN', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('30.380-200', '1659     ', 'R ASSEMBLEIA', 'C JESUS                       ');
INSERT INTO cd_cep_br VALUES ('30.455-470', '1659     ', 'R ASSEMBLEIA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('30.440-080', '1659     ', 'BC ASSEMBLEIA, DA', 'MRO PEDRAS                    ');
INSERT INTO cd_cep_br VALUES ('30.220-343', '1659     ', 'BC GABRIEL', 'SERRA                         ');
INSERT INTO cd_cep_br VALUES ('31.110-710', '1659     ', 'PC GABRIEL PASSOS', 'CONCORDIA                     ');
INSERT INTO cd_cep_br VALUES ('30.210-510', '1659     ', 'R GABRIEL SANTOS', 'SERRA                         ');
INSERT INTO cd_cep_br VALUES ('31.230-330', '1659     ', 'R GABRIEL SOARES', 'S ANDRE                       ');
INSERT INTO cd_cep_br VALUES ('30.460-290', '1659     ', 'PC GABRIELA', 'N SUICA                       ');
INSERT INTO cd_cep_br VALUES ('30.390-080', '1659     ', 'R GABRIELA DE MELO', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('30.672-450', '1659     ', 'R GABRIELA LEITE ARAUJO', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('30.350-670', '1659     ', 'R FREDERICO DE OLIVEIRA CAMPOS', 'S BENTO                       ');
INSERT INTO cd_cep_br VALUES ('31.060-020', '1659     ', 'R FREDERICO INCALADO', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('30.430-640', '1659     ', 'R FREDERICO NOGUEIRA', 'GRAJAU                        ');
INSERT INTO cd_cep_br VALUES ('30.672-170', '1659     ', 'R FREI ALBINO ARESI', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('30.550-550', '1659     ', 'AV FREI ANDREONI', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('30.690-290', '1659     ', 'PC ANA FIRMINO', 'LINDEIA                       ');
INSERT INTO cd_cep_br VALUES ('30.642-190', '1659     ', 'R ANA HILBERT', 'S HELENA (BARREIRO)           ');
INSERT INTO cd_cep_br VALUES ('31.960-210', '1659     ', 'R ANA HORTA', 'GOIANIA                       ');
INSERT INTO cd_cep_br VALUES ('31.525-030', '1659     ', 'R ANA JOSEFINA', 'S J BATISTA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('30.610-680', '1659     ', 'R ANA LUCIA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('31.812-130', '1659     ', 'R ANA LUCIA', 'JD ROMA                       ');
INSERT INTO cd_cep_br VALUES ('30.624-380', '1659     ', 'R ANA MARIA DUARTE', 'F M LISBOA                    ');
INSERT INTO cd_cep_br VALUES ('31.785-030', '1659     ', 'R ANA MARQUES DA SILVA', 'JACQUELINE                    ');
INSERT INTO cd_cep_br VALUES ('30.850-070', '1659     ', 'R ANA MATOS', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('31.785-020', '1659     ', 'R ANA MOREIRA SANTO', 'JACQUELINE                    ');
INSERT INTO cd_cep_br VALUES ('31.150-660', '1659     ', 'R ANA PAULA', 'PRQ S J BATISTA               ');
INSERT INTO cd_cep_br VALUES ('30.660-324', '1659     ', 'R ANA ROSA DE JESUS', 'DIAMANTE                      ');
INSERT INTO cd_cep_br VALUES ('37.026-490', '2061     ', 'R ANTONIO AUGUSTO DA SILVA', 'I R FORESTI                   ');
INSERT INTO cd_cep_br VALUES ('37.036-580', '2061     ', 'R ANTONIO AUGUSTO DA SILVA', 'JD CORCETTI I                 ');
INSERT INTO cd_cep_br VALUES ('37.022-410', '2061     ', 'R ANTONIO AUGUSTO DOMICIANO', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('37.036-560', '2061     ', 'R ANTONIO BERNARDES PEREIRA', 'VL S GERALDO                  ');
INSERT INTO cd_cep_br VALUES ('30.881-640', '1659     ', 'R GENERAL CLARK- ATE 508/899 (TRECHO FINAL EM CO', 'S SALVADOR                    ');
INSERT INTO cd_cep_br VALUES ('31.710-500', '1659     ', 'R GENERAL EPHIGENIO RUAS SANTOS', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('30.690-680', '1659     ', 'R GENERAL JOSE MARIA', 'LINDEIA                       ');
INSERT INTO cd_cep_br VALUES ('31.950-330', '1659     ', 'R GENERAL LADARIO', 'GOIANIA                       ');
INSERT INTO cd_cep_br VALUES ('31.720-200', '1659     ', 'AV GENERAL OLIMPIO MOURAO FILHO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('30.285-320', '1659     ', 'R GENERAL OSORIO', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('31.555-420', '1659     ', 'R GENERAL PATTON', 'S AMELIA                      ');
INSERT INTO cd_cep_br VALUES ('30.280-290', '1659     ', 'R GENERAL SAMPAIO', 'POMPEIA                       ');
INSERT INTO cd_cep_br VALUES ('30.270-070', '1659     ', 'R GENERAL TIBURCIO', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('31.950-280', '1659     ', 'R GENERAL ZERBINE', 'GOIANIA                       ');
INSERT INTO cd_cep_br VALUES ('30.629-490', '1659     ', 'R GENEROSA', 'URUCUIA                       ');
INSERT INTO cd_cep_br VALUES ('31.842-270', '1659     ', 'R GENESCO MURTA', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('30.692-220', '1659     ', 'R GENESIO LOPES DE CARVALHO', 'REGINA                        ');
INSERT INTO cd_cep_br VALUES ('30.626-495', '1659     ', 'R GENESIO VIEIRA CAMPOS', 'N S CECILIA (VLE JATOBA)      ');
INSERT INTO cd_cep_br VALUES ('31.130-210', '1659     ', 'R GENOVA', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('31.030-220', '1659     ', 'R GENOVEVA DE SOUZA', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('30.512-241', '1659     ', 'BC GENTA, DA', 'CABANA                        ');
INSERT INTO cd_cep_br VALUES ('31.010-170', '1659     ', 'R GABRO', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('30.830-710', '1659     ', 'R GAIPAVA', 'A MELO                        ');
INSERT INTO cd_cep_br VALUES ('31.780-290', '1659     ', 'R GAIVOTAS', 'MARIZE                        ');
INSERT INTO cd_cep_br VALUES ('31.775-650', '1659     ', 'R GAIVOTAS, DAS', 'VL CLORIS                     ');
INSERT INTO cd_cep_br VALUES ('30.360-780', '1659     ', 'R GALAXIAS', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('30.870-040', '1659     ', 'R GALBA', 'F EUSTAQUIO                   ');
INSERT INTO cd_cep_br VALUES ('31.015-080', '1659     ', 'R GALBA VELOSO', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('31.510-280', '1659     ', 'R GALDINA ESTEVES DA SILVA', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('30.690-310', '1659     ', 'R GALDINO', 'LINDEIA                       ');
INSERT INTO cd_cep_br VALUES ('30.260-360', '1659     ', 'R GALDINO DO BANHO', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('31.110-400', '1659     ', 'R GALENA', 'LAGOINHA                      ');
INSERT INTO cd_cep_br VALUES ('31.780-148', '1659     ', 'R GALERIA, DA', 'CELESTINO                     ');
INSERT INTO cd_cep_br VALUES ('30.260-040', '1659     ', 'R GALILEIA', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('30.870-000', '1659     ', 'R GALILEU', 'F EUSTAQUIO                   ');
INSERT INTO cd_cep_br VALUES ('30.480-130', '1659     ', 'BC GALO, DO', 'CALAFATE                      ');
INSERT INTO cd_cep_br VALUES ('30.335-570', '1659     ', 'BC GALOPE, DO', 'MRO PAPAGAIO                  ');
INSERT INTO cd_cep_br VALUES ('31.210-220', '1659     ', 'R GAMA', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('30.460-360', '1659     ', 'R GAMA CERQUEIRA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('31.575-340', '1659     ', 'R GAMBOA', 'LEBLON (V NOVA)               ');
INSERT INTO cd_cep_br VALUES ('30.290-470', '1659     ', 'R GAMELEIRA', 'CASTANHEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('31.810-451', '1659     ', 'BC GAMELEIRA', 'MINASLANDIA (P MAIO)          ');
INSERT INTO cd_cep_br VALUES ('31.565-240', '1659     ', 'R GAMELEIRA, DA', 'S BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('31.555-010', '1659     ', 'R GANDU', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('30.590-350', '1659     ', 'R GANGES', 'CJ BETANIA                    ');
INSERT INTO cd_cep_br VALUES ('31.950-500', '1659     ', 'R GANSO', 'GOIANIA                       ');
INSERT INTO cd_cep_br VALUES ('30.460-075', '1659     ', 'BC GARAGE, DA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('31.035-390', '1659     ', 'R GARARU', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('31.210-630', '1659     ', 'R GARCAS', 'S ANDRE                       ');
INSERT INTO cd_cep_br VALUES ('30.770-510', '1659     ', 'R GARDENIA', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('30.180-020', '1659     ', 'PC GARIBALDI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('30.750-580', '1659     ', 'R GARIBALDI, DO', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('31.555-020', '1659     ', 'R GAROPAS', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('31.780-420', '1659     ', 'R GAROTA DE IPANEMA', 'JULIANA                       ');
INSERT INTO cd_cep_br VALUES ('30.460-460', '1659     ', 'R GARRETT', 'N GRANADA                     ');
INSERT INTO cd_cep_br VALUES ('31.520-410', '1659     ', 'R GARRETT', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('31.950-420', '1659     ', 'R GARRICA', 'GOIANIA                       ');
INSERT INTO cd_cep_br VALUES ('31.270-370', '1659     ', 'R GARUMA', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('30.512-190', '1659     ', 'TV GASPAR', 'CABANA                        ');
INSERT INTO cd_cep_br VALUES ('30.290-140', '1659     ', 'R FUNCIONARIOS', 'CASTANHEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('30.881-380', '1659     ', 'R FUNDAO', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('31.540-384', '1659     ', 'BC FUNIL, DO', 'PRQ LEBLON                    ');
INSERT INTO cd_cep_br VALUES ('30.280-490', '1659     ', 'R FURQUIM', 'POMPEIA                       ');
INSERT INTO cd_cep_br VALUES ('31.840-050', '1659     ', 'R FURQUIM WERNECK', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('31.250-570', '1659     ', 'R FURTADO DE MENDONCA', 'N CACHOEIRINHA                ');
INSERT INTO cd_cep_br VALUES ('31.255-780', '1659     ', 'R FURTADO DE MENEZES', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('30.730-090', '1659     ', 'R FURTADO NUNES', 'P EUSTAQUIO                   ');
INSERT INTO cd_cep_br VALUES ('30.865-550', '1659     ', 'PC FUTURO', 'N S GLORIA                    ');
INSERT INTO cd_cep_br VALUES ('30.668-050', '1659     ', 'R G', 'CASTANHEIRA I (VLE JATOBA)    ');
INSERT INTO cd_cep_br VALUES ('30.660-140', '1659     ', 'R G', 'DIAMANTE                      ');
INSERT INTO cd_cep_br VALUES ('30.512-641', '1659     ', 'BC G', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('31.780-120', '1659     ', 'R G', 'CELESTINO                     ');
INSERT INTO cd_cep_br VALUES ('31.615-530', '1659     ', 'R G', 'CJ MINASCAIXA                 ');
INSERT INTO cd_cep_br VALUES ('31.872-470', '1659     ', 'R G', 'R ABREU                       ');
INSERT INTO cd_cep_br VALUES ('31.360-450', '1659     ', 'R G', 'CJ CONFISCO                   ');
INSERT INTO cd_cep_br VALUES ('30.855-390', '1659     ', 'R G', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('30.670-160', '1659     ', 'R G', 'VL PINHO (VLE JATOBA)         ');
INSERT INTO cd_cep_br VALUES ('30.240-231', '1659     ', 'BC ALMENARA', 'SERRA                         ');
INSERT INTO cd_cep_br VALUES ('31.620-040', '1659     ', 'R ALMERIA', 'EUROPA                        ');
INSERT INTO cd_cep_br VALUES ('30.810-191', '1659     ', 'BC ALMERINDA', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('30.668-520', '1659     ', 'R ALMIR MENDES DA COSTA', 'CJ R ERNESTO (VLE JATOBA)     ');
INSERT INTO cd_cep_br VALUES ('30.430-020', '1659     ', 'R ALMIRANTE ALEXANDRINO', 'GUTIERREZ                     ');
INSERT INTO cd_cep_br VALUES ('30.480-420', '1659     ', 'R ALMIRANTE BARROSO', 'GAMELEIRA                     ');
INSERT INTO cd_cep_br VALUES ('30.860-060', '1659     ', 'R ALMIRANTE NERO', 'A CAMARGOS                    ');
INSERT INTO cd_cep_br VALUES ('30.430-150', '1659     ', 'R ALMIRANTE TAMANDARE', 'GUTIERREZ                     ');
INSERT INTO cd_cep_br VALUES ('31.545-160', '1659     ', 'R ALOISIO ARAGAO VILAR', 'TREVO                         ');
INSERT INTO cd_cep_br VALUES ('30.320-520', '1659     ', 'R ALOISIO LEITE GUIMARAES', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('30.882-550', '1659     ', 'R ALOISIO LOBAO VERAS', 'SERRANO                       ');
INSERT INTO cd_cep_br VALUES ('31.630-330', '1659     ', 'R A', 'S VERDE (V NOVA)              ');
INSERT INTO cd_cep_br VALUES ('31.615-550', '1659     ', 'R A', 'CJ MINASCAIXA                 ');
INSERT INTO cd_cep_br VALUES ('31.810-100', '1659     ', 'R A', 'P MAIO                        ');
INSERT INTO cd_cep_br VALUES ('30.670-120', '1659     ', 'R A', 'VL PINHO (VLE JATOBA)         ');
INSERT INTO cd_cep_br VALUES ('30.350-300', '1659     ', 'R A', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('31.770-000', '1659     ', 'AV A', 'CJ FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('31.360-390', '1659     ', 'R A', 'CJ CONFISCO                   ');
INSERT INTO cd_cep_br VALUES ('30.530-450', '1659     ', 'R A', 'AT PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('30.622-210', '1659     ', 'R A', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('30.855-080', '1659     ', 'R A', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('31.870-530', '1659     ', 'R CARLOS GARDEL', 'R ABREU                       ');
INSERT INTO cd_cep_br VALUES ('30.750-030', '1659     ', 'R CARLOS GOIS', 'JD MONTANHES                  ');
INSERT INTO cd_cep_br VALUES ('30.350-130', '1659     ', 'R CARLOS GOMES', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('31.250-600', '1659     ', 'R FREI ANTONIO DO DESTERRO', 'N CACHOEIRINHA                ');
INSERT INTO cd_cep_br VALUES ('31.210-530', '1659     ', 'R FREI CANECA', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('31.250-380', '1659     ', 'R FREI CIPRIANO', 'N CACHOEIRINHA                ');
INSERT INTO cd_cep_br VALUES ('30.530-300', '1659     ', 'R FREI CONCEICAO VELOSO', 'AT PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('30.530-510', '1659     ', 'R FREI CRISTOVAO', 'J PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('30.512-100', '1659     ', 'R FREI GASPAR', 'VL MAGNESITA                  ');
INSERT INTO cd_cep_br VALUES ('30.315-170', '1659     ', 'R FREI GONZAGA', 'MANGABEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('31.740-260', '1659     ', 'R FREI HILARIO', 'P J MARIA                     ');
INSERT INTO cd_cep_br VALUES ('31.310-190', '1659     ', 'R FREI LEOPOLDO', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('31.870-690', '1659     ', 'R FREI LUIZ DE RAVENA', 'R ABREU                       ');
INSERT INTO cd_cep_br VALUES ('30.530-310', '1659     ', 'R FREI LUIZ DE SOUZA', 'J PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('38.411-474', '2127     ', 'R SP-32', 'S PARK                        ');
INSERT INTO cd_cep_br VALUES ('38.411-476', '2127     ', 'R SP-33', 'S PARK                        ');
INSERT INTO cd_cep_br VALUES ('38.411-478', '2127     ', 'R SP-34', 'S PARK                        ');
INSERT INTO cd_cep_br VALUES ('38.411-480', '2127     ', 'R SP-35', 'S PARK                        ');
INSERT INTO cd_cep_br VALUES ('30.880-380', '1659     ', 'R IBIS', 'PINDORAMA                     ');
INSERT INTO cd_cep_br VALUES ('31.110-790', '1659     ', 'R IBITINGA', 'CONCORDIA                     ');
INSERT INTO cd_cep_br VALUES ('30.525-250', '1659     ', 'R IBITIRA', 'VL MARAVILHAS                 ');
INSERT INTO cd_cep_br VALUES ('30.881-660', '1659     ', 'R IBITURUNA', 'SERRANO                       ');
INSERT INTO cd_cep_br VALUES ('30.730-480', '1659     ', 'R IBITURUNA', 'P EUSTAQUIO                   ');
INSERT INTO cd_cep_br VALUES ('31.620-600', '1659     ', 'R IBIZA', 'EUROPA                        ');
INSERT INTO cd_cep_br VALUES ('31.130-070', '1659     ', 'R ICA', 'RENASCENCA                    ');
INSERT INTO cd_cep_br VALUES ('30.460-220', '1659     ', 'R ICANA', 'N SUICA                       ');
INSERT INTO cd_cep_br VALUES ('31.765-185', '1659     ', 'R HOMERO DE RENAULT BAETA', 'FLORAMAR                      ');
INSERT INTO cd_cep_br VALUES ('31.530-040', '1659     ', 'R HOMERO DE SOUZA', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('30.320-070', '1659     ', 'R HONDURAS', 'SION                          ');
INSERT INTO cd_cep_br VALUES ('31.710-170', '1659     ', 'R HONORINA ESTEVES GIANNETTI', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('31.170-430', '1659     ', 'R HONORINO ULHOA COSTA', 'UNIAO                         ');
INSERT INTO cd_cep_br VALUES ('31.070-030', '1659     ', 'R HONORIO BICALHO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('30.640-110', '1659     ', 'R HONORIO HERMETO', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('30.690-770', '1659     ', 'R HORACIO BARROSO', 'LINDEIA                       ');
INSERT INTO cd_cep_br VALUES ('31.585-380', '1659     ', 'R HORACIO DOLABELA VAZ', 'MANGUEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('31.585-000', '1659     ', 'R HORACIO TERENA GUIMARAES', 'MANGUEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('31.030-330', '1659     ', 'R HORIZONTAL', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('30.270-270', '1659     ', 'R HORIZONTE', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('30.480-150', '1659     ', 'R HORIZONTINA', 'CALAFATE                      ');
INSERT INTO cd_cep_br VALUES ('31.140-260', '1659     ', 'R HORTA BARBOSA', 'N FLORESTA                    ');
INSERT INTO cd_cep_br VALUES ('30.280-250', '1659     ', 'R HORTENCIA', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('31.565-360', '1659     ', 'R HUDSON GOUTHIER', 'S BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('31.810-480', '1659     ', 'R HUGO BEZERRA', 'MINASLANDIA (P MAIO)          ');
INSERT INTO cd_cep_br VALUES ('31.842-440', '1659     ', 'R HUGO DE CARVALHO RAMOS', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('30.575-807', '1659     ', 'R HUGO MARQUES GONTIJO', 'BURITIS                       ');
INSERT INTO cd_cep_br VALUES ('30.150-300', '1659     ', 'PC HUGO WERNECK', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('30.720-410', '1659     ', 'R HUMAITA', 'P EUSTAQUIO                   ');
INSERT INTO cd_cep_br VALUES ('30.881-120', '1659     ', 'R HUMBERTO COSTA', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('31.540-490', '1659     ', 'R HUMBERTO DE CAMPOS', 'PRQ LEBLON                    ');
INSERT INTO cd_cep_br VALUES ('31.525-340', '1659     ', 'R HUMBERTO DE CAMPOS', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('31.846-070', '1659     ', 'R HUMBERTO MOURA', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('31.560-400', '1659     ', 'R HUMBERTO ROSA TEIXEIRA', 'S AMELIA                      ');
INSERT INTO cd_cep_br VALUES ('30.622-120', '1659     ', 'R HUMBERTO SANSONI', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('31.520-090', '1659     ', 'R HYE RIBEIRO', 'S J BATISTA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('31.615-260', '1659     ', 'R HYLDEU SANTOS FIGUEIREDO', 'S PEDRO (V NOVA)              ');
INSERT INTO cd_cep_br VALUES ('30.660-160', '1659     ', 'R I', 'DIAMANTE                      ');
INSERT INTO cd_cep_br VALUES ('30.668-100', '1659     ', 'R I', 'CASTANHEIRA I (VLE JATOBA)    ');
INSERT INTO cd_cep_br VALUES ('31.960-330', '1659     ', 'R I', 'GOIANIA                       ');
INSERT INTO cd_cep_br VALUES ('31.615-570', '1659     ', 'R I', 'CJ MINASCAIXA                 ');
INSERT INTO cd_cep_br VALUES ('31.872-450', '1659     ', 'R I', 'R ABREU                       ');
INSERT INTO cd_cep_br VALUES ('30.670-210', '1659     ', 'R I', 'VL PINHO (VLE JATOBA)         ');
INSERT INTO cd_cep_br VALUES ('31.930-510', '1659     ', 'R I', 'S M GORETTI                   ');
INSERT INTO cd_cep_br VALUES ('31.360-520', '1659     ', 'R I', 'CJ CONFISCO                   ');
INSERT INTO cd_cep_br VALUES ('31.970-290', '1659     ', 'R I', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('31.730-690', '1659     ', 'R HERCULANO DIAS COELHO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('31.340-120', '1659     ', 'TV HERCULANO FERREIRA', 'PAMPULHA                      ');
INSERT INTO cd_cep_br VALUES ('30.550-010', '1659     ', 'R HERCULANO PENA', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('31.930-020', '1659     ', 'R HERCULANO SOARES ROCHA', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('30.666-360', '1659     ', 'R HERMELINDA GUEDES DIAS', 'MANGUEIRAS (VLE JATOBA)       ');
INSERT INTO cd_cep_br VALUES ('31.545-180', '1659     ', 'R HERMELINDO PAIXAO', 'TREVO                         ');
INSERT INTO cd_cep_br VALUES ('31.842-000', '1659     ', 'R HERMENEGILDO CHAVES MONZECA', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('30.390-040', '1659     ', 'R HERMES DE LIMA', 'PILAR                         ');
INSERT INTO cd_cep_br VALUES ('31.842-450', '1659     ', 'R HERMES FONTES', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('31.010-070', '1659     ', 'R HERMILO ALVES', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('30.666-590', '1659     ', 'R HERMINIO FERREIRA PINTO', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('31.750-360', '1659     ', 'R HERO', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('30.881-140', '1659     ', 'R HERODOTO', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('30.750-330', '1659     ', 'R HEROINA MARIA QUITERIA', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('31.846-240', '1659     ', 'R HERON DOMINGUES', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('30.240-010', '1659     ', 'R HERVAL', 'SERRA                         ');
INSERT INTO cd_cep_br VALUES ('31.995-260', '1659     ', 'R HERVALDO BRAGA', 'PAULO VI                      ');
INSERT INTO cd_cep_br VALUES ('31.230-050', '1659     ', 'R HERVALIA', 'PEDRO II                      ');
INSERT INTO cd_cep_br VALUES ('31.710-380', '1659     ', 'R HESICK MUZZI', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('31.235-080', '1659     ', 'R HESPERIA', 'PRQ RIACHUELO                 ');
INSERT INTO cd_cep_br VALUES ('30.690-560', '1659     ', 'R HIBISCUS, DOS', 'LINDEIA                       ');
INSERT INTO cd_cep_br VALUES ('30.360-300', '1659     ', 'R HIDRA', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('30.512-770', '1659     ', 'R HILARINO BENEDITO MALTA', 'M GERTRUDES                   ');
INSERT INTO cd_cep_br VALUES ('31.260-280', '1659     ', 'R HILDA DE CARVALHO GARZON', 'D CLARA                       ');
INSERT INTO cd_cep_br VALUES ('31.035-180', '1659     ', 'R HILDA DE OLIVEIRA', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('31.535-260', '1659     ', 'R HILDA ROSA DE JESUS', 'V R BRANCO                    ');
INSERT INTO cd_cep_br VALUES ('30.610-690', '1659     ', 'R MARGARIDA ARAUJO', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('30.855-070', '1659     ', 'R MARGARIDA ASSIS FONSECA', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('31.610-430', '1659     ', 'R MARGARIDA COSTA RODRIGUES', 'S PEDRO (V NOVA)              ');
INSERT INTO cd_cep_br VALUES ('31.610-420', '1659     ', 'R MARGARIDA DAMASCENO', 'S PEDRO (V NOVA)              ');
INSERT INTO cd_cep_br VALUES ('31.575-500', '1659     ', 'R MARGARIDA LEANDRO ALVES', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('30.580-580', '1659     ', 'R MARGARIDA MARIA DE CARVALHO', 'BETANIA                       ');
INSERT INTO cd_cep_br VALUES ('31.230-390', '1659     ', 'R MARGARIDA PRAXEDES TORRES', 'PEDRO II                      ');
INSERT INTO cd_cep_br VALUES ('31.250-003', '1659     ', 'BC MARGARIDAS', 'VL ERMELINDA                  ');
INSERT INTO cd_cep_br VALUES ('30.285-277', '1659     ', 'BC MARGARIDAS', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('31.560-020', '1659     ', 'R MARGARIDAS, DAS', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('30.525-220', '1659     ', 'R MARIA', 'VL MARAVILHAS                 ');
INSERT INTO cd_cep_br VALUES ('31.810-410', '1659     ', 'R MARIA ADELAIDE', 'P MAIO                        ');
INSERT INTO cd_cep_br VALUES ('30.610-210', '1659     ', 'R MARIA AGRIPINA DOS SANTOS', 'INDUSTRIAS                    ');
INSERT INTO cd_cep_br VALUES ('37.030-190', '2061     ', 'R JOSE PAULINO DA SILVA', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('37.062-450', '2061     ', 'R JOSE PINTO COELHO', 'INDUSTRIAL JK                 ');
INSERT INTO cd_cep_br VALUES ('37.062-350', '2061     ', 'R JOSE PONCIANO DA SILVA', 'REZENDE                       ');
INSERT INTO cd_cep_br VALUES ('37.002-060', '2061     ', 'R JOSE PONCIANO PEREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('37.022-710', '2061     ', 'PC JOSE SABINO', 'VL BARCELONA                  ');
INSERT INTO cd_cep_br VALUES ('37.062-330', '2061     ', 'R QUATORZE', 'REZENDE                       ');
INSERT INTO cd_cep_br VALUES ('37.036-250', '2061     ', 'R QUATORZE', 'JD M SERRAT                   ');
INSERT INTO cd_cep_br VALUES ('37.062-370', '2061     ', 'R QUATRO', 'REZENDE                       ');
INSERT INTO cd_cep_br VALUES ('37.014-740', '2061     ', 'R QUATRO', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('37.018-680', '2061     ', 'R QUATRO', 'VL REGISTANEA                 ');
INSERT INTO cd_cep_br VALUES ('37.036-130', '2061     ', 'R QUATRO', 'PRQ RINALDO                   ');
INSERT INTO cd_cep_br VALUES ('37.048-400', '2061     ', 'R QUATRO', 'P VITOR                       ');
INSERT INTO cd_cep_br VALUES ('37.010-250', '2061     ', 'R QUELUZ', 'VL MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('37.048-160', '2061     ', 'R QUINCA PROCOPIO', 'JD SION                       ');
INSERT INTO cd_cep_br VALUES ('37.002-180', '2061     ', 'PC QUINTINO BOCAIUVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('37.070-400', '2061     ', 'R QUINZE', 'I CONCEICAO                   ');
INSERT INTO cd_cep_br VALUES ('37.062-810', '2061     ', 'R QUINZE', 'REZENDE                       ');
INSERT INTO cd_cep_br VALUES ('37.036-260', '2061     ', 'R QUINZE', 'JD M SERRAT                   ');
INSERT INTO cd_cep_br VALUES ('37.002-510', '2061     ', 'R QUINZE DE NOVEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('37.022-820', '2061     ', 'R R', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('38.408-690', '2127     ', 'R ERNESTINA MOTA RODRIGUES', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('38.401-806', '2127     ', 'R ERNESTO CELESTINO', 'JD AMERICA II                 ');
INSERT INTO cd_cep_br VALUES ('30.335-012', '1659     ', 'BC MOCA BONITA', 'MRO PAPAGAIO                  ');
INSERT INTO cd_cep_br VALUES ('31.785-460', '1659     ', 'R MOCAMBIQUE', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('30.662-518', '1659     ', 'R MOCAMBIQUE', 'CJ T IBIRITE                  ');
INSERT INTO cd_cep_br VALUES ('31.070-170', '1659     ', 'R MOCOCA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('31.155-630', '1659     ', 'R MODELO- ATE 299/300', 'VL MODELO                     ');
INSERT INTO cd_cep_br VALUES ('31.260-490', '1659     ', 'R MODELO- DE 301/302 AO FIM', 'VL MODELO                     ');
INSERT INTO cd_cep_br VALUES ('30.518-100', '1659     ', 'R MODESTINA DE SOUZA', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('30.575-530', '1659     ', 'R MODESTINO FRANCA', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('31.070-100', '1659     ', 'R MODESTINO GONCALVES', 'N VISTA                       ');
INSERT INTO cd_cep_br VALUES ('31.250-410', '1659     ', 'R MODESTINO ROCHA', 'N CACHOEIRINHA                ');
INSERT INTO cd_cep_br VALUES ('30.624-010', '1659     ', 'PC MODESTINO SALES BARBOSA', 'F M LISBOA                    ');
INSERT INTO cd_cep_br VALUES ('31.872-600', '1659     ', 'R MODESTO CANDIOTO', 'MTE AZUL                      ');
INSERT INTO cd_cep_br VALUES ('30.320-410', '1659     ', 'R MODESTO CARVALHO ARAUJO', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('31.560-490', '1659     ', 'R MODINHA', 'CJ H ANTIPOFF                 ');
INSERT INTO cd_cep_br VALUES ('31.080-110', '1659     ', 'R MOEDA', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('30.730-580', '1659     ', 'R MOEMA', 'JD MONTANHES                  ');
INSERT INTO cd_cep_br VALUES ('31.130-440', '1659     ', 'R MOGI', 'RENASCENCA                    ');
INSERT INTO cd_cep_br VALUES ('31.573-120', '1659     ', 'R MOGI DAS CRUZES', 'PIRATININGA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('30.510-700', '1659     ', 'R MOGNO', 'VL PATROCINIO                 ');
INSERT INTO cd_cep_br VALUES ('31.050-740', '1659     ', 'R MOGOARI', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('31.310-540', '1659     ', 'PC MOHAMED', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('30.390-050', '1659     ', 'R MOICANOS', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('31.530-360', '1659     ', 'R MOICANOS, DOS', 'INDIANS                       ');
INSERT INTO cd_cep_br VALUES ('30.880-280', '1659     ', 'R MOISES', 'S SALVADOR                    ');
INSERT INTO cd_cep_br VALUES ('30.575-819', '1659     ', 'R MOISES KALIL', 'BURITIS                       ');
INSERT INTO cd_cep_br VALUES ('31.050-680', '1659     ', 'R MOJU', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('30.640-810', '1659     ', 'R MINAS DE PRATA', 'CJ A MALDONADO                ');
INSERT INTO cd_cep_br VALUES ('31.255-030', '1659     ', 'AV MINAS GERAIS', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('30.455-520', '1659     ', 'R MINAS GERAIS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('30.310-090', '1659     ', 'R MINAS NOVAS', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('30.514-090', '1659     ', 'R MINASGAS', 'INDUSTRIAS                    ');
INSERT INTO cd_cep_br VALUES ('31.080-270', '1659     ', 'R MINDURI', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('31.980-010', '1659     ', 'BC MINEIRA, DA', 'N A REIS                      ');
INSERT INTO cd_cep_br VALUES ('30.720-580', '1659     ', 'AV MINERVA', 'ADELAIDE                      ');
INSERT INTO cd_cep_br VALUES ('30.692-630', '1659     ', 'PC MINERVA', 'W PIRES                       ');
INSERT INTO cd_cep_br VALUES ('30.230-560', '1659     ', 'BC MINERVA', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('30.580-190', '1659     ', 'R MINERVINA EUGENIA DE SOUZA', 'BETANIA                       ');
INSERT INTO cd_cep_br VALUES ('30.640-770', '1659     ', 'R MINISTERIOS DA TIJUCA', 'CJ A MALDONADO                ');
INSERT INTO cd_cep_br VALUES ('30.315-080', '1659     ', 'R MINISTRO ALFREDO VALADAO', 'MANGABEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('31.920-300', '1659     ', 'R MINISTRO BILAC PINTO', 'F DIAS                        ');
INSERT INTO cd_cep_br VALUES ('31.560-100', '1659     ', 'R MINISTRO GUILHERMINO DE OLIVEIRA', 'S AMELIA                      ');
INSERT INTO cd_cep_br VALUES ('30.881-580', '1659     ', 'R MINISTRO GUSTAVO CAPANEMA', 'S SEBASTIAO (RESSACA)         ');
INSERT INTO cd_cep_br VALUES ('31.710-230', '1659     ', 'R MINISTRO HERMENEGILDO DE BARROS', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('30.840-390', '1659     ', 'R MINISTRO JORGE VARGAS', 'MANACAS                       ');
INSERT INTO cd_cep_br VALUES ('31.525-000', '1659     ', 'R MINISTRO OLIVEIRA SALAZAR- ATE 0999/1000', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('31.520-400', '1659     ', 'R MINISTRO OLIVEIRA SALAZAR- DE 1001/1002 AO FIM', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('31.844-470', '1659     ', 'R MINISTRO OSVALDO ARANHA', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('30.315-110', '1659     ', 'R MINISTRO VILAS BOAS', 'MANGABEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('31.560-470', '1659     ', 'R MINUETO', 'CJ H ANTIPOFF                 ');
INSERT INTO cd_cep_br VALUES ('30.690-350', '1659     ', 'R MIOSOTIS', 'LINDEIA                       ');
INSERT INTO cd_cep_br VALUES ('31.230-180', '1659     ', 'R MIOSOTIS', 'PEDRO II                      ');
INSERT INTO cd_cep_br VALUES ('30.570-730', '1659     ', 'R MIOSOTIS', 'MARAJO                        ');
INSERT INTO cd_cep_br VALUES ('30.518-350', '1659     ', 'R MIQUERINOS', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('31.080-250', '1659     ', 'R MIRABELA', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('31.230-660', '1659     ', 'R MIRACEMA', 'S ANDRE                       ');
INSERT INTO cd_cep_br VALUES ('31.872-090', '1659     ', 'R MIRACEMA DO NORTE', 'R ABREU                       ');
INSERT INTO cd_cep_br VALUES ('30.310-640', '1659     ', 'R MIRADOURO', 'SION                          ');
INSERT INTO cd_cep_br VALUES ('30.720-510', '1659     ', 'PC MIRAFLORES', 'M MESSIAS                     ');
INSERT INTO cd_cep_br VALUES ('31.210-490', '1659     ', 'R MIRAI', 'S ANDRE                       ');
INSERT INTO cd_cep_br VALUES ('31.340-160', '1659     ', 'R MIRALAGO', 'ITAMARATI                     ');
INSERT INTO cd_cep_br VALUES ('31.270-580', '1659     ', 'R MIRAMAR', 'PAMPULHA                      ');
INSERT INTO cd_cep_br VALUES ('31.870-600', '1659     ', 'R MIRAMAR', 'R ABREU                       ');
INSERT INTO cd_cep_br VALUES ('30.380-660', '1659     ', 'R MIRANDA RIBEIRO', 'VL PARIS                      ');
INSERT INTO cd_cep_br VALUES ('30.440-340', '1659     ', 'BC MIRANDAS, DOS', 'MRO PEDRAS                    ');
INSERT INTO cd_cep_br VALUES ('31.540-250', '1659     ', 'R MEXICO', 'PRQ LEBLON                    ');
INSERT INTO cd_cep_br VALUES ('31.844-560', '1659     ', 'ROD MG-020 (BH/SANTA LUZIA)', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('31.872-810', '1659     ', 'ROD MG-020 (BH/SANTA LUZIA)', 'R ABREU                       ');
INSERT INTO cd_cep_br VALUES ('31.950-000', '1659     ', 'ROD MG-5- LADO IMPAR', 'GOIANIA                       ');
INSERT INTO cd_cep_br VALUES ('31.930-010', '1659     ', 'ROD MG-5- LADO PAR', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('30.240-330', '1659     ', 'R MICA', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('31.615-120', '1659     ', 'R MICHEL GARIB', 'S PEDRO (V NOVA)              ');
INSERT INTO cd_cep_br VALUES ('30.350-330', '1659     ', 'R MICHEL JEHA', 'S BENTO                       ');
INSERT INTO cd_cep_br VALUES ('30.350-335', '1659     ', 'R CAMIL CARAM', 'S BENTO                       ');
INSERT INTO cd_cep_br VALUES ('30.730-540', '1659     ', 'R CAMILO DE BRITO', 'P EUSTAQUIO                   ');
INSERT INTO cd_cep_br VALUES ('30.662-710', '1659     ', 'R CAMILO NOGUEIRA', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('31.170-490', '1659     ', 'R CAMILO PRATES', 'UNIAO                         ');
INSERT INTO cd_cep_br VALUES ('30.622-310', '1659     ', 'R CAMILO RODRIGUES CHAVES', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('30.360-570', '1659     ', 'R CAMOCIM', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('31.540-560', '1659     ', 'R CAMOES', 'PRQ LEBLON                    ');
INSERT INTO cd_cep_br VALUES ('30.240-270', '1659     ', 'R CAMOES', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('31.080-180', '1659     ', 'R CAMPANARIO', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('30.310-770', '1659     ', 'R CAMPANHA', 'CARMO                         ');
INSERT INTO cd_cep_br VALUES ('31.340-680', '1659     ', 'R CAMPANIA', 'BANDEIRANTES (PAMPULHA)       ');
INSERT INTO cd_cep_br VALUES ('30.626-060', '1659     ', 'R ORACILIO MARTINS GONCALVES', 'B INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('30.330-020', '1659     ', 'R ORANGE', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('31.575-300', '1659     ', 'R OLGA PIMENTA GUIMARAES', 'LEBLON (V NOVA)               ');
INSERT INTO cd_cep_br VALUES ('30.285-760', '1659     ', 'R OLGA SILVA LEITE', 'TAQUARIL                      ');
INSERT INTO cd_cep_br VALUES ('30.390-390', '1659     ', 'AV OLHOS D AGUA', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('30.620-410', '1659     ', 'R OLHOS D AGUA', 'F M LISBOA                    ');
INSERT INTO cd_cep_br VALUES ('29.5-365BE', '1659     ', 'OLHOS dAGUA', 'STANHEIRAS                  30');
INSERT INTO cd_cep_br VALUES ('31.010-430', '1659     ', 'R OLIGISTO', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('30.450-100', '1659     ', 'BC MILAGRES, DOS', 'VL LEONINA                    ');
INSERT INTO cd_cep_br VALUES ('31.130-390', '1659     ', 'R MILAO', 'RENASCENCA                    ');
INSERT INTO cd_cep_br VALUES ('31.540-241', '1659     ', 'BC MILIONARIOS', 'PRQ LEBLON                    ');
INSERT INTO cd_cep_br VALUES ('30.130-040', '1659     ', 'PC MILTON CAMPOS', 'SERRA                         ');
INSERT INTO cd_cep_br VALUES ('31.970-230', '1659     ', 'R MILTON DIAS', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('31.630-080', '1659     ', 'R MILTON PALMEIRA DE CASTRO', 'S VERDE (V NOVA)              ');
INSERT INTO cd_cep_br VALUES ('30.662-620', '1659     ', 'R MILTON SOUZA LOPES', 'CJ T IBIRITE                  ');
INSERT INTO cd_cep_br VALUES ('30.610-540', '1659     ', 'R MILTON VIEIRA CHAVES', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('31.170-080', '1659     ', 'R MILTON VIEIRA PINTO', 'CIDADE NOVA                   ');
INSERT INTO cd_cep_br VALUES ('30.512-800', '1659     ', 'R MINA, DA', 'CABANA                        ');
INSERT INTO cd_cep_br VALUES ('30.220-426', '1659     ', 'BC MENDES, DOS', 'SERRA                         ');
INSERT INTO cd_cep_br VALUES ('30.330-380', '1659     ', 'R MENDOSA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('38.410-462', '2127     ', 'R UM', 'PRQ S JORGE III               ');
INSERT INTO cd_cep_br VALUES ('38.410-442', '2127     ', 'R UM', 'PRQ S JORGE II                ');
INSERT INTO cd_cep_br VALUES ('38.412-562', '2127     ', 'R UM', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('38.405-352', '2127     ', 'R UM', 'BURITIS                       ');
INSERT INTO cd_cep_br VALUES ('38.405-134', '2127     ', 'R UM', 'TIBERY                        ');
INSERT INTO cd_cep_br VALUES ('37.022-600', '2061     ', 'R ANTONIO BREGALDA', 'VARGEM                        ');
INSERT INTO cd_cep_br VALUES ('37.030-750', '2061     ', 'R ANTONIO CANDIDO RENNO', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('37.014-310', '2061     ', 'R ANTONIO CESARIO', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('37.056-520', '2061     ', 'R ANTONIO CUSTODIO SILVA', 'CJ HAB CENTENARIO             ');
INSERT INTO cd_cep_br VALUES ('37.056-620', '2061     ', 'R ANTONIO DA SILVA FILHO', 'CJ HAB CENTENARIO             ');
INSERT INTO cd_cep_br VALUES ('37.062-490', '2061     ', 'AV ANTONIO DE PADUA AMANCIO', 'INDUSTRIAL JK                 ');
INSERT INTO cd_cep_br VALUES ('37.010-170', '2061     ', 'R ANTONIO DOS REIS TEIXEIRA', 'JD ORLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('37.036-100', '2061     ', 'R ANTONIO ELIAS CARDOSO', 'JD M SERRAT                   ');
INSERT INTO cd_cep_br VALUES ('37.036-050', '2061     ', 'R ANTONIO FERREIRA DE MIRANDA', 'PRQ RINALDO                   ');
INSERT INTO cd_cep_br VALUES ('37.044-480', '2061     ', 'AV ANTONIO FREDERICO OZANAN', 'CJ HAB SION                   ');
INSERT INTO cd_cep_br VALUES ('37.014-410', '2061     ', 'R ANTONIO GALVAO', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('37.036-330', '2061     ', 'R A', 'PRQ RINALDO                   ');
INSERT INTO cd_cep_br VALUES ('37.018-230', '2061     ', 'R A', 'PRQ RETIRO                    ');
INSERT INTO cd_cep_br VALUES ('37.018-220', '2061     ', 'AV A', 'PRQ RETIRO                    ');
INSERT INTO cd_cep_br VALUES ('37.044-230', '2061     ', 'R A', 'PRQ ACACIAS                   ');
INSERT INTO cd_cep_br VALUES ('37.018-140', '2061     ', 'R ABILIO GONCALVES CARVALHO', 'VL MENDES                     ');
INSERT INTO cd_cep_br VALUES ('37.022-590', '2061     ', 'R ABRAHAO CAINELI', 'VARGEM                        ');
INSERT INTO cd_cep_br VALUES ('37.030-610', '2061     ', 'AL ACACIAS, DAS', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('37.036-830', '2061     ', 'R ADAO FORTUNATO', 'PRQ RINALDO                   ');
INSERT INTO cd_cep_br VALUES ('37.004-150', '2061     ', 'R ADRIANO', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('37.004-580', '2061     ', 'R AFONSO MONTICELLI', 'VL FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('37.014-370', '2061     ', 'R AFONSO ROSSI GNOLI', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('37.002-400', '2061     ', 'R ALAGOAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('37.030-460', '2061     ', 'R ALAMIRO AUGUSTO SILVA', 'VL S GERALDO                  ');
INSERT INTO cd_cep_br VALUES ('37.048-110', '2061     ', 'R ALAOR BARBOSA NOGUEIRA', 'JD SION                       ');
INSERT INTO cd_cep_br VALUES ('37.056-460', '2061     ', 'R ALAOR ROQUIM', 'CJ HAB CENTENARIO             ');
INSERT INTO cd_cep_br VALUES ('37.044-490', '2061     ', 'AV ALAYDE RIBEIRO BUENO', 'CJ HAB SION                   ');
INSERT INTO cd_cep_br VALUES ('37.010-630', '2061     ', 'R ALBERTO CABRE', 'VL PINTO                      ');
INSERT INTO cd_cep_br VALUES ('37.004-220', '2061     ', 'R ALBERTO MARIO LUCIO', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('37.022-500', '2061     ', 'PC ALBERTO SALES', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('37.056-160', '2061     ', 'PC ALEXANDRE MAMBELLI', 'CJ HAB CENTENARIO             ');
INSERT INTO cd_cep_br VALUES ('37.010-600', '2061     ', 'R ALFERES JOAQUIM ANTONIO', 'VL PINTO                      ');
INSERT INTO cd_cep_br VALUES ('37.062-440', '2061     ', 'AV ALFREDO BRAGA DE CARVALHO', 'INDUSTRIAL JK                 ');
INSERT INTO cd_cep_br VALUES ('37.006-490', '2061     ', 'R ALICE', 'VL BUENO                      ');
INSERT INTO cd_cep_br VALUES ('37.014-180', '2061     ', 'R ALLAN KARDEC', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('37.048-290', '2061     ', 'R ALMIR FERREIRA', 'JD SION                       ');
INSERT INTO cd_cep_br VALUES ('37.030-320', '2061     ', 'AV ALMIRANTE BARROSO', 'VL S GERALDO                  ');
INSERT INTO cd_cep_br VALUES ('37.004-210', '2061     ', 'R ALPHEU PAIVA', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('37.006-450', '2061     ', 'R ALTAMIRO BERNARDES FERREIRA', 'PRQ CATANDUVAS                ');
INSERT INTO cd_cep_br VALUES ('37.014-080', '2061     ', 'PC ALVARES RUBIAO', 'VL LIMBORCO                   ');
INSERT INTO cd_cep_br VALUES ('37.026-670', '2061     ', 'R ALVARINA FROTA', 'S LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('37.014-360', '2061     ', 'R ALVARO MENDES', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('37.018-330', '2061     ', 'R ALVARO RIBEIRO', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('37.002-190', '2061     ', 'R ALVES E SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('37.044-530', '2061     ', 'TV ALVORADA', 'VL MONTEIRO                   ');
INSERT INTO cd_cep_br VALUES ('37.014-470', '2061     ', 'R ALZIRA MAGALHAES BARRA', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('37.004-160', '2061     ', 'R AMADEO PELOSO', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('37.014-620', '2061     ', 'R AMADO MELO', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('37.018-110', '2061     ', 'R AMADOR LIMA', 'VL MENDES                     ');
INSERT INTO cd_cep_br VALUES ('38.401-589', '2127     ', 'AL W-28', 'RES GRAMADO                   ');
INSERT INTO cd_cep_br VALUES ('38.401-593', '2127     ', 'AL W-32', 'RES GRAMADO                   ');
INSERT INTO cd_cep_br VALUES ('38.401-306', '2127     ', 'R W-7', 'ESPERANCA                     ');
INSERT INTO cd_cep_br VALUES ('38.401-614', '2127     ', 'AL W-8', 'RES GRAMADO                   ');
INSERT INTO cd_cep_br VALUES ('38.401-308', '2127     ', 'R W-8', 'ESPERANCA                     ');
INSERT INTO cd_cep_br VALUES ('38.401-310', '2127     ', 'R W-9', 'ESPERANCA                     ');
INSERT INTO cd_cep_br VALUES ('38.408-550', '2127     ', 'R WALACE', 'LEAO XIII                     ');
INSERT INTO cd_cep_br VALUES ('38.413-306', '2127     ', 'R WALDEMAR SILVA', 'CHS TUBALINA                  ');
INSERT INTO cd_cep_br VALUES ('38.408-078', '2127     ', 'R WALDOMIRA REZENDE', 'JD FINOTTI                    ');
INSERT INTO cd_cep_br VALUES ('38.415-276', '2127     ', 'R WALTER SILVA NASCIMENTO', 'TOCANTINS                     ');
INSERT INTO cd_cep_br VALUES ('38.402-338', '2127     ', 'R WANDELVART FARIA MARQUEZ', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('38.411-142', '2127     ', 'R WASHINGTON BERNARDES', 'M COLINA                      ');
INSERT INTO cd_cep_br VALUES ('38.414-172', '2127     ', 'R WATERLOO PEREIRA ALVES', 'JD PATRICIA                   ');
INSERT INTO cd_cep_br VALUES ('38.405-262', '2127     ', 'PC WEBERT JUNIO FONSECA', 'C PEREIRA                     ');
INSERT INTO cd_cep_br VALUES ('38.412-064', '2127     ', 'R WENCESLAU BRAZ', 'TUBALINA                      ');
INSERT INTO cd_cep_br VALUES ('38.402-350', '2127     ', 'R WILL CARGILL', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('38.401-702', '2127     ', 'AV WILLIAM SIQUIEROLI', 'JD AMERICA II                 ');
INSERT INTO cd_cep_br VALUES ('38.402-216', '2127     ', 'AV WILLIAM SIQUIEROLI', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('38.410-194', '2127     ', 'R LAZARA ALVES DE OLIVEIRA', 'PRQ S JORGE I                 ');
INSERT INTO cd_cep_br VALUES ('38.408-092', '2127     ', 'AV LAZARA ALVES FERREIRA', 'JD FINOTTI                    ');
INSERT INTO cd_cep_br VALUES ('38.400-387', '2127     ', 'PC LAZARO ZAMENHOF', 'VL OSVALDO                    ');
INSERT INTO cd_cep_br VALUES ('38.410-588', '2127     ', 'R LEANDRO CARDOSO', 'JD HORTENCIAS                 ');
INSERT INTO cd_cep_br VALUES ('38.408-632', '2127     ', 'R LEANDRO JOSE DE OLIVEIRA', 'V PEREIRA                     ');
INSERT INTO cd_cep_br VALUES ('38.401-164', '2127     ', 'R LEANDRO MARQUEZ', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.401-446', '2127     ', 'R LEBEU', 'MARAVILHA                     ');
INSERT INTO cd_cep_br VALUES ('38.400-244', '2127     ', 'R LEBLON- ATE 297/298', 'MARACANA                      ');
INSERT INTO cd_cep_br VALUES ('38.411-052', '2127     ', 'R LEBLON- DE 299/300 AO FIM', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('38.415-518', '2127     ', 'R LEGOSTIA', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('38.400-312', '2127     ', 'R LEONCIO CHAVES', 'CHAVES                        ');
INSERT INTO cd_cep_br VALUES ('38.408-648', '2127     ', 'R LEOPOLDO BULHOES', 'PAMPULHA                      ');
INSERT INTO cd_cep_br VALUES ('38.402-054', '2127     ', 'R JOSINA ELIZA DA CONCEICAO', 'C POPULARES                   ');
INSERT INTO cd_cep_br VALUES ('38.411-586', '2127     ', 'R SP-89', 'S PARK                        ');
INSERT INTO cd_cep_br VALUES ('38.411-588', '2127     ', 'R SP-90', 'S PARK                        ');
INSERT INTO cd_cep_br VALUES ('38.411-590', '2127     ', 'R SP-91', 'S PARK                        ');
INSERT INTO cd_cep_br VALUES ('38.411-592', '2127     ', 'R SP-92', 'S PARK                        ');
INSERT INTO cd_cep_br VALUES ('38.411-594', '2127     ', 'R SP-93', 'S PARK                        ');
INSERT INTO cd_cep_br VALUES ('38.411-596', '2127     ', 'R SP-94', 'S PARK                        ');
INSERT INTO cd_cep_br VALUES ('38.414-390', '2127     ', 'R STEFANIO BERNARDES', 'L FREITAS                     ');
INSERT INTO cd_cep_br VALUES ('38.412-495', '2127     ', 'R SUCUPIRAS, DAS', 'CH PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('38.413-187', '2127     ', 'R VINTE E UM', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('38.406-238', '2127     ', 'R VINTE E UM', 'JD IPANEMA I                  ');
INSERT INTO cd_cep_br VALUES ('38.410-452', '2127     ', 'R VINTE E UM', 'PRQ S JORGE III               ');
INSERT INTO cd_cep_br VALUES ('38.401-574', '2127     ', 'R VINTE E UM DE ABRIL', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('38.415-114', '2127     ', 'R VIOLAS, DAS', 'JAGUARA                       ');
INSERT INTO cd_cep_br VALUES ('38.412-206', '2127     ', 'R VIOLETAS, DAS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('38.412-598', '2127     ', 'R VIOLETAS, DAS', 'CH PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('38.415-123', '2127     ', 'R VIOLINOS, DOS', 'TAIAMAN                       ');
INSERT INTO cd_cep_br VALUES ('38.415-072', '2127     ', 'R VIOLOES, DOS', 'TAIAMAN                       ');
INSERT INTO cd_cep_br VALUES ('38.408-030', '2127     ', 'PC VIRGILATO OROZIMBO PEREIRA', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('38.401-512', '2127     ', 'R VIRGILINA LAUDELINA MARTINS', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('38.402-248', '2127     ', 'R VIRGILIO CARRIJO', 'M HELENA                      ');
INSERT INTO cd_cep_br VALUES ('38.408-148', '2127     ', 'R VIRGILIO M. LEITE', 'JD FINOTTI                    ');
INSERT INTO cd_cep_br VALUES ('31.970-190', '1659     ', 'R ARNALDO LOURENCO', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('31.150-540', '1659     ', 'R AROEIRA', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('30.860-000', '1659     ', 'R AROEIRA NEVES', 'A CAMARGOS                    ');
INSERT INTO cd_cep_br VALUES ('30.520-310', '1659     ', 'R AROLDO GARCIA ROSA', 'CAMARGOS                      ');
INSERT INTO cd_cep_br VALUES ('38.411-482', '2127     ', 'R SP-36', 'S PARK                        ');
INSERT INTO cd_cep_br VALUES ('38.411-484', '2127     ', 'R SP-37', 'S PARK                        ');
INSERT INTO cd_cep_br VALUES ('38.411-486', '2127     ', 'R SP-38', 'S PARK                        ');
INSERT INTO cd_cep_br VALUES ('38.411-488', '2127     ', 'R SP-39', 'S PARK                        ');
INSERT INTO cd_cep_br VALUES ('38.411-490', '2127     ', 'R SP-40', 'S PARK                        ');
INSERT INTO cd_cep_br VALUES ('38.411-492', '2127     ', 'R SP-41', 'S PARK                        ');
INSERT INTO cd_cep_br VALUES ('38.411-494', '2127     ', 'R SP-42', 'S PARK                        ');
INSERT INTO cd_cep_br VALUES ('38.411-496', '2127     ', 'R SP-43', 'S PARK                        ');
INSERT INTO cd_cep_br VALUES ('38.411-498', '2127     ', 'R SP-44', 'S PARK                        ');
INSERT INTO cd_cep_br VALUES ('38.411-500', '2127     ', 'R SP-45', 'S PARK                        ');
INSERT INTO cd_cep_br VALUES ('38.411-504', '2127     ', 'R SP-47', 'S PARK                        ');
INSERT INTO cd_cep_br VALUES ('38.411-506', '2127     ', 'R SP-48', 'S PARK                        ');
INSERT INTO cd_cep_br VALUES ('38.411-508', '2127     ', 'R SP-49', 'S PARK                        ');
INSERT INTO cd_cep_br VALUES ('38.411-510', '2127     ', 'R SP-50', 'S PARK                        ');
INSERT INTO cd_cep_br VALUES ('38.411-516', '2127     ', 'R SP-53', 'S PARK                        ');
INSERT INTO cd_cep_br VALUES ('38.411-520', '2127     ', 'R SP-55', 'S PARK                        ');
INSERT INTO cd_cep_br VALUES ('38.411-522', '2127     ', 'R SP-56', 'S PARK                        ');
INSERT INTO cd_cep_br VALUES ('38.411-524', '2127     ', 'R SP-57', 'S PARK                        ');
INSERT INTO cd_cep_br VALUES ('38.411-526', '2127     ', 'R SP-58', 'S PARK                        ');
INSERT INTO cd_cep_br VALUES ('38.411-528', '2127     ', 'R SP-59', 'S PARK                        ');
INSERT INTO cd_cep_br VALUES ('38.411-530', '2127     ', 'R SP-60', 'S PARK                        ');
INSERT INTO cd_cep_br VALUES ('38.411-532', '2127     ', 'R SP-61', 'S PARK                        ');
INSERT INTO cd_cep_br VALUES ('38.411-534', '2127     ', 'R SP-62', 'S PARK                        ');
INSERT INTO cd_cep_br VALUES ('38.411-598', '2127     ', 'R SP-63', 'S PARK                        ');
INSERT INTO cd_cep_br VALUES ('38.411-536', '2127     ', 'R SP-63 A', 'S PARK                        ');
INSERT INTO cd_cep_br VALUES ('38.411-538', '2127     ', 'R SP-63 B', 'S PARK                        ');
INSERT INTO cd_cep_br VALUES ('38.410-118', '2127     ', 'R SINFRONIO FARIA', 'RES VIVIANE                   ');
INSERT INTO cd_cep_br VALUES ('38.411-272', '2127     ', 'AL SINOS, DOS', 'C UBERLANDIA                  ');
INSERT INTO cd_cep_br VALUES ('38.402-008', '2127     ', 'AV SIQUEIRA CAMPOS', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('38.401-708', '2127     ', 'AV SIQUIEROLI, DOS', 'JD AMERICA I                  ');
INSERT INTO cd_cep_br VALUES ('38.410-274', '2127     ', 'R SIRIA', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('38.412-568', '2127     ', 'R TRES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('38.408-735', '2127     ', 'R SIRLEY PEREIRA ARANTES', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('38.410-040', '2127     ', 'R SJ-16', 'PRQ S JORGE I                 ');
INSERT INTO cd_cep_br VALUES ('38.410-174', '2127     ', 'R SJ-18', 'PRQ S JORGE I                 ');
INSERT INTO cd_cep_br VALUES ('38.410-522', '2127     ', 'R SOBERANIA', 'JD AURORAS                    ');
INSERT INTO cd_cep_br VALUES ('38.410-635', '2127     ', 'R SOBRADINHO', 'J CAMPING                     ');
INSERT INTO cd_cep_br VALUES ('38.408-534', '2127     ', 'R SOCRATES', 'LEAO XIII                     ');
INSERT INTO cd_cep_br VALUES ('38.402-092', '2127     ', 'R SOJA, DA', 'M HELENA                      ');
INSERT INTO cd_cep_br VALUES ('38.401-418', '2127     ', 'R SOL, DO', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('38.401-836', '2127     ', 'TV SOLAR', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('38.407-030', '2127     ', 'AV SOLIDARIEDADE', 'D ALMIR                       ');
INSERT INTO cd_cep_br VALUES ('38.402-088', '2127     ', 'R SORGO, DO', 'M HELENA                      ');
INSERT INTO cd_cep_br VALUES ('38.411-160', '2127     ', 'AL SOSTHENES GUIMARAES', 'M COLINA                      ');
INSERT INTO cd_cep_br VALUES ('38.400-360', '2127     ', 'TV SOUZA', 'MARTINS                       ');
INSERT INTO cd_cep_br VALUES ('38.400-232', '2127     ', 'R SOUZA COSTA', 'MARACANA                      ');
INSERT INTO cd_cep_br VALUES ('38.411-416', '2127     ', 'R SP-02', 'S PARK                        ');
INSERT INTO cd_cep_br VALUES ('38.411-418', '2127     ', 'R SP-03', 'S PARK                        ');
INSERT INTO cd_cep_br VALUES ('38.411-422', '2127     ', 'R SP-05', 'S PARK                        ');
INSERT INTO cd_cep_br VALUES ('38.411-426', '2127     ', 'R SP-07', 'S PARK                        ');
INSERT INTO cd_cep_br VALUES ('38.411-428', '2127     ', 'R SP-08', 'S PARK                        ');
INSERT INTO cd_cep_br VALUES ('38.411-430', '2127     ', 'R SP-09', 'S PARK                        ');
INSERT INTO cd_cep_br VALUES ('38.411-432', '2127     ', 'R SP-10', 'S PARK                        ');
INSERT INTO cd_cep_br VALUES ('38.411-434', '2127     ', 'R SP-11', 'S PARK                        ');
INSERT INTO cd_cep_br VALUES ('38.411-436', '2127     ', 'R SP-12', 'S PARK                        ');
INSERT INTO cd_cep_br VALUES ('38.411-438', '2127     ', 'R SP-13', 'S PARK                        ');
INSERT INTO cd_cep_br VALUES ('38.411-440', '2127     ', 'R SP-14', 'S PARK                        ');
INSERT INTO cd_cep_br VALUES ('38.411-442', '2127     ', 'R SP-15', 'S PARK                        ');
INSERT INTO cd_cep_br VALUES ('38.411-444', '2127     ', 'R SP-16', 'S PARK                        ');
INSERT INTO cd_cep_br VALUES ('38.411-446', '2127     ', 'R SP-17', 'S PARK                        ');
INSERT INTO cd_cep_br VALUES ('38.411-448', '2127     ', 'R SP-18', 'S PARK                        ');
INSERT INTO cd_cep_br VALUES ('38.411-450', '2127     ', 'R SP-19', 'S PARK                        ');
INSERT INTO cd_cep_br VALUES ('38.411-452', '2127     ', 'R SP-20', 'S PARK                        ');
INSERT INTO cd_cep_br VALUES ('38.411-454', '2127     ', 'R SP-21', 'S PARK                        ');
INSERT INTO cd_cep_br VALUES ('38.411-456', '2127     ', 'R SP-22', 'S PARK                        ');
INSERT INTO cd_cep_br VALUES ('38.415-219', '2127     ', 'R SETE', 'TALISMA                       ');
INSERT INTO cd_cep_br VALUES ('38.410-594', '2127     ', 'R SETE', 'JD HORTENCIAS                 ');
INSERT INTO cd_cep_br VALUES ('38.410-434', '2127     ', 'R SETE', 'PRQ S JORGE I                 ');
INSERT INTO cd_cep_br VALUES ('38.412-590', '2127     ', 'R SETE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('38.413-369', '2127     ', 'R SETE', 'RES A SUL                     ');
INSERT INTO cd_cep_br VALUES ('38.407-441', '2127     ', 'R SETE', 'VL MARIELZA                   ');
INSERT INTO cd_cep_br VALUES ('38.412-578', '2127     ', 'AV SETE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('38.406-016', '2127     ', 'AV SETE', 'ACLIMACAO                     ');
INSERT INTO cd_cep_br VALUES ('38.401-554', '2127     ', 'R SETE DE MARCO', 'OLIVEIRA                      ');
INSERT INTO cd_cep_br VALUES ('38.401-568', '2127     ', 'AV SETE DE SETEMBRO', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('38.407-462', '2127     ', 'PC SETE DE SETEMBRO', 'VL MARIELZA                   ');
INSERT INTO cd_cep_br VALUES ('38.402-328', '2127     ', 'R SETEMBRINO RODRIGUES SILVEIRA', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('38.405-028', '2127     ', 'AV HOLANDA', 'TIBERY                        ');
INSERT INTO cd_cep_br VALUES ('38.405-158', '2127     ', 'R HONDURAS', 'TIBERY                        ');
INSERT INTO cd_cep_br VALUES ('38.400-302', '2127     ', 'R HORACIO REZENDE', 'R JUNQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('38.412-160', '2127     ', 'R HORTENCIAS, DAS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('38.400-012', '2127     ', 'PC HORTENCIO MORAIS', 'CAZECA                        ');
INSERT INTO cd_cep_br VALUES ('38.407-234', '2127     ', 'R HOSPITALEIROS, DOS', 'S MONICA II                   ');
INSERT INTO cd_cep_br VALUES ('38.414-200', '2127     ', 'R HUGO COTA PACHECO', 'JD PATRICIA                   ');
INSERT INTO cd_cep_br VALUES ('38.412-000', '2127     ', 'R HUMAITA', 'TUBALINA                      ');
INSERT INTO cd_cep_br VALUES ('38.411-328', '2127     ', 'PC I', 'C UBERLANDIA                  ');
INSERT INTO cd_cep_br VALUES ('38.400-430', '2127     ', 'R IBIA', 'D FONSECA                     ');
INSERT INTO cd_cep_br VALUES ('38.400-026', '2127     ', 'TV IBIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.412-554', '2127     ', 'R IBIA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('38.400-248', '2127     ', 'R ICARAI- ATE 218/219', 'MARACANA                      ');
INSERT INTO cd_cep_br VALUES ('38.411-048', '2127     ', 'R ICARAI- DE 220/221 AO FIM', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('38.407-399', '2127     ', 'AV E', 'S MONICA II                   ');
INSERT INTO cd_cep_br VALUES ('38.410-002', '2127     ', 'AL E-280', 'BURITIS                       ');
INSERT INTO cd_cep_br VALUES ('38.412-006', '2127     ', 'R ECA DE QUEIROS', 'TUBALINA                      ');
INSERT INTO cd_cep_br VALUES ('38.413-144', '2127     ', 'R ECONOMISTA, DO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('38.407-096', '2127     ', 'R EDESIO FERNANDES DE MORAIS', 'CJ ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('38.407-048', '2127     ', 'AV EDGARD DE OLIVEIRA CASTRO', 'CJ ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('38.412-274', '2127     ', 'R EDIL, DO', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('38.401-692', '2127     ', 'R EDISE CARDOSO MOREIRA', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('38.401-476', '2127     ', 'R SIMAO PEDRO', 'MARAVILHA                     ');
INSERT INTO cd_cep_br VALUES ('38.401-079', '2127     ', 'PC SIMON BOLIVAR', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.401-644', '2127     ', 'PSG SIMONIDES NETTO', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('38.412-424', '2127     ', 'R SINAI', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('38.415-105', '2127     ', 'PC SINFONIA,DA', 'TAIAMAN                       ');
INSERT INTO cd_cep_br VALUES ('38.410-358', '2127     ', 'AV SERRA CANASTRA', 'PRQ S JORGE I                 ');
INSERT INTO cd_cep_br VALUES ('38.410-398', '2127     ', 'R SERRA DA IBIAPABA', 'PRQ S JORGE I                 ');
INSERT INTO cd_cep_br VALUES ('38.410-410', '2127     ', 'R SERRA DA MANTIQUEIRA', 'PRQ S JORGE I                 ');
INSERT INTO cd_cep_br VALUES ('38.410-372', '2127     ', 'R SERRA DO ACARAI', 'PRQ S JORGE I                 ');
INSERT INTO cd_cep_br VALUES ('38.410-376', '2127     ', 'R SERRA DO CACHIMBO', 'PRQ S JORGE I                 ');
INSERT INTO cd_cep_br VALUES ('38.410-378', '2127     ', 'R SERRA DO CAPARAO', 'PRQ S JORGE I                 ');
INSERT INTO cd_cep_br VALUES ('38.410-380', '2127     ', 'R SERRA DO DIVISOR', 'PRQ S JORGE I                 ');
INSERT INTO cd_cep_br VALUES ('38.410-386', '2127     ', 'R SERRA DO ERVAL', 'PRQ S JORGE I                 ');
INSERT INTO cd_cep_br VALUES ('30.865-070', '1659     ', 'R ANTONIO CARLOS COUTINHO- DE 162/173 AO FIM', 'N S GLORIA                    ');
INSERT INTO cd_cep_br VALUES ('31.615-110', '1659     ', 'R ANTONIO CARLOS GUIMARAES', 'S PEDRO (V NOVA)              ');
INSERT INTO cd_cep_br VALUES ('31.780-750', '1659     ', 'R ANTONIO CARVALHO', 'MARIZE                        ');
INSERT INTO cd_cep_br VALUES ('38.401-062', '2127     ', 'R ERNESTO VICENTINI', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.402-124', '2127     ', 'R ESCOLA, DA', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('38.414-350', '2127     ', 'R ESCOLASTICA DA COSTA FAGUNDES', 'L FREITAS                     ');
INSERT INTO cd_cep_br VALUES ('38.412-368', '2127     ', 'R ESCRITOR, DO', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('38.411-264', '2127     ', 'AL ESCULTOR, DO', 'C UBERLANDIA                  ');
INSERT INTO cd_cep_br VALUES ('38.408-794', '2127     ', 'R ESDRO DOS SANTOS', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('38.415-012', '2127     ', 'AV ESMERALDAS, DAS', 'D ZULMIRA                     ');
INSERT INTO cd_cep_br VALUES ('38.412-386', '2127     ', 'R ESMIRNA', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('38.406-289', '2127     ', 'AV ESPACIAL', 'JD IPANEMA I                  ');
INSERT INTO cd_cep_br VALUES ('38.405-048', '2127     ', 'AV ESPANHA', 'TIBERY                        ');
INSERT INTO cd_cep_br VALUES ('38.407-204', '2127     ', 'R ESPANTALHO', 'S MONICA II                   ');
INSERT INTO cd_cep_br VALUES ('38.415-483', '2127     ', 'R ESPATODIA', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('38.412-608', '2127     ', 'R ESPATODIA', 'CH PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('38.414-310', '2127     ', 'R ESPERANCA NAVES GODOY', 'L FREITAS                     ');
INSERT INTO cd_cep_br VALUES ('38.407-330', '2127     ', 'R ESPIGAO', 'S MONICA II                   ');
INSERT INTO cd_cep_br VALUES ('38.408-182', '2127     ', 'PC ESPIR ADIB ATTUCH', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('38.400-660', '2127     ', 'R ESPIRITO SANTO', 'BRASIL                        ');
INSERT INTO cd_cep_br VALUES ('38.407-408', '2127     ', 'R ESPLENDOR', 'S MONICA II                   ');
INSERT INTO cd_cep_br VALUES ('38.405-010', '2127     ', 'R ESTACIONAMENTO, DO', 'TIBERY                        ');
INSERT INTO cd_cep_br VALUES ('38.408-018', '2127     ', 'R EDSON DE BARROS', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('38.408-322', '2127     ', 'R EDSON GONCALVES', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('38.408-634', '2127     ', 'R EDSON JORGE', 'V PEREIRA                     ');
INSERT INTO cd_cep_br VALUES ('38.410-160', '2127     ', 'R EDSON MAURO STRACK', 'PRQ GRANADA                   ');
INSERT INTO cd_cep_br VALUES ('38.414-364', '2127     ', 'R EDUARDO DE ALMEIDA MACHADO', 'L FREITAS                     ');
INSERT INTO cd_cep_br VALUES ('38.400-068', '2127     ', 'R EDUARDO DE OLIVEIRA', 'LIDICE                        ');
INSERT INTO cd_cep_br VALUES ('38.408-448', '2127     ', 'AV EDUARDO FELICE', 'V PEREIRA                     ');
INSERT INTO cd_cep_br VALUES ('38.412-484', '2127     ', 'R EDUARDO LUIZ VIEIRA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('38.400-442', '2127     ', 'R EDUARDO MARQUEZ', 'R JUNQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('38.412-438', '2127     ', 'R EFRAIM', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('38.410-320', '2127     ', 'R EGITO', 'PRQ PAINEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('38.412-336', '2127     ', 'R ELETRICISTA, DO', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('38.410-006', '2127     ', 'AL ELIAS FRANCISCO DE ANDRADE', 'BURITIS                       ');
INSERT INTO cd_cep_br VALUES ('38.408-308', '2127     ', 'R ELIAS FRANCISCO DO NASCIMENTO', 'CJ S PEREIRA                  ');
INSERT INTO cd_cep_br VALUES ('38.412-422', '2127     ', 'R ELIM', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('38.401-278', '2127     ', 'AV ELIS REGINA', 'RES LIBERDADE                 ');
INSERT INTO cd_cep_br VALUES ('38.400-400', '2127     ', 'PC ELISA DE FREITAS BORGES', 'VL OSVALDO                    ');
INSERT INTO cd_cep_br VALUES ('38.412-490', '2127     ', 'R ELIZA MARIA COELHO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('38.412-496', '2127     ', 'R ELIZER BELIZER', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('38.400-034', '2127     ', 'R ELMIRIO GONCALVES PINTO', 'CAZECA                        ');
INSERT INTO cd_cep_br VALUES ('38.414-238', '2127     ', 'R ELOI DA COSTA', 'L FREITAS                     ');
INSERT INTO cd_cep_br VALUES ('38.401-102', '2127     ', 'R ELPIDIO ARISTIDES DE FREITAS', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.407-351', '2127     ', 'R EMAS, DAS', 'S MONICA II                   ');
INSERT INTO cd_cep_br VALUES ('38.412-406', '2127     ', 'R EMAUS', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('38.408-424', '2127     ', 'R EMBOABAS', 'VL SARAIVA                    ');
INSERT INTO cd_cep_br VALUES ('38.410-607', '2127     ', 'R EMBORCACAO', 'JD GRAVATAS                   ');
INSERT INTO cd_cep_br VALUES ('38.410-084', '2127     ', 'AL EMERENCIANA CLARA DE JESUS', 'PRQ GRANADA                   ');
INSERT INTO cd_cep_br VALUES ('38.408-580', '2127     ', 'AV EMIDIA SARAIVA', 'LAGOINHA                      ');
INSERT INTO cd_cep_br VALUES ('38.410-110', '2127     ', 'R EMIDIO AMANCIO DE MELO', 'RES VIVIANE                   ');
INSERT INTO cd_cep_br VALUES ('38.411-022', '2127     ', 'R EMIGRANTES, DOS', 'PATRIMONIO                    ');
INSERT INTO cd_cep_br VALUES ('38.401-768', '2127     ', 'R EMILIA FERNANDES DE BRITO', 'JD AMERICA II                 ');
INSERT INTO cd_cep_br VALUES ('38.401-032', '2127     ', 'R EMILIA ROSA DA SILVA', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.408-380', '2127     ', 'R EMILIA SARAIVA', 'VL SARAIVA                    ');
INSERT INTO cd_cep_br VALUES ('38.412-494', '2127     ', 'R EMILIO FAD', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('38.413-155', '2127     ', 'R ENCANADOR, DO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('38.410-112', '2127     ', 'R ENEDES ALVES DOS SANTOS', 'RES VIVIANE                   ');
INSERT INTO cd_cep_br VALUES ('38.406-220', '2127     ', 'R ENESTINA CANDIDA ALVES', 'JD IPANEMA I                  ');
INSERT INTO cd_cep_br VALUES ('38.412-298', '2127     ', 'R ENFERMEIRA, DA', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('38.405-386', '2127     ', 'AV DOUTOR VICENTE SALLES GUIMARAES', 'BURITIS                       ');
INSERT INTO cd_cep_br VALUES ('38.405-282', '2127     ', 'AV DOUTOR VICENTE SALLES GUIMARAES', 'C PEREIRA                     ');
INSERT INTO cd_cep_br VALUES ('38.401-794', '2127     ', 'R DOUTOR VIVALDI CUNHA', 'JD AMERICA II                 ');
INSERT INTO cd_cep_br VALUES ('38.408-578', '2127     ', 'R DOZE', 'RES CARAJAS                   ');
INSERT INTO cd_cep_br VALUES ('38.410-032', '2127     ', 'R DOZE', 'RES VIVIANE                   ');
INSERT INTO cd_cep_br VALUES ('38.415-264', '2127     ', 'R DOZE', 'TOCANTINS                     ');
INSERT INTO cd_cep_br VALUES ('38.407-093', '2127     ', 'R DOZE', 'CJ ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('38.413-384', '2127     ', 'R DOZE', 'RES A SUL                     ');
INSERT INTO cd_cep_br VALUES ('38.412-574', '2127     ', 'R DOZE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('38.412-122', '2127     ', 'R DRACENAS, DAS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('38.405-032', '2127     ', 'PC DUARTINO CARRIJO FERNANDES', 'TIBERY                        ');
INSERT INTO cd_cep_br VALUES ('38.407-390', '2127     ', 'R DUNAS', 'S MONICA II                   ');
INSERT INTO cd_cep_br VALUES ('38.183-348', '2062     ', 'R AGENOR BRAGA DE ARAUJO', 'VL SILVERIA                   ');
INSERT INTO cd_cep_br VALUES ('38.181-176', '2062     ', 'R AGENOR RIBEIRO DE RESENDE', 'D ZEMA                        ');
INSERT INTO cd_cep_br VALUES ('38.184-518', '2062     ', 'R AGUAS DO ARAXA', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('38.180-046', '2062     ', 'R AILTON ANTONIO DE MORAIS', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('38.183-148', '2062     ', 'PC AIRES MANEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.181-284', '2062     ', 'AV ALADIR BATISTA ALVES', 'U LEMOS                       ');
INSERT INTO cd_cep_br VALUES ('38.180-090', '2062     ', 'R ALAGOAS', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('38.180-091', '2062     ', 'TV ALAGOAS', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('38.181-034', '2062     ', 'R ALBERTO CASTRO ALVES', 'F DUARTE                      ');
INSERT INTO cd_cep_br VALUES ('38.182-064', '2062     ', 'R ALBERTO RADESPIEL', 'O J CARNEIRO                  ');
INSERT INTO cd_cep_br VALUES ('38.183-008', '2062     ', 'TV ALBERTO TITO', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('38.183-006', '2062     ', 'R ALBERTO TITO', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('38.443-042', '2118     ', 'R UNIAO', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('38.443-144', '2118     ', 'R URIAS VIEIRA DOS SANTOS', 'VIENO                         ');
INSERT INTO cd_cep_br VALUES ('38.411-176', '2127     ', 'R OTAVIO RODRIGUES DA CUNHA', 'JD INDAIA                     ');
INSERT INTO cd_cep_br VALUES ('38.411-006', '2127     ', 'R OTILIA SOUZA OLIVEIRA', 'ALTAMIRA                      ');
INSERT INTO cd_cep_br VALUES ('38.411-212', '2127     ', 'AL OTON FLEURY', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('38.415-036', '2127     ', 'R OURO, DO', 'D ZULMIRA                     ');
INSERT INTO cd_cep_br VALUES ('38.412-002', '2127     ', 'R OVIDIO BRADAMANTE TOLEDO', 'TUBALINA                      ');
INSERT INTO cd_cep_br VALUES ('38.414-264', '2127     ', 'R OZORIO PEIXOTO DE SOUZA', 'L FREITAS                     ');
INSERT INTO cd_cep_br VALUES ('38.412-360', '2127     ', 'R EDITOR, DO', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('38.414-108', '2127     ', 'R EDMAR FRAGA', 'JD PATRICIA                   ');
INSERT INTO cd_cep_br VALUES ('38.413-276', '2127     ', 'R EDMUNDO MUNIR ARANTES', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('38.401-774', '2127     ', 'R EDSON BERNARDINO SILVA', 'JD AMERICA II                 ');
INSERT INTO cd_cep_br VALUES ('38.414-266', '2127     ', 'R EDSON BRASILEIRO', 'L FREITAS                     ');
INSERT INTO cd_cep_br VALUES ('38.401-460', '2127     ', 'R DOM BOSCO', 'MARAVILHA                     ');
INSERT INTO cd_cep_br VALUES ('38.414-279', '2127     ', 'R DOM ESTEVES JUNIOR', 'JD PATRICIA                   ');
INSERT INTO cd_cep_br VALUES ('38.413-168', '2127     ', 'R DOMESTICA, DA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('38.401-044', '2127     ', 'R DOMINGOS ALVARES', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.401-222', '2127     ', 'R DOMINGOS ANTONIO CALABRIA', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.411-266', '2127     ', 'AL DOMINGOS DE ABREU VIEIRA', 'C UBERLANDIA                  ');
INSERT INTO cd_cep_br VALUES ('38.408-276', '2127     ', 'R DOMINGOS DE FREITAS', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('38.414-082', '2127     ', 'R DOMINGOS JOSE ARANTES', 'JD PATRICIA                   ');
INSERT INTO cd_cep_br VALUES ('30.440-075', '1659     ', 'BC CICATRIZ', 'MRO PEDRAS                    ');
INSERT INTO cd_cep_br VALUES ('30.220-040', '1659     ', 'R CICERO FERREIRA', 'SERRA                         ');
INSERT INTO cd_cep_br VALUES ('38.412-430', '2127     ', 'R MOABE', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('38.401-080', '2127     ', 'AV MOACIR LOPES DE CARVALHO', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.401-820', '2127     ', 'TV MOCAMBIQUE', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.401-380', '2127     ', 'R MODESTA CANDIDA PEREIRA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('38.408-000', '2127     ', 'R MODESTA MARIA', 'CAZECA                        ');
INSERT INTO cd_cep_br VALUES ('38.406-181', '2127     ', 'R MODESTO MARIO STRINI', 'JD IPANEMA I                  ');
INSERT INTO cd_cep_br VALUES ('38.410-072', '2127     ', 'AV MOEDAS, DAS', 'PRQ S JORGE I                 ');
INSERT INTO cd_cep_br VALUES ('38.407-492', '2127     ', 'R MOENDA', 'S MONICA II                   ');
INSERT INTO cd_cep_br VALUES ('38.413-075', '2127     ', 'AV MOGNOS, DOS', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('38.407-366', '2127     ', 'R MOINHO, DO', 'S MONICA II                   ');
INSERT INTO cd_cep_br VALUES ('38.401-332', '2127     ', 'R MOISES DE FREITAS', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('38.415-033', '2127     ', 'R MOLIBDENIO', 'D ZULMIRA                     ');
INSERT INTO cd_cep_br VALUES ('38.407-312', '2127     ', 'R MONJOLO', 'S MONICA II                   ');
INSERT INTO cd_cep_br VALUES ('38.400-320', '2127     ', 'R MONLEVADE', 'D FONSECA                     ');
INSERT INTO cd_cep_br VALUES ('38.400-748', '2127     ', 'AV MONSENHOR EDUARDO', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('38.401-286', '2127     ', 'R MONSUETO', 'RES LIBERDADE                 ');
INSERT INTO cd_cep_br VALUES ('38.400-620', '2127     ', 'R MONTE ALEGRE', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('38.400-470', '2127     ', 'R MONTE CARMELO', 'T REZENDE                     ');
INSERT INTO cd_cep_br VALUES ('38.400-223', '2127     ', 'R MONTE CASTELO', 'ALTAMIRA                      ');
INSERT INTO cd_cep_br VALUES ('38.408-128', '2127     ', 'R MARIO PINTO SOBRINHO', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('38.406-391', '2127     ', 'R MARIO REZENDE DO VALE', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('38.400-330', '2127     ', 'PC MARIO REZENDE RIBEIRO', 'R JUNQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('38.400-022', '2127     ', 'R MARIO REZENDE RIBEIRO', 'ERLAN                         ');
INSERT INTO cd_cep_br VALUES ('38.401-658', '2127     ', 'R MARIO RIBEIRO DOS SANTOS', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('38.408-741', '2127     ', 'R MARIO SEGATTO', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('38.407-057', '2127     ', 'AV MARIO TEODORO DE OLIVEIRA', 'CJ ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('38.401-538', '2127     ', 'R MARMELO, DO', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('38.414-020', '2127     ', 'R MARMORE', 'D ZULMIRA                     ');
INSERT INTO cd_cep_br VALUES ('38.400-438', '2127     ', 'R MARQUES POVOA', 'VL OSVALDO                    ');
INSERT INTO cd_cep_br VALUES ('38.407-261', '2127     ', 'R MARQUESA', 'S MONICA II                   ');
INSERT INTO cd_cep_br VALUES ('38.412-226', '2127     ', 'R MARRECOS, DOS', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('38.401-386', '2127     ', 'R MARTE', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('38.400-606', '2127     ', 'R MARTINESIA', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('38.401-458', '2127     ', 'R MATEUS', 'MARAVILHA                     ');
INSERT INTO cd_cep_br VALUES ('38.408-296', '2127     ', 'R MATEUS LUCAS MARTINS', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('38.414-308', '2127     ', 'R MATHEUS VAZ', 'L FREITAS                     ');
INSERT INTO cd_cep_br VALUES ('38.408-284', '2127     ', 'R MATILDE SALES GUIMARAES ANDRADE', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('38.413-299', '2127     ', 'R MATINHA', 'CHS TUBALINA                  ');
INSERT INTO cd_cep_br VALUES ('38.400-724', '2127     ', 'AV MATO GROSSO- ATE 2919/2920', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('38.405-314', '2127     ', 'AV MATO GROSSO- DE 2921/2922 AO FIM', 'JD UMUARAMA                   ');
INSERT INTO cd_cep_br VALUES ('38.400-754', '2127     ', 'AV MAUA', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('38.411-312', '2127     ', 'AL MAURICIO, DO', 'C UBERLANDIA                  ');
INSERT INTO cd_cep_br VALUES ('38.410-256', '2127     ', 'R MAURITANIA', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('38.400-675', '2127     ', 'R MAX NORDAU DE REZENDE ALVIM', 'BRASIL                        ');
INSERT INTO cd_cep_br VALUES ('38.414-260', '2127     ', 'R MAXIMILIANO CARNEIRO', 'L FREITAS                     ');
INSERT INTO cd_cep_br VALUES ('38.415-417', '2127     ', 'R MAZURKA, DA', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('38.413-162', '2127     ', 'R MECANICO, DO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('38.412-306', '2127     ', 'R MEDICO, DO', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('38.400-376', '2127     ', 'R MELO VIANA', 'MARTINS                       ');
INSERT INTO cd_cep_br VALUES ('38.412-238', '2127     ', 'R MELRO', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('38.412-020', '2127     ', 'R MEM DE SA', 'TUBALINA                      ');
INSERT INTO cd_cep_br VALUES ('38.412-388', '2127     ', 'R MENFINS', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('38.408-134', '2127     ', 'PC MENINOS, DOS', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('38.400-168', '2127     ', 'R MERCEDES BRASILEIRO', 'G OSORIO                      ');
INSERT INTO cd_cep_br VALUES ('38.401-420', '2127     ', 'R MERCURIO', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('38.412-544', '2127     ', 'R MERITI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('38.408-352', '2127     ', 'PC MESTRE CAPELA', 'CJ S PEREIRA                  ');
INSERT INTO cd_cep_br VALUES ('38.410-028', '2127     ', 'AL MARIA BENEDITA MACHADO', 'PRQ GRANADA                   ');
INSERT INTO cd_cep_br VALUES ('38.401-468', '2127     ', 'R MARIA CLEMENTE OLIVEIRA', 'MARAVILHA                     ');
INSERT INTO cd_cep_br VALUES ('38.400-730', '2127     ', 'TV MARIA CONCEICAO BARBOSA', 'BRASIL                        ');
INSERT INTO cd_cep_br VALUES ('38.411-336', '2127     ', 'R MARIA DA CONCEICAO DE ANDRADE', 'JD COLINA                     ');
INSERT INTO cd_cep_br VALUES ('38.408-206', '2127     ', 'R MARIA DAS DORES DIAS', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('38.415-234', '2127     ', 'R MARIA DE LOURDES GUIMARAES', 'TOCANTINS                     ');
INSERT INTO cd_cep_br VALUES ('38.415-282', '2127     ', 'R MARIA DIAS CARDOSO', 'TOCANTINS                     ');
INSERT INTO cd_cep_br VALUES ('38.412-054', '2127     ', 'R MARIA DIAS DINIZ', 'TUBALINA                      ');
INSERT INTO cd_cep_br VALUES ('38.408-194', '2127     ', 'R MARIA DIRCE RIBEIRO', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('38.180-666', '2062     ', 'R QUARENTA E SETE', 'CJ HAB BOA VISTA              ');
INSERT INTO cd_cep_br VALUES ('38.180-686', '2062     ', 'R QUARENTA E TRES', 'CJ HAB BOA VISTA              ');
INSERT INTO cd_cep_br VALUES ('38.180-688', '2062     ', 'R QUARENTA E UM', 'CJ HAB BOA VISTA              ');
INSERT INTO cd_cep_br VALUES ('38.180-714', '2062     ', 'R QUATORZE', 'CJ HAB BOA VISTA              ');
INSERT INTO cd_cep_br VALUES ('38.181-570', '2062     ', 'R QUATORZE', 'CJ HAB P ACUCAR               ');
INSERT INTO cd_cep_br VALUES ('38.181-472', '2062     ', 'R QUATORZE', 'O TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('38.183-016', '2062     ', 'R QUATORZE DE JULHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.180-746', '2062     ', 'R QUATRO', 'CJ HAB BOA VISTA              ');
INSERT INTO cd_cep_br VALUES ('38.181-444', '2062     ', 'R QUATRO', 'O TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('38.181-586', '2062     ', 'R QUATRO', 'CJ HAB P ACUCAR               ');
INSERT INTO cd_cep_br VALUES ('38.180-236', '2062     ', 'R QUATRO', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('38.180-190', '2062     ', 'R QUATRO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('38.180-712', '2062     ', 'R QUINZE', 'CJ HAB BOA VISTA              ');
INSERT INTO cd_cep_br VALUES ('38.181-568', '2062     ', 'R QUINZE', 'CJ HAB P ACUCAR               ');
INSERT INTO cd_cep_br VALUES ('38.181-473', '2062     ', 'R QUINZE', 'O TEIXEIRA                    ');
INSERT INTO cd_cep_br VALUES ('38.414-016', '2127     ', 'AV JOSE FONSECA E SILVA- ATE 407/444', 'D ZULMIRA                     ');
INSERT INTO cd_cep_br VALUES ('38.414-348', '2127     ', 'AV JOSE FONSECA E SILVA- DE 409/446 AO FIM', 'L FREITAS                     ');
INSERT INTO cd_cep_br VALUES ('38.413-414', '2127     ', 'R JOSE GARCIA BORGES', 'CHS BONANZA                   ');
INSERT INTO cd_cep_br VALUES ('38.413-295', '2127     ', 'R JOSE GARIBALDINO', 'CHS TUBALINA                  ');
INSERT INTO cd_cep_br VALUES ('38.415-351', '2127     ', 'R JOSE GERALDO PRATA', 'TOCANTINS                     ');
INSERT INTO cd_cep_br VALUES ('38.415-339', '2127     ', 'R JOSE GOMES RIBEIRO', 'TOCANTINS                     ');
INSERT INTO cd_cep_br VALUES ('31.535-400', '1659     ', 'R BEATRIZ', 'VL PALMAS                     ');
INSERT INTO cd_cep_br VALUES ('31.920-180', '1659     ', 'R BEATRIZ RANIERE', 'F DIAS                        ');
INSERT INTO cd_cep_br VALUES ('31.070-260', '1659     ', 'R BEBEDOURO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('31.110-730', '1659     ', 'R BEBERIBE', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('30.620-630', '1659     ', 'R BECHELANI', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('30.480-620', '1659     ', 'R BEDRAN SAAD BEDRAN', 'N SUICA                       ');
INSERT INTO cd_cep_br VALUES ('30.280-160', '1659     ', 'R BEGONIA', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('31.775-100', '1659     ', 'R BEIJA-FLOR', 'VL CLORIS                     ');
INSERT INTO cd_cep_br VALUES ('30.666-345', '1659     ', 'BC BEIJA-FLOR', 'MANGUEIRAS (VLE JATOBA)       ');
INSERT INTO cd_cep_br VALUES ('30.668-253', '1659     ', 'BC BEIJA-FLOR', 'S CECILIA (VLE JATOBA)        ');
INSERT INTO cd_cep_br VALUES ('30.295-173', '1659     ', 'R BEIJA-FLOR', 'CASTANHEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('30.750-610', '1659     ', 'R BEIJA-FLOR-DOURADO', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('30.335-834', '1659     ', 'BC BEIRA RIO', 'MRO PAPAGAIO                  ');
INSERT INTO cd_cep_br VALUES ('31.255-240', '1659     ', 'R BEIRA-ALTA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('30.830-020', '1659     ', 'R BEIRA-CORREGO', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('30.510-820', '1659     ', 'R JAIBA', 'VL PATROCINIO                 ');
INSERT INTO cd_cep_br VALUES ('30.335-710', '1659     ', 'BC JAIME', 'MRO PAPAGAIO                  ');
INSERT INTO cd_cep_br VALUES ('31.015-240', '1659     ', 'R JAIME GOMES', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('31.535-270', '1659     ', 'R JAIME PETIT DA SILVA', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('30.518-320', '1659     ', 'R JAIME SALSE', 'M GERTRUDES                   ');
INSERT INTO cd_cep_br VALUES ('30.575-185', '1659     ', 'PC AROLDO TENUTA', 'BURITIS                       ');
INSERT INTO cd_cep_br VALUES ('30.865-170', '1659     ', 'R AROUCA', 'PINDORAMA                     ');
INSERT INTO cd_cep_br VALUES ('30.865-520', '1659     ', 'R ARPEGE', 'PINDORAMA                     ');
INSERT INTO cd_cep_br VALUES ('31.575-130', '1659     ', 'R ARPOADOR', 'LEBLON (V NOVA)               ');
INSERT INTO cd_cep_br VALUES ('30.640-160', '1659     ', 'AV ARQUITETO MORANDI', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('30.320-415', '1659     ', 'PC ARQUITETO NEY WERNECK', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('30.210-120', '1659     ', 'R ARQUITETO RAFAELLO BERTI', 'MANGABEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('30.840-160', '1659     ', 'R ARQUITETOS, DOS', 'A MELO                        ');
INSERT INTO cd_cep_br VALUES ('30.850-310', '1659     ', 'R ARRAIAL NOVO', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('30.820-230', '1659     ', 'R ARROJADO LISBOA', 'JD INCONFIDENCIA              ');
INSERT INTO cd_cep_br VALUES ('30.360-400', '1659     ', 'R ARRUDAS', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('30.570-440', '1659     ', 'R ARTEMIZAS', 'MARAJO                        ');
INSERT INTO cd_cep_br VALUES ('31.780-600', '1659     ', 'R ARTHUR BERNARDES FILHO', 'MARIZE                        ');
INSERT INTO cd_cep_br VALUES ('30.730-690', '1659     ', 'R ARTHUR HAAS', 'JD MONTANHES                  ');
INSERT INTO cd_cep_br VALUES ('31.720-480', '1659     ', 'R ARTHUR LIMA DE AZEVEDO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('30.640-550', '1659     ', 'R ARTHUR LOURENCO', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('30.642-140', '1659     ', 'R ARTHUR LUCHESI', 'S HELENA (BARREIRO)           ');
INSERT INTO cd_cep_br VALUES ('30.770-360', '1659     ', 'R ARTICA', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('30.840-045', '1659     ', 'R ARTISTAS, DOS', 'A MELO                        ');
INSERT INTO cd_cep_br VALUES ('31.035-040', '1659     ', 'R ARTUR ALVIM', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('31.930-210', '1659     ', 'R ARTUR AZEVEDO', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('30.335-790', '1659     ', 'AV ARTUR BERNADES- 1431/1432 AO FIM', 'S BENTO                       ');
INSERT INTO cd_cep_br VALUES ('30.350-310', '1659     ', 'AV ARTUR BERNARDES- ATE 1429/1430', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('31.995-090', '1659     ', 'R ARTUR DE CASTRO CUNHA', 'PAULO VI                      ');
INSERT INTO cd_cep_br VALUES ('31.170-710', '1659     ', 'R ARTUR DE SA', 'UNIAO                         ');
INSERT INTO cd_cep_br VALUES ('30.430-700', '1659     ', 'R ARTUR FERRARI', 'GRAJAU                        ');
INSERT INTO cd_cep_br VALUES ('31.530-620', '1659     ', 'R ARTUR FLAVIO', 'SINIMBU                       ');
INSERT INTO cd_cep_br VALUES ('31.985-650', '1659     ', 'BC ARI MATOS', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('31.515-280', '1659     ', 'R ARI VEIGA PINTO', 'S J BATISTA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('31.370-540', '1659     ', 'R ARILDO VALADAO', 'BRAUNAS                       ');
INSERT INTO cd_cep_br VALUES ('30.850-190', '1659     ', 'R ARINOS', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('31.630-130', '1659     ', 'R ARIOLINO A. SANTOS', 'S VERDE (V NOVA)              ');
INSERT INTO cd_cep_br VALUES ('30.455-830', '1659     ', 'R ARIPUANA', 'ESTORIL                       ');
INSERT INTO cd_cep_br VALUES ('30.830-670', '1659     ', 'R ARIRAMBA', 'A MELO                        ');
INSERT INTO cd_cep_br VALUES ('31.975-195', '1659     ', 'R ARISCO', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('30.315-390', '1659     ', 'R ARISTIDES CAMPOS', 'SION                          ');
INSERT INTO cd_cep_br VALUES ('30.575-630', '1659     ', 'R ARISTIDES DE PINHO', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('30.410-040', '1659     ', 'R ARISTIDES DUARTE', 'BARROCA                       ');
INSERT INTO cd_cep_br VALUES ('31.110-390', '1659     ', 'R ARISTIDES FERREIRA', 'LAGOINHA                      ');
INSERT INTO cd_cep_br VALUES ('30.662-480', '1659     ', 'R ARISTIDES FERREIRA DE CASTRO', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('30.520-070', '1659     ', 'R ARISTIDES JUNQUEIRA', 'GLALIJA                       ');
INSERT INTO cd_cep_br VALUES ('30.662-200', '1659     ', 'R ARISTIDES LISBOA', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('31.812-210', '1659     ', 'R ARISTIDES NONATO DOS SANTOS', 'MINASLANDIA (P MAIO)          ');
INSERT INTO cd_cep_br VALUES ('31.930-440', '1659     ', 'R ARISTIDES VITOR', 'VL L ABREU                    ');
INSERT INTO cd_cep_br VALUES ('30.692-190', '1659     ', 'R ARISTOLINO BASILIO DE OLIVEIRA', 'REGINA                        ');
INSERT INTO cd_cep_br VALUES ('31.990-230', '1659     ', 'R ARISTOTELES', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('31.660-510', '1659     ', 'R ARISTOTELES BRANDAO', 'MANTIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('30.410-170', '1659     ', 'R ARISTOTELES CALDEIRA- ATE 428/437', 'BARROCA                       ');
INSERT INTO cd_cep_br VALUES ('30.430-410', '1659     ', 'R ARISTOTELES CALDEIRA- DE 430/439 AO FIM', 'BARROCA                       ');
INSERT INTO cd_cep_br VALUES ('31.255-650', '1659     ', 'R ARISTOTELES RIBEIRO VASCONCELOS', 'D CLARA                       ');
INSERT INTO cd_cep_br VALUES ('30.430-690', '1659     ', 'R ARIVALDO MARTINS FERREIRA', 'GRAJAU                        ');
INSERT INTO cd_cep_br VALUES ('31.650-410', '1659     ', 'R ARLEI QUEIROZ SIMOES', 'N YORK                        ');
INSERT INTO cd_cep_br VALUES ('31.060-500', '1659     ', 'R ARLES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('30.285-500', '1659     ', 'R ARLINDO BONIFACIO', 'SAUDADE                       ');
INSERT INTO cd_cep_br VALUES ('30.662-140', '1659     ', 'R ARLINDO CHAVES', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('31.160-640', '1659     ', 'R ARLINDO DOS SANTOS', 'PALMARES                      ');
INSERT INTO cd_cep_br VALUES ('30.512-478', '1659     ', 'BC ARLINDO JOSE', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('31.545-240', '1659     ', 'R ARLINDO ZANINI', 'TREVO                         ');
INSERT INTO cd_cep_br VALUES ('31.785-370', '1659     ', 'R ARMANDO GRECO', 'JACQUELINE                    ');
INSERT INTO cd_cep_br VALUES ('31.510-550', '1659     ', 'R ARMANDO PINTO MONTEIRO', 'S J BATISTA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('31.750-560', '1659     ', 'R ARMANDO RIBEIRO DOS SANTOS', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('31.760-570', '1659     ', 'R ARMANDO SANTANA MARTINS', 'FLORAMAR                      ');
INSERT INTO cd_cep_br VALUES ('30.550-610', '1659     ', 'R ARMANDO SERGIO DE AGUIAR', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('30.390-280', '1659     ', 'R ARMANDO TAUIL', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('31.150-730', '1659     ', 'PC DARI ALVES FRAGA', 'PRQ S J BATISTA               ');
INSERT INTO cd_cep_br VALUES ('31.840-250', '1659     ', 'R DARIO GONCALVES', 'FLORAMAR                      ');
INSERT INTO cd_cep_br VALUES ('31.970-250', '1659     ', 'R DARTAGNAN RACHE', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('31.814-070', '1659     ', 'R DATAS', 'PROVIDENCIA                   ');
INSERT INTO cd_cep_br VALUES ('30.150-090', '1659     ', 'R DAVI CAMPISTA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('30.620-230', '1659     ', 'R DAVI FONSECA', 'MILIONARIOS                   ');
INSERT INTO cd_cep_br VALUES ('31.160-450', '1659     ', 'R DAVID ALVES BARRETO', 'PALMARES                      ');
INSERT INTO cd_cep_br VALUES ('31.255-630', '1659     ', 'R DAVID ALVES DO VALE', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('31.730-200', '1659     ', 'R DAVID CANABARRO', 'CPO ALEGRE                    ');
INSERT INTO cd_cep_br VALUES ('30.575-340', '1659     ', 'R DAVID MAURILIO MOURAO', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('31.255-270', '1659     ', 'R ANIBAL CORDEIRO DE MELO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('30.380-290', '1659     ', 'R ANIBAL GONTIJO', 'LUXEMBURGO                    ');
INSERT INTO cd_cep_br VALUES ('31.842-040', '1659     ', 'R ANIBAL MACHADO', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('30.575-520', '1659     ', 'R ANIBAL TEOTONIO', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('31.842-030', '1659     ', 'R ANIBAL VAZ DE MELO', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('30.881-260', '1659     ', 'R ANIL', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('31.615-340', '1659     ', 'R ANISIO SEBASTIAO CUNHA', 'CJ MINASCAIXA                 ');
INSERT INTO cd_cep_br VALUES ('31.910-370', '1659     ', 'R ANITA', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('31.320-240', '1659     ', 'R ANITA BARBOSA SILVA', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('31.340-150', '1659     ', 'R ANITA BLUMBERG', 'ITAMARATI                     ');
INSERT INTO cd_cep_br VALUES ('30.380-230', '1659     ', 'R ANITA GARIBALDI', 'C JESUS                       ');
INSERT INTO cd_cep_br VALUES ('31.210-480', '1659     ', 'R ARDOSIA', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('30.350-140', '1659     ', 'R ARDUINO BOLIVAR', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('30.285-265', '1659     ', 'R AREA, DA', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('30.710-530', '1659     ', 'R AREADO', 'C PRATES                      ');
INSERT INTO cd_cep_br VALUES ('31.573-280', '1659     ', 'R AREALVA', 'PIRATININGA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('31.872-400', '1659     ', 'R AREIA BRANCA', 'R ABREU                       ');
INSERT INTO cd_cep_br VALUES ('31.070-350', '1659     ', 'PC ARGELIA', 'N VISTA                       ');
INSERT INTO cd_cep_br VALUES ('30.672-160', '1659     ', 'R ARGEMIRO BAETA MAIA', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('30.270-040', '1659     ', 'R ARGENITA', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('30.668-340', '1659     ', 'R ARGENTAL DRUMOND', 'S CECILIA (VLE JATOBA)        ');
INSERT INTO cd_cep_br VALUES ('31.550-460', '1659     ', 'R ARGENTINA', 'PRQ COPACABANA                ');
INSERT INTO cd_cep_br VALUES ('31.975-000', '1659     ', 'R ARGENTINOS, DOS', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('30.850-270', '1659     ', 'R ARGIRITA', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('31.270-840', '1659     ', 'R ARGONCILHE', 'INDAIA                        ');
INSERT INTO cd_cep_br VALUES ('31.640-480', '1659     ', 'R D', 'JD COMERCIARIOS (V NOVA)      ');
INSERT INTO cd_cep_br VALUES ('31.630-580', '1659     ', 'R D', 'S VERDE (V NOVA)              ');
INSERT INTO cd_cep_br VALUES ('30.855-360', '1659     ', 'R D', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('30.640-447', '1659     ', 'BC D', 'CJ A PAIVA                    ');
INSERT INTO cd_cep_br VALUES ('31.540-477', '1659     ', 'BC D', 'PRQ LEBLON                    ');
INSERT INTO cd_cep_br VALUES ('30.690-220', '1659     ', 'R ANTONIO CELESTINO DE OLIVEIRA', 'LINDEIA                       ');
INSERT INTO cd_cep_br VALUES ('30.750-170', '1659     ', 'R ANTONIO CESARIO DA ROCHA', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('31.155-070', '1659     ', 'R ANTONIO CLEMENTE', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('30.642-380', '1659     ', 'R ANTONIO CRUZ MAIA', 'S HELENA (BARREIRO)           ');
INSERT INTO cd_cep_br VALUES ('31.578-150', '1659     ', 'R ANTONIO DA COSTA XAVIER', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('30.240-092', '1659     ', 'BC ANTONIO DE ALBUQUERQUE', 'SERRA                         ');
INSERT INTO cd_cep_br VALUES ('30.112-010', '1659     ', 'R ANTONIO DE ALBUQUERQUE- ATE 804/805', 'FUNCIONARIOS                  ');
INSERT INTO cd_cep_br VALUES ('30.112-011', '1659     ', 'R ANTONIO DE ALBUQUERQUE- DE 806/807 AO FIM', 'FUNCIONARIOS                  ');
INSERT INTO cd_cep_br VALUES ('30.450-480', '1659     ', 'R ANTONIO DE CASTRO SILVA', 'ESTORIL                       ');
INSERT INTO cd_cep_br VALUES ('31.910-660', '1659     ', 'R ANTONIO DE FREITAS', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('31.630-390', '1659     ', 'R ANTONIO DE PAIVA MEIRELLES', 'S VERDE (V NOVA)              ');
INSERT INTO cd_cep_br VALUES ('31.525-200', '1659     ', 'R ANTONIO DE SA', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('30.642-540', '1659     ', 'R ANTONIO DE SOUZA', 'S CRUZ (BARREIRO)             ');
INSERT INTO cd_cep_br VALUES ('30.692-100', '1659     ', 'R ANTONIO DE SOUZA GOMES', 'REGINA                        ');
INSERT INTO cd_cep_br VALUES ('31.610-670', '1659     ', 'R ANTONIO DE SOUZA MACHADO', 'S PEDRO (V NOVA)              ');
INSERT INTO cd_cep_br VALUES ('30.350-150', '1659     ', 'R ANTONIO DIAS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('31.560-390', '1659     ', 'R ANTONIO EGYDIO DE LIMA', 'S AMELIA                      ');
INSERT INTO cd_cep_br VALUES ('31.970-470', '1659     ', 'R ANTONIO ELIAS MOYSES', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('30.662-050', '1659     ', 'R ANTONIO EUSTAQUIO PIAZZA', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('30.290-130', '1659     ', 'R ANTAO GONCALVES', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('30.360-110', '1659     ', 'R ANTARES', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('30.770-450', '1659     ', 'PC ANTARTICA', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('31.230-731', '1659     ', 'BC ANTENA', 'S ANDRE                       ');
INSERT INTO cd_cep_br VALUES ('30.440-560', '1659     ', 'BC ANTENA, DA', 'VL ANTENAS                    ');
INSERT INTO cd_cep_br VALUES ('30.666-335', '1659     ', 'BC ANTENAS, DAS', 'MANGUEIRAS (VLE JATOBA)       ');
INSERT INTO cd_cep_br VALUES ('30.668-254', '1659     ', 'BC ANTENAS, DAS', 'S CECILIA (VLE JATOBA)        ');
INSERT INTO cd_cep_br VALUES ('30.440-265', '1659     ', 'BC ANTENOR', 'MRO PEDRAS                    ');
INSERT INTO cd_cep_br VALUES ('31.150-560', '1659     ', 'R ANTENOR DE ABREU', 'PRQ S J BATISTA               ');
INSERT INTO cd_cep_br VALUES ('31.515-060', '1659     ', 'R ANTENOR PERDIGAO', 'V NOVA                        ');
INSERT INTO cd_cep_br VALUES ('31.330-570', '1659     ', 'R ANTENOR PRATA', 'JD PAQUETA                    ');
INSERT INTO cd_cep_br VALUES ('31.765-610', '1659     ', 'R ANTENOR VALENTIM MENDES', 'FLORAMAR                      ');
INSERT INTO cd_cep_br VALUES ('30.310-050', '1659     ', 'R ANTERO DA SILVEIRA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('31.565-120', '1659     ', 'R ANTERO DE QUENTAL', 'S BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('30.320-170', '1659     ', 'R ANTERO GOMES LEITE', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('30.315-480', '1659     ', 'R ANTILHAS', 'SION                          ');
INSERT INTO cd_cep_br VALUES ('30.440-350', '1659     ', 'R ANTONIA AUGUSTA', 'MRO PEDRAS                    ');
INSERT INTO cd_cep_br VALUES ('31.615-090', '1659     ', 'R ANTONIA DE CARVALHO', 'S PEDRO (V NOVA)              ');
INSERT INTO cd_cep_br VALUES ('30.750-220', '1659     ', 'R ANTONIA FELICIA REIS', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('31.655-480', '1659     ', 'R ANTONIA LIMA FREITAS', 'MANTIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('30.620-695', '1659     ', 'R ANTONIETA MILLIET', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('31.570-070', '1659     ', 'R ANTONIETA SANTA STERSA', 'LETICIA                       ');
INSERT INTO cd_cep_br VALUES ('31.275-000', '1659     ', 'AV ANTONIO ABRAHAO CARAM', 'S JOSE (PAMPULHA)             ');
INSERT INTO cd_cep_br VALUES ('30.662-250', '1659     ', 'R ANTONIO ABRANTES FORTUNA', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('30.664-290', '1659     ', 'R ANTONIO ACACIO', 'CJ HAB VLE JATOBA             ');
INSERT INTO cd_cep_br VALUES ('30.881-550', '1659     ', 'R ANTONIO ALEIXO', 'S SEBASTIAO (RESSACA)         ');
INSERT INTO cd_cep_br VALUES ('31.872-710', '1659     ', 'R ANTONIO ALMEIDA', 'MTE AZUL                      ');
INSERT INTO cd_cep_br VALUES ('30.660-065', '1659     ', 'R ANTONIO ALVES', 'DIAMANTE                      ');
INSERT INTO cd_cep_br VALUES ('30.590-020', '1659     ', 'R ANTONIO ALVES DA SILVA', 'BETANIA                       ');
INSERT INTO cd_cep_br VALUES ('31.765-700', '1659     ', 'R ANTONIO ALVES FERREIRA', 'FLORAMAR                      ');
INSERT INTO cd_cep_br VALUES ('31.230-435', '1659     ', 'PC ANTONIO ANDRE MIRANDA', 'S ANDRE                       ');
INSERT INTO cd_cep_br VALUES ('31.370-300', '1659     ', 'R ANTONIO ANGELO CAVANIS', 'BRAUNAS                       ');
INSERT INTO cd_cep_br VALUES ('30.575-200', '1659     ', 'R ANTONIO ANIBAL PACHECO', 'BURITIS                       ');
INSERT INTO cd_cep_br VALUES ('31.320-070', '1659     ', 'AV ANTONIO AUGUSTO DA SILVA', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('30.668-420', '1659     ', 'R ANTONIO AUGUSTO DA SILVA', 'CJ R ERNESTO (VLE JATOBA)     ');
INSERT INTO cd_cep_br VALUES ('31.340-020', '1659     ', 'R ANTONIO AUGUSTO DE CARVALHO', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('31.910-160', '1659     ', 'R ANTONIO AUGUSTO FERREIRA', 'S PAULO                       ');
INSERT INTO cd_cep_br VALUES ('31.655-580', '1659     ', 'R ANTONIO AVELINO DE SOUZA', 'MANTIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('31.910-220', '1659     ', 'R ANGATURAMA', 'S PAULO                       ');
INSERT INTO cd_cep_br VALUES ('31.985-520', '1659     ', 'R ANGELINA DE MATTOS SILVEIRA', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('30.624-190', '1659     ', 'R ANGELINA MOYSES SAFAR', 'F M LISBOA                    ');
INSERT INTO cd_cep_br VALUES ('30.510-790', '1659     ', 'R ANGELINS, DOS', 'VL PATROCINIO                 ');
INSERT INTO cd_cep_br VALUES ('30.690-146', '1659     ', 'TV ANGELO', 'LINDEIA                       ');
INSERT INTO cd_cep_br VALUES ('31.750-260', '1659     ', 'R CORIOLANO HORTA', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('31.920-260', '1659     ', 'R CORNELIA', 'F DIAS                        ');
INSERT INTO cd_cep_br VALUES ('30.730-530', '1659     ', 'R CORNELIO CERQUEIRA', 'P EUSTAQUIO                   ');
INSERT INTO cd_cep_br VALUES ('31.550-020', '1659     ', 'R CORNELIO LIMA RODRIGUES', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('30.535-101', '1659     ', 'R CORNELIO MACHADO', 'D CABRAL                      ');
INSERT INTO cd_cep_br VALUES ('31.842-250', '1659     ', 'R CORNELIO PENA', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('31.070-060', '1659     ', 'R CORNELIO PROCOPIO-ATE 113/114 (TRECHO FINAL  E', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('31.255-770', '1659     ', 'R CORNELIO ROSEMBURG', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('30.850-750', '1659     ', 'R CORNETAS, DAS', 'CJ CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('30.850-640', '1659     ', 'R CORNETINS, DOS', 'CJ CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('30.440-540', '1659     ', 'BC CENTRAL-B', 'VL ANTENAS                    ');
INSERT INTO cd_cep_br VALUES ('30.516-320', '1659     ', 'R CENTRAL, DA', 'N CINTRA                      ');
INSERT INTO cd_cep_br VALUES ('31.080-140', '1659     ', 'R CENTRALINA', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('30.664-370', '1659     ', 'R CENTRO E TRINTA E NOVE', 'VLE JATOBA                    ');
INSERT INTO cd_cep_br VALUES ('30.510-670', '1659     ', 'R CENTRO SOCIAL', 'CABANA                        ');
INSERT INTO cd_cep_br VALUES ('30.550-160', '1659     ', 'R CERCADINHO', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('30.455-000', '1659     ', 'EST CERCADINHO, DO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('30.250-260', '1659     ', 'R CAVAQUINHO', 'VL S CAFEZAL                  ');
INSERT INTO cd_cep_br VALUES ('30.850-490', '1659     ', 'R CAVAQUINHOS, DOS', 'CJ CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('30.390-350', '1659     ', 'R CAVARO', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('30.510-510', '1659     ', 'R CAVIANA', 'JARDINOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('31.770-730', '1659     ', 'AL CAVIUNA', 'SOLIMOES                      ');
INSERT INTO cd_cep_br VALUES ('31.210-060', '1659     ', 'R CAXAMBU', 'LAGOINHA                      ');
INSERT INTO cd_cep_br VALUES ('30.440-130', '1659     ', 'R ANITA GARIBALDI', 'GUTIERREZ                     ');
INSERT INTO cd_cep_br VALUES ('31.510-090', '1659     ', 'R ANITA GARIBALDI', 'V NOVA                        ');
INSERT INTO cd_cep_br VALUES ('31.844-000', '1659     ', 'R ANITA MALFATTI', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('30.335-090', '1659     ', 'R ANITA SOARES', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('31.680-380', '1659     ', 'R ANITA SOARES BORJA', 'MANTIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('30.455-430', '1659     ', 'BC ANITA, DA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('31.814-710', '1659     ', 'R ANNA MARIA DE JESUS', 'A REIS                        ');
INSERT INTO cd_cep_br VALUES ('31.980-300', '1659     ', 'R ANORI', 'S GABRIEL                     ');
INSERT INTO cd_cep_br VALUES ('31.270-100', '1659     ', 'R ANTAL SCHOEBER', 'INDAIA                        ');
INSERT INTO cd_cep_br VALUES ('30.230-490', '1659     ', 'BC ANTAO', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('31.365-765', '1659     ', 'PC FLAVIO DE ARAUJO MOTTA', 'BRAUNAS                       ');
INSERT INTO cd_cep_br VALUES ('30.626-580', '1659     ', 'R FLAVIO DE OLIVEIRA', 'URUCUIA                       ');
INSERT INTO cd_cep_br VALUES ('31.015-150', '1659     ', 'AV FLAVIO DOS SANTOS', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('30.110-100', '1659     ', 'AV CONTORNO, DO- DE 04683/04776 A 05946/05975', 'FUNCIONARIOS                  ');
INSERT INTO cd_cep_br VALUES ('30.110-110', '1659     ', 'AV CONTORNO, DO- DE 05948/05977 A 07408/07557', 'FUNCIONARIOS                  ');
INSERT INTO cd_cep_br VALUES ('30.750-390', '1659     ', 'R CICLOPICA', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('30.210-160', '1659     ', 'R CID FIGUEIRA', 'MANGABEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('30.510-130', '1659     ', 'R CID REBELO HORTA', 'J PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('30.575-015', '1659     ', 'R CIDADE DO CABO', 'E DALVA                       ');
INSERT INTO cd_cep_br VALUES ('30.210-470', '1659     ', 'PC CIDADE DO PORTO', 'SERRA                         ');
INSERT INTO cd_cep_br VALUES ('30.455-290', '1659     ', 'BC CIDADE NOVA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('30.440-070', '1659     ', 'BC CIDADE NOVA', 'MRO PEDRAS                    ');
INSERT INTO cd_cep_br VALUES ('31.730-020', '1659     ', 'R CIDRA', 'CPO ALEGRE                    ');
INSERT INTO cd_cep_br VALUES ('31.787-050', '1659     ', 'R CIDRILHA', 'CJ Z SPOSITO                  ');
INSERT INTO cd_cep_br VALUES ('30.865-540', '1659     ', 'R CIMOFANA', 'PINDORAMA                     ');
INSERT INTO cd_cep_br VALUES ('31.210-360', '1659     ', 'R CINABRIO', 'LAGOINHA                      ');
INSERT INTO cd_cep_br VALUES ('31.360-650', '1659     ', 'R CINCO', 'CJ CONFISCO                   ');
INSERT INTO cd_cep_br VALUES ('31.985-220', '1659     ', 'R CINCO', 'D SILVERIO                    ');
INSERT INTO cd_cep_br VALUES ('30.514-290', '1659     ', 'R CINCO', 'N CINTRA                      ');
INSERT INTO cd_cep_br VALUES ('30.610-750', '1659     ', 'R CINCO', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('30.622-410', '1659     ', 'R CEREJEIRA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('30.530-710', '1659     ', 'R CERINA', 'VL OESTE                      ');
INSERT INTO cd_cep_br VALUES ('31.255-440', '1659     ', 'R CERQUEIRA LEITE', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('31.510-050', '1659     ', 'R CERRADO', 'V NOVA                        ');
INSERT INTO cd_cep_br VALUES ('31.780-486', '1659     ', 'R CERRO AZUL', 'JULIANA                       ');
INSERT INTO cd_cep_br VALUES ('30.865-560', '1659     ', 'R CERRO CORA', 'PINDORAMA                     ');
INSERT INTO cd_cep_br VALUES ('30.880-520', '1659     ', 'R CERUSA', 'PINDORAMA                     ');
INSERT INTO cd_cep_br VALUES ('30.240-200', '1659     ', 'R CERVANTES', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('30.664-560', '1659     ', 'R CESAR DACORSO FILHO', 'CJ HAB VLE JATOBA             ');
INSERT INTO cd_cep_br VALUES ('30.380-180', '1659     ', 'R CESAR DE CAMPOS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('31.235-010', '1659     ', 'R CESAR GEORGE', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('31.640-090', '1659     ', 'R CESAR SALLES BARBOSA', 'LETICIA                       ');
INSERT INTO cd_cep_br VALUES ('30.720-270', '1659     ', 'R CESARIO ALVIM', 'P EUSTAQUIO                   ');
INSERT INTO cd_cep_br VALUES ('30.290-220', '1659     ', 'R CEU AZUL', 'CASTANHEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('31.785-610', '1659     ', 'R CEUTA', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('30.512-060', '1659     ', 'R CHACARA, DA', 'CABANA                        ');
INSERT INTO cd_cep_br VALUES ('30.622-515', '1659     ', 'R CHACARAS REUNIDAS', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('31.680-320', '1659     ', 'R CHACARAS, DAS', 'MANTIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('30.666-520', '1659     ', 'R CHAFARIZ', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('30.220-336', '1659     ', 'BC CHAFARIZ', 'SERRA                         ');
INSERT INTO cd_cep_br VALUES ('30.455-270', '1659     ', 'R CHAFARIZ', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('31.275-040', '1659     ', 'AV CHAFFIR FERREIRA', 'PAMPULHA                      ');
INSERT INTO cd_cep_br VALUES ('30.360-770', '1659     ', 'PC CHAFIC KASSIS', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('30.210-350', '1659     ', 'PC CHAIM ZAC', 'MANGABEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('30.830-290', '1659     ', 'R CHAPADA', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('31.365-090', '1659     ', 'R CHAPADA DO NORTE', 'ITATIAIA                      ');
INSERT INTO cd_cep_br VALUES ('30.220-337', '1659     ', 'BC CHAPARRAL', 'SERRA                         ');
INSERT INTO cd_cep_br VALUES ('30.410-070', '1659     ', 'R CHAPECO', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('30.512-130', '1659     ', 'BC CHAPINHA', 'CABANA                        ');
INSERT INTO cd_cep_br VALUES ('30.590-240', '1659     ', 'R CHAPORI', 'BETANIA                       ');
INSERT INTO cd_cep_br VALUES ('31.814-510', '1659     ', 'R CHAVES', 'A REIS                        ');
INSERT INTO cd_cep_br VALUES ('30.285-191', '1659     ', 'BC CHAVES', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('30.240-150', '1659     ', 'R CHEFE PEREIRA', 'SERRA                         ');
INSERT INTO cd_cep_br VALUES ('31.780-480', '1659     ', 'R CHEFLERA', 'JULIANA                       ');
INSERT INTO cd_cep_br VALUES ('31.310-580', '1659     ', 'R CHEHADE NASSER', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('31.560-040', '1659     ', 'R CHEIK NAGIB ASSRAUY', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('31.920-710', '1659     ', 'R CHESQUIEL ZINQUIER', 'N S SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('31.530-130', '1659     ', 'R CHETAS, DOS', 'INDIANS                       ');
INSERT INTO cd_cep_br VALUES ('30.664-340', '1659     ', 'R CEM', 'CJ HAB VLE JATOBA             ');
INSERT INTO cd_cep_br VALUES ('30.610-500', '1659     ', 'AV CEMIG', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('30.820-320', '1659     ', 'R CENACULO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('30.360-310', '1659     ', 'R CENTAURO', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('30.666-030', '1659     ', 'R CENTO E DEZESSEIS', 'CJ HAB VLE JATOBA             ');
INSERT INTO cd_cep_br VALUES ('31.575-590', '1659     ', 'R CENTO E NOVE', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('30.664-130', '1659     ', 'R CENTO E NOVE', 'CJ HAB VLE JATOBA             ');
INSERT INTO cd_cep_br VALUES ('31.575-610', '1659     ', 'R CENTO E ONZE', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('30.664-430', '1659     ', 'R CENTO E QUARENTA E CINCO', 'CJ HAB VLE JATOBA             ');
INSERT INTO cd_cep_br VALUES ('30.664-400', '1659     ', 'R CENTO E QUARENTA E DOIS', 'CJ HAB VLE JATOBA             ');
INSERT INTO cd_cep_br VALUES ('30.664-450', '1659     ', 'R CENTO E QUARENTA E OITO', 'CJ HAB VLE JATOBA             ');
INSERT INTO cd_cep_br VALUES ('30.664-420', '1659     ', 'R CENTO E QUARENTA E QUATRO', 'CJ HAB VLE JATOBA             ');
INSERT INTO cd_cep_br VALUES ('30.664-390', '1659     ', 'R CENTO E QUARENTA E UM', 'CJ HAB VLE JATOBA             ');
INSERT INTO cd_cep_br VALUES ('31.630-550', '1659     ', 'R CENTO E QUINZE', 'S VERDE (V NOVA)              ');
INSERT INTO cd_cep_br VALUES ('30.664-070', '1659     ', 'R CENTO E TRES', 'CJ HAB VLE JATOBA             ');
INSERT INTO cd_cep_br VALUES ('31.575-630', '1659     ', 'R CENTO E TREZE', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('30.664-500', '1659     ', 'R CENTO E TREZE', 'CJ HAB VLE JATOBA             ');
INSERT INTO cd_cep_br VALUES ('31.630-225', '1659     ', 'R CENTO E TRINTA E CINCO', 'S VERDE (V NOVA)              ');
INSERT INTO cd_cep_br VALUES ('30.664-460', '1659     ', 'R CENTO E TRINTA E SEIS', 'CJ HAB VLE JATOBA             ');
INSERT INTO cd_cep_br VALUES ('31.630-210', '1659     ', 'R CENTO E TRINTA E SEIS', 'S VERDE (V NOVA)              ');
INSERT INTO cd_cep_br VALUES ('30.664-350', '1659     ', 'R CENTO E TRINTA E SETE', 'CJ HAB VLE JATOBA             ');
INSERT INTO cd_cep_br VALUES ('31.565-340', '1659     ', 'R NOEL ROSA', 'S BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('30.530-100', '1659     ', 'R NOGUEIRA DA GAMA', 'AT PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('30.530-440', '1659     ', 'R NOGUEIRA DE PAIVA', 'J PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('31.270-650', '1659     ', 'R NORALDINO LIMA', 'PAMPULHA                      ');
INSERT INTO cd_cep_br VALUES ('31.615-440', '1659     ', 'R NORBERTO AUGUSTO ARAUJO', 'CJ MINASCAIXA                 ');
INSERT INTO cd_cep_br VALUES ('31.570-080', '1659     ', 'R NORICO FURTADO DA SILVA', 'LETICIA                       ');
INSERT INTO cd_cep_br VALUES ('31.010-300', '1659     ', 'R NORITA', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('31.573-540', '1659     ', 'R NORMA', 'PIRATININGA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('31.765-680', '1659     ', 'R NORMA GUILHERMINA DA SILVA', 'FLORAMAR                      ');
INSERT INTO cd_cep_br VALUES ('30.640-290', '1659     ', 'R NORONHA GUARANI', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('31.050-450', '1659     ', 'R IVETA DA SILVA CAMPOS', 'C FURQUIM                     ');
INSERT INTO cd_cep_br VALUES ('30.570-140', '1659     ', 'R IVO ROCHA', 'MARAJO                        ');
INSERT INTO cd_cep_br VALUES ('30.350-560', '1659     ', 'R IVON MAGALHAES PINTO', 'S BENTO                       ');
INSERT INTO cd_cep_br VALUES ('31.010-550', '1659     ', 'VL IVONE', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('30.882-390', '1659     ', 'R IZABEL ALVES MARTINS', 'SERRANO                       ');
INSERT INTO cd_cep_br VALUES ('31.555-270', '1659     ', 'R IZABEL LEMOS MARTINS', 'S AMELIA                      ');
INSERT INTO cd_cep_br VALUES ('31.660-530', '1659     ', 'R IZALINA FAUSTINA SILVEIRA', 'MANTIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('31.570-360', '1659     ', 'R IZAURA PEREIRA ALMEIDA', 'LETICIA                       ');
INSERT INTO cd_cep_br VALUES ('31.050-410', '1659     ', 'R J', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('31.840-150', '1659     ', 'R CAXANGA', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('31.550-510', '1659     ', 'R CAXIAS DO SUL', 'MTE CARMELO                   ');
INSERT INTO cd_cep_br VALUES ('30.664-050', '1659     ', 'R CD', 'CJ HAB VLE JATOBA             ');
INSERT INTO cd_cep_br VALUES ('30.150-310', '1659     ', 'R CEARA- ATE 679/680', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('30.150-311', '1659     ', 'R CEARA- DE 681/682 AO FIM', 'FUNCIONARIOS                  ');
INSERT INTO cd_cep_br VALUES ('30.510-250', '1659     ', 'R CECILDES MOREIRA DE FARIA', 'GAMELEIRA                     ');
INSERT INTO cd_cep_br VALUES ('30.550-730', '1659     ', 'R CECILIA DE ALMEIDA', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('30.840-500', '1659     ', 'R CECILIA FONSECA COUTINHO', 'MANACAS                       ');
INSERT INTO cd_cep_br VALUES ('31.846-370', '1659     ', 'PC CECILIA MEIRELES', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('31.785-145', '1659     ', 'R CECILIA MEIRELES', 'JACQUELINE                    ');
INSERT INTO cd_cep_br VALUES ('30.624-125', '1659     ', 'R CECILIA PEREIRA DA SILVA', 'F M LISBOA                    ');
INSERT INTO cd_cep_br VALUES ('31.750-040', '1659     ', 'AV CECILIA PINTO', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('31.535-030', '1659     ', 'R NEWTON COSTA SILVEIRA', 'V R BRANCO                    ');
INSERT INTO cd_cep_br VALUES ('31.720-120', '1659     ', 'R NEWTON PEREIRA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('38.414-204', '2127     ', 'R UM MIL DUZENTOS E DOZE', 'JD PATRICIA                   ');
INSERT INTO cd_cep_br VALUES ('38.414-202', '2127     ', 'R UM MIL DUZENTOS E ONZE', 'JD PATRICIA                   ');
INSERT INTO cd_cep_br VALUES ('38.415-513', '2127     ', 'R UMELA', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('38.407-009', '2127     ', 'R UNIDADE, DA', 'D ALMIR                       ');
INSERT INTO cd_cep_br VALUES ('38.401-400', '2127     ', 'R UNIVERSAL', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('38.408-364', '2127     ', 'AV UNIVERSITARIA', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('38.401-372', '2127     ', 'R URANO', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('38.411-084', '2127     ', 'R URCA', 'PATRIMONIO                    ');
INSERT INTO cd_cep_br VALUES ('38.405-334', '2127     ', 'PC URIAS BATISTA SANTOS', 'JD UMUARAMA                   ');
INSERT INTO cd_cep_br VALUES ('38.401-330', '2127     ', 'R URIAS RODRIGUES DA CUNHA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('38.412-546', '2127     ', 'R URUACU', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('38.408-552', '2127     ', 'R URUBATAN', 'LAGOINHA                      ');
INSERT INTO cd_cep_br VALUES ('38.408-390', '2127     ', 'R URUCANIA', 'VL POVOA                      ');
INSERT INTO cd_cep_br VALUES ('38.401-646', '2127     ', 'R V-1', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('38.401-668', '2127     ', 'R V-10', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('38.401-674', '2127     ', 'R V-11', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('38.401-676', '2127     ', 'R V-12', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('38.408-712', '2127     ', 'AV V-15', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('38.401-652', '2127     ', 'R V-2', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('38.408-746', '2127     ', 'R V-27', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('38.401-654', '2127     ', 'R V-3', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('38.408-796', '2127     ', 'R V-4', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('38.401-656', '2127     ', 'R V-4', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('38.401-660', '2127     ', 'R V-6', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('38.401-662', '2127     ', 'R V-7', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('38.406-166', '2127     ', 'R TRINTA E QUATRO', 'JD IPANEMA II                 ');
INSERT INTO cd_cep_br VALUES ('38.406-085', '2127     ', 'R TRINTA E QUATRO', 'ACLIMACAO                     ');
INSERT INTO cd_cep_br VALUES ('38.415-336', '2127     ', 'R TRINTA E SEIS', 'TOCANTINS                     ');
INSERT INTO cd_cep_br VALUES ('38.406-151', '2127     ', 'R TRINTA E SEIS', 'JD IPANEMA II                 ');
INSERT INTO cd_cep_br VALUES ('38.406-088', '2127     ', 'R TRINTA E SEIS', 'ACLIMACAO                     ');
INSERT INTO cd_cep_br VALUES ('38.406-148', '2127     ', 'R TRINTA E SETE', 'JD IPANEMA II                 ');
INSERT INTO cd_cep_br VALUES ('38.415-144', '2127     ', 'R TRINTA E SETE', 'ARUANAN                       ');
INSERT INTO cd_cep_br VALUES ('38.415-327', '2127     ', 'R TRINTA E TRES', 'TOCANTINS                     ');
INSERT INTO cd_cep_br VALUES ('38.415-190', '2127     ', 'R TRINTA E TRES', 'ARUANAN                       ');
INSERT INTO cd_cep_br VALUES ('38.406-274', '2127     ', 'R TRINTA E TRES', 'JD IPANEMA I                  ');
INSERT INTO cd_cep_br VALUES ('38.406-268', '2127     ', 'R TRINTA E UM', 'JD IPANEMA I                  ');
INSERT INTO cd_cep_br VALUES ('38.400-728', '2127     ', 'TV TRINTA E UM DE AGOSTO', 'BRASIL                        ');
INSERT INTO cd_cep_br VALUES ('38.400-476', '2127     ', 'PC TRINTA E UM DE MARCO', 'MARTINS                       ');
INSERT INTO cd_cep_br VALUES ('38.412-458', '2127     ', 'R TRIPOLI', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('38.415-087', '2127     ', 'R TROMBONES, DOS', 'TAIAMAN                       ');
INSERT INTO cd_cep_br VALUES ('38.415-108', '2127     ', 'R TROMPETES, DOS', 'JAGUARA                       ');
INSERT INTO cd_cep_br VALUES ('38.407-495', '2127     ', 'R TROPEIROS, DOS', 'S MONICA II                   ');
INSERT INTO cd_cep_br VALUES ('38.401-414', '2127     ', 'R TROPICOS, DOS', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('38.400-186', '2127     ', 'PC TUBAL VILELA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.412-250', '2127     ', 'R TUCANOS, DOS', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('38.410-637', '2127     ', 'R TUCURUI', 'J CAMPING                     ');
INSERT INTO cd_cep_br VALUES ('38.401-034', '2127     ', 'AV TUFI MAMERI', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.400-264', '2127     ', 'R TUIUTI', 'TABAJARAS                     ');
INSERT INTO cd_cep_br VALUES ('38.402-210', '2127     ', 'R TULHA, DA', 'JD UMUARAMA                   ');
INSERT INTO cd_cep_br VALUES ('38.412-190', '2127     ', 'R TULIPAS, DAS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('38.415-024', '2127     ', 'R TUNGSTENIO', 'D ZULMIRA                     ');
INSERT INTO cd_cep_br VALUES ('38.405-068', '2127     ', 'R TUNISIA', 'TIBERY                        ');
INSERT INTO cd_cep_br VALUES ('38.411-376', '2127     ', 'R TUPA', 'I SUL                         ');
INSERT INTO cd_cep_br VALUES ('38.400-618', '2127     ', 'R TUPACIGUARA', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('38.408-420', '2127     ', 'R TUPIS', 'VL SARAIVA                    ');
INSERT INTO cd_cep_br VALUES ('38.410-566', '2127     ', 'R TURBINA', 'PRQ RES CAMARU                ');
INSERT INTO cd_cep_br VALUES ('38.410-292', '2127     ', 'R TURQUIA', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('38.408-146', '2127     ', 'AL UBERABA', 'JD FINOTTI                    ');
INSERT INTO cd_cep_br VALUES ('38.411-060', '2127     ', 'TV UBERABINHA', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('38.401-352', '2127     ', 'AV UBERABINHA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('38.408-154', '2127     ', 'AV UBIRATAN HONORIO DE CASTRO', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('38.410-298', '2127     ', 'R UGANDA', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('38.412-166', '2127     ', 'AV UIRAPURU', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('38.415-207', '2127     ', 'R TRES', 'TALISMA                       ');
INSERT INTO cd_cep_br VALUES ('38.410-586', '2127     ', 'R TRES', 'JD HORTENCIAS                 ');
INSERT INTO cd_cep_br VALUES ('38.413-357', '2127     ', 'R TRES', 'RES A SUL                     ');
INSERT INTO cd_cep_br VALUES ('38.410-426', '2127     ', 'R TRES', 'PRQ S JORGE I                 ');
INSERT INTO cd_cep_br VALUES ('38.410-466', '2127     ', 'R TRES', 'PRQ S JORGE III               ');
INSERT INTO cd_cep_br VALUES ('38.407-429', '2127     ', 'R TRES', 'VL MARIELZA                   ');
INSERT INTO cd_cep_br VALUES ('38.405-356', '2127     ', 'R TRES', 'BURITIS                       ');
INSERT INTO cd_cep_br VALUES ('38.401-576', '2127     ', 'R TRES DE OUTUBRO', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('38.401-432', '2127     ', 'R TRES MARIAS', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('38.401-682', '2127     ', 'PC JOAQUIM CLEMENTE OLIVEIRA FILHO', 'MARAVILHA                     ');
INSERT INTO cd_cep_br VALUES ('38.400-030', '2127     ', 'R JOAQUIM CORDEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.406-028', '2127     ', 'R JOAQUIM ELIAS RODRIGUES', 'ACLIMACAO                     ');
INSERT INTO cd_cep_br VALUES ('38.400-010', '2127     ', 'R JOAQUIM FERREIRA BRAGA', 'CAZECA                        ');
INSERT INTO cd_cep_br VALUES ('38.408-272', '2127     ', 'R JOAO ANGELO SCHIAVINATO', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('38.410-582', '2127     ', 'R JOAO ANTONIO TEIXEIRA', 'JD HORTENCIAS                 ');
INSERT INTO cd_cep_br VALUES ('38.402-276', '2127     ', 'R JOAO ASCINDINO DA COSTA', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('38.407-072', '2127     ', 'R JOAO AUGUSTO LOPES', 'CJ ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('38.408-262', '2127     ', 'R JOAO BALBINO', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('38.405-016', '2127     ', 'PC JOAO BATISTA DE LIMA', 'TIBERY                        ');
INSERT INTO cd_cep_br VALUES ('38.410-128', '2127     ', 'R JOAO BATISTA DE MELO', 'PRQ GRANADA                   ');
INSERT INTO cd_cep_br VALUES ('38.401-616', '2127     ', 'AL JOAO BATISTA TRONCONI', 'RES GRAMADO                   ');
INSERT INTO cd_cep_br VALUES ('38.401-642', '2127     ', 'PC JOAO BATISTA VIEIRA', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('31.155-060', '1659     ', 'R MARIA LUZIA MELO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('31.780-700', '1659     ', 'R MARIA M. DE SOUZA', 'MADRI                         ');
INSERT INTO cd_cep_br VALUES ('30.270-290', '1659     ', 'R MARIA MACAFERRI', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('30.460-600', '1659     ', 'R MARIA MACEDO', 'N SUICA                       ');
INSERT INTO cd_cep_br VALUES ('30.532-300', '1659     ', 'R MARIA MADALENA CAMARGOS', 'JARDINOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('31.970-380', '1659     ', 'R MARIA DE LOURDES DE PINHO', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('37.044-680', '2061     ', 'R CAXAMBU', 'CJ HAB SION                   ');
INSERT INTO cd_cep_br VALUES ('37.030-580', '2061     ', 'AL CEDROS, DOS', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('37.062-170', '2061     ', 'AV CELINA FERREIRA OTTONI- ATE 1599/1600', 'REZENDE                       ');
INSERT INTO cd_cep_br VALUES ('37.048-580', '2061     ', 'AV CELINA FERREIRA OTTONI- DE 1601/1602 AO FIM', 'CJ HAB CENTENARIO             ');
INSERT INTO cd_cep_br VALUES ('37.048-240', '2061     ', 'R CELSO PAIVA', 'JD SION                       ');
INSERT INTO cd_cep_br VALUES ('37.006-820', '2061     ', 'R CENACULO, DO', 'JD ANDERE                     ');
INSERT INTO cd_cep_br VALUES ('37.022-810', '2061     ', 'R CENTO E CINCO', 'VL BARCELONA                  ');
INSERT INTO cd_cep_br VALUES ('37.030-740', '2061     ', 'R CENTO E CINQUENTA E NOVE', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('37.030-730', '2061     ', 'R CENTO E CINQUENTA E OITO', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('37.014-820', '2061     ', 'R CENTO E CINQUENTA E SEIS', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('37.014-830', '2061     ', 'R CENTO E CINQUENTA E SETE', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('37.030-260', '2061     ', 'R CENTO E DEZENOVE', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('38.412-174', '2127     ', 'R MIOSOTIS, DOS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('38.410-546', '2127     ', 'R MIRANDAS, DOS', 'PRQ RES CAMARU                ');
INSERT INTO cd_cep_br VALUES ('38.408-184', '2127     ', 'R MISAEL RODRIGUES DE CASTRO', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('38.411-368', '2127     ', 'R MITA', 'I SUL                         ');
INSERT INTO cd_cep_br VALUES ('31.765-305', '1659     ', 'R D', 'FLORAMAR                      ');
INSERT INTO cd_cep_br VALUES ('30.514-469', '1659     ', 'R D', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('30.626-590', '1659     ', 'PC D', 'URUCUIA                       ');
INSERT INTO cd_cep_br VALUES ('30.628-160', '1659     ', 'R D', 'URUCUIA                       ');
INSERT INTO cd_cep_br VALUES ('30.664-660', '1659     ', 'R D', 'DT INDUSTRIAL (VLE JATOBA )   ');
INSERT INTO cd_cep_br VALUES ('30.315-342', '1659     ', 'BC DA MINA', 'SION                          ');
INSERT INTO cd_cep_br VALUES ('31.370-210', '1659     ', 'R DACAR', 'TREVO                         ');
INSERT INTO cd_cep_br VALUES ('30.690-460', '1659     ', 'PC DALIA', 'LINDEIA                       ');
INSERT INTO cd_cep_br VALUES ('31.230-130', '1659     ', 'R DALIA', 'PEDRO II                      ');
INSERT INTO cd_cep_br VALUES ('30.642-360', '1659     ', 'R DALILA MARIA', 'S HELENA (BARREIRO)           ');
INSERT INTO cd_cep_br VALUES ('30.335-232', '1659     ', 'BC DALITA', 'MRO PAPAGAIO                  ');
INSERT INTO cd_cep_br VALUES ('31.655-455', '1659     ', 'R DALKER TEIXEIRA ROCHA', 'MANTIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('31.765-640', '1659     ', 'R DALMI CECILIO', 'FLORAMAR                      ');
INSERT INTO cd_cep_br VALUES ('31.844-320', '1659     ', 'R DALMO FRANCA', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('31.765-740', '1659     ', 'R DALMO RODRIGUES SOARES', 'FLORAMAR                      ');
INSERT INTO cd_cep_br VALUES ('31.210-460', '1659     ', 'R DALVA', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('31.535-290', '1659     ', 'R DALVA', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('31.810-210', '1659     ', 'R DALVA', 'P MAIO                        ');
INSERT INTO cd_cep_br VALUES ('30.455-460', '1659     ', 'BC DALVA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('31.535-300', '1659     ', 'AV DALVA DE MATOS', 'V R BRANCO                    ');
INSERT INTO cd_cep_br VALUES ('31.844-420', '1659     ', 'R DALVA DE OLIVEIRA', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('30.410-140', '1659     ', 'R CUIABA- ATE 1089/1090', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('30.480-010', '1659     ', 'R CUIABA- DE 1091/1092 AO FIM', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('30.880-290', '1659     ', 'R CUIARA', 'N S GLORIA                    ');
INSERT INTO cd_cep_br VALUES ('31.520-240', '1659     ', 'PC CULTURA RACIONAL', 'S J BATISTA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('30.730-160', '1659     ', 'R CUMBI', 'P EUSTAQUIO                   ');
INSERT INTO cd_cep_br VALUES ('30.410-110', '1659     ', 'R CURA D ARS- ATE 913/914', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('30.430-080', '1659     ', 'R CURA D ARS- DE 915/916 AO FIM', 'GUTIERREZ                     ');
INSERT INTO cd_cep_br VALUES ('31.050-660', '1659     ', 'R CURI', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('31.775-220', '1659     ', 'R CURIANGOS, DOS', 'VL CLORIS                     ');
INSERT INTO cd_cep_br VALUES ('31.840-130', '1659     ', 'R CURIATA', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('31.980-670', '1659     ', 'R CURIMATA', 'S GABRIEL                     ');
INSERT INTO cd_cep_br VALUES ('30.624-280', '1659     ', 'R CURIO', 'F M LISBOA                    ');
INSERT INTO cd_cep_br VALUES ('31.775-040', '1659     ', 'R CURIOS, DOS', 'VL CLORIS                     ');
INSERT INTO cd_cep_br VALUES ('30.170-120', '1659     ', 'R CURITIBA- ATE 0945/0946', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('30.170-121', '1659     ', 'R CURITIBA- DE 0947/0948 A 1479/1480', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('30.170-122', '1659     ', 'R CURITIBA- DE 1481/1482 AO FIM', 'LOURDES                       ');
INSERT INTO cd_cep_br VALUES ('30.460-390', '1659     ', 'R CURITIBANOS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('30.512-500', '1659     ', 'BC CURRAL DEL REI', 'CABANA                        ');
INSERT INTO cd_cep_br VALUES ('30.720-220', '1659     ', 'R CURRAL DEL REI', 'P EUSTAQUIO                   ');
INSERT INTO cd_cep_br VALUES ('31.770-740', '1659     ', 'R CURUMINS', 'SOLIMOES                      ');
INSERT INTO cd_cep_br VALUES ('30.730-130', '1659     ', 'R CURUPAITI', 'P EUSTAQUIO                   ');
INSERT INTO cd_cep_br VALUES ('31.250-551', '1659     ', 'BC CURVA', 'N CACHOEIRINHA                ');
INSERT INTO cd_cep_br VALUES ('31.010-000', '1659     ', 'R CURVELO', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('30.480-060', '1659     ', 'R CUSTODIO CARREIRA', 'CALAFATE                      ');
INSERT INTO cd_cep_br VALUES ('31.270-790', '1659     ', 'R CUSTODIO DE MELO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('30.662-220', '1659     ', 'R CUSTODIO EVANGELISTA DE PAULA', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('31.365-360', '1659     ', 'AV CUSTODIO PINTO COELHO', 'BANDEIRANTES (PAMPULHA)       ');
INSERT INTO cd_cep_br VALUES ('30.668-390', '1659     ', 'R CYPRIANO COUTINHO', 'S CECILIA (VLE JATOBA)        ');
INSERT INTO cd_cep_br VALUES ('30.320-730', '1659     ', 'R CYPRIANO SOUZA COUTINHO', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('31.515-320', '1659     ', 'R CYRENE CRIVELLARI BELLONIA', 'S J BATISTA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('30.690-240', '1659     ', 'R CYRILLO BASTOS', 'LINDEIA                       ');
INSERT INTO cd_cep_br VALUES ('31.110-235', '1659     ', 'R CYRO BORJA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('31.950-070', '1659     ', 'R CYTI MARQUES', 'GOIANIA                       ');
INSERT INTO cd_cep_br VALUES ('30.532-120', '1659     ', 'R D', 'GLALIJA                       ');
INSERT INTO cd_cep_br VALUES ('30.668-040', '1659     ', 'R D', 'CASTANHEIRA I (VLE JATOBA)    ');
INSERT INTO cd_cep_br VALUES ('30.590-060', '1659     ', 'R D', 'CJ BONSUCESSO                 ');
INSERT INTO cd_cep_br VALUES ('31.960-350', '1659     ', 'R D', 'GOIANIA                       ');
INSERT INTO cd_cep_br VALUES ('31.812-100', '1659     ', 'R D', 'MINASLANDIA (P MAIO)          ');
INSERT INTO cd_cep_br VALUES ('31.810-280', '1659     ', 'AV CRISTIANO MACHADO- DE 06002 A 10298 - LADO PAR', 'P MAIO                        ');
INSERT INTO cd_cep_br VALUES ('31.260-500', '1659     ', 'AV CRISTIANO MACHADO- DE 06003 A 08799 - LADO IMP', 'VL SUZANA                     ');
INSERT INTO cd_cep_br VALUES ('31.760-000', '1659     ', 'AV CRISTIANO MACHADO- DE 08801 A 14999 - LADO IMP', 'D CLARA                       ');
INSERT INTO cd_cep_br VALUES ('31.765-000', '1659     ', 'AV CRISTIANO MACHADO- DE 10300 A 15000 - LADO PAR', 'FLORAMAR                      ');
INSERT INTO cd_cep_br VALUES ('31.775-630', '1659     ', 'AV CRISTIANO MACHADO- DE 15001/15002 AO FIM', 'VL CLORIS                     ');
INSERT INTO cd_cep_br VALUES ('31.365-240', '1659     ', 'R CRISTIANO OTONI', 'ITATIAIA                      ');
INSERT INTO cd_cep_br VALUES ('30.450-630', '1659     ', 'R CRISTIANO TEIXEIRA SALES', 'ESTORIL                       ');
INSERT INTO cd_cep_br VALUES ('31.580-253', '1659     ', 'BC CRISTINA', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('31.150-110', '1659     ', 'R GREGORIO DE CASTRO', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('30.260-340', '1659     ', 'R GREGORIO DE MATOS', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('30.510-630', '1659     ', 'PC GREVILEA', 'VL PATROCINIO                 ');
INSERT INTO cd_cep_br VALUES ('30.320-060', '1659     ', 'R GROENLANDIA', 'SION                          ');
INSERT INTO cd_cep_br VALUES ('30.555-270', '1659     ', 'R GROTAO, DO', 'N BARROCA                     ');
INSERT INTO cd_cep_br VALUES ('31.210-410', '1659     ', 'R GRUPIARA', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('30.285-220', '1659     ', 'R GRUPO, DO', 'C FURQUIM                     ');
INSERT INTO cd_cep_br VALUES ('30.512-320', '1659     ', 'BC GRUTA', 'CABANA                        ');
INSERT INTO cd_cep_br VALUES ('31.975-140', '1659     ', 'R GRUTA, DA', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('30.865-040', '1659     ', 'R GUACIRA', 'N S GLORIA                    ');
INSERT INTO cd_cep_br VALUES ('31.710-490', '1659     ', 'R GUADALUPE', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('31.775-580', '1659     ', 'PC CONCORDIA', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('31.250-590', '1659     ', 'R CONDE DA CUNHA', 'N CACHOEIRINHA                ');
INSERT INTO cd_cep_br VALUES ('31.250-460', '1659     ', 'R CONDE DE BOBADELA', 'N CACHOEIRINHA                ');
INSERT INTO cd_cep_br VALUES ('30.380-030', '1659     ', 'R CONDE DE LINHARES', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('30.512-720', '1659     ', 'R CONDE DE LUMINARES', 'M GERTRUDES                   ');
INSERT INTO cd_cep_br VALUES ('30.512-710', '1659     ', 'R CONDE DE PALMA', 'M GERTRUDES                   ');
INSERT INTO cd_cep_br VALUES ('30.720-150', '1659     ', 'R CONDE DE PRADOS', 'P EUSTAQUIO                   ');
INSERT INTO cd_cep_br VALUES ('31.130-080', '1659     ', 'R CONDE DE SANTA MARINHA', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('30.640-460', '1659     ', 'R CONDE DE SANTANA', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('31.250-360', '1659     ', 'R CONDE DE SARZEDAS', 'N CACHOEIRINHA                ');
INSERT INTO cd_cep_br VALUES ('31.250-530', '1659     ', 'R CONDE DE VALADARES', 'N CACHOEIRINHA                ');
INSERT INTO cd_cep_br VALUES ('31.540-010', '1659     ', 'R RIBEIRAO VERMELHO', 'PRQ LEBLON                    ');
INSERT INTO cd_cep_br VALUES ('30.220-170', '1659     ', 'R RIBEIRO DE OLIVEIRA', 'SERRA                         ');
INSERT INTO cd_cep_br VALUES ('30.530-170', '1659     ', 'AV RIBEIRO DE PAIVA', 'J PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('30.315-210', '1659     ', 'R RIBEIRO JUNQUEIRA', 'MANGABEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('30.360-020', '1659     ', 'R RICARDO DE CARVALHO', 'S BENTO                       ');
INSERT INTO cd_cep_br VALUES ('30.360-380', '1659     ', 'R RIGEL', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('31.130-060', '1659     ', 'PC RINCAO', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('31.540-140', '1659     ', 'R RIO ACIMA', 'PRQ LEBLON                    ');
INSERT INTO cd_cep_br VALUES ('31.510-040', '1659     ', 'R RIO ACIMA', 'V NOVA                        ');
INSERT INTO cd_cep_br VALUES ('30.390-250', '1659     ', 'R RIO BONITO', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('30.111-050', '1659     ', 'PC RIO BRANCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('31.575-120', '1659     ', 'PC RIO BRANCO', 'LEBLON (V NOVA)               ');
INSERT INTO cd_cep_br VALUES ('30.710-200', '1659     ', 'R RIO CASCA', 'C PRATES                      ');
INSERT INTO cd_cep_br VALUES ('31.365-580', '1659     ', 'R ANA SEVERINA ROSA', 'BRAUNAS                       ');
INSERT INTO cd_cep_br VALUES ('30.610-460', '1659     ', 'R ANA TEREZA', 'INDUSTRIAS                    ');
INSERT INTO cd_cep_br VALUES ('31.260-100', '1659     ', 'R ANA VAZ DE MELO', 'D CLARA                       ');
INSERT INTO cd_cep_br VALUES ('31.950-040', '1659     ', 'R ANA VENUTE SOARES', 'GOIANIA                       ');
INSERT INTO cd_cep_br VALUES ('30.110-120', '1659     ', 'AV CONTORNO, DO- DE 07410/07559 A 08506/08785', 'LOURDES                       ');
INSERT INTO cd_cep_br VALUES ('30.110-130', '1659     ', 'AV CONTORNO, DO- DE 08508/08787 A 09576/09825', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('30.110-140', '1659     ', 'AV CONTORNO, DO- DE 09578/09827 A 10616/10617', 'B PRETO                       ');
INSERT INTO cd_cep_br VALUES ('30.110-150', '1659     ', 'AV CONTORNO, DO- DE 10618/10619 AO FIM', 'B PRETO                       ');
INSERT INTO cd_cep_br VALUES ('30.480-210', '1659     ', 'R CONTRIA- ATE 595/596', 'BARROCA                       ');
INSERT INTO cd_cep_br VALUES ('30.430-460', '1659     ', 'R CONTRIA- DE 597/598 AO FIM', 'BARROCA                       ');
INSERT INTO cd_cep_br VALUES ('31.360-370', '1659     ', 'R COPACABANA', 'URCA                          ');
INSERT INTO cd_cep_br VALUES ('30.512-140', '1659     ', 'BC COPACABANA', 'CABANA                        ');
INSERT INTO cd_cep_br VALUES ('31.872-540', '1659     ', 'R COPAIBA', 'MTE AZUL                      ');
INSERT INTO cd_cep_br VALUES ('31.787-100', '1659     ', 'R COPAUBA', 'CJ Z SPOSITO                  ');
INSERT INTO cd_cep_br VALUES ('31.787-010', '1659     ', 'R COPAUNA', 'CJ Z SPOSITO                  ');
INSERT INTO cd_cep_br VALUES ('31.050-570', '1659     ', 'R COPEIA', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('31.370-240', '1659     ', 'R COPENHAGUE', 'TREVO                         ');
INSERT INTO cd_cep_br VALUES ('30.360-210', '1659     ', 'R COPERNICO', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('30.350-290', '1659     ', 'R COPERNICO PINTO COELHO', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('31.780-350', '1659     ', 'R COPO-DE-LEITE', 'JULIANA                       ');
INSERT INTO cd_cep_br VALUES ('30.315-300', '1659     ', 'R COQUEIRAL', 'SION                          ');
INSERT INTO cd_cep_br VALUES ('31.150-210', '1659     ', 'R COQUEIROS', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('30.290-390', '1659     ', 'R COQUEIROS', 'CASTANHEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('30.430-000', '1659     ', 'R CONEGO ROCHA FRANCO', 'GUTIERREZ                     ');
INSERT INTO cd_cep_br VALUES ('31.150-020', '1659     ', 'R CONEGO SANTA APOLONIA', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('31.130-450', '1659     ', 'R CONEGO SANTANA- ATE 849/850', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('31.150-490', '1659     ', 'R CONEGO SANTANA- DE 851/852 AO FIM', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('31.540-000', '1659     ', 'R CONEGO TRINDADE', 'PRQ LEBLON                    ');
INSERT INTO cd_cep_br VALUES ('31.155-250', '1659     ', 'R CONEGO VIEIRA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('30.820-120', '1659     ', 'R CONFIRMACAO, DA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('31.230-530', '1659     ', 'R CONFRADE MACHADO', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('31.360-020', '1659     ', 'R CONGONHAL', 'ITATIAIA                      ');
INSERT INTO cd_cep_br VALUES ('30.330-100', '1659     ', 'R CONGONHAS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('30.710-160', '1659     ', 'R CONQUISTA', 'C PRATES                      ');
INSERT INTO cd_cep_br VALUES ('30.430-280', '1659     ', 'R CONSELHEIRO ANDRADE FIGUEIRA', 'GUTIERREZ                     ');
INSERT INTO cd_cep_br VALUES ('31.010-510', '1659     ', 'R CONSELHEIRO BARBOSA', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('30.550-450', '1659     ', 'R CONSELHEIRO BARBOSA', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('30.550-320', '1659     ', 'R CONSELHEIRO CARNEIRO DE CAMPOS', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('30.550-200', '1659     ', 'R CONSELHEIRO CIPRIANO SOARES', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('30.550-470', '1659     ', 'R CONSELHEIRO CUNHA FIGUEIREDO', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('30.410-250', '1659     ', 'R CONSELHEIRO DANTAS', 'CALAFATE                      ');
INSERT INTO cd_cep_br VALUES ('31.255-750', '1659     ', 'R CONSELHEIRO GALVAO', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('31.130-690', '1659     ', 'R CONSELHEIRO JOAQUIM CAETANO', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('30.460-540', '1659     ', 'R CONSELHEIRO JOAQUIM CAETANO- ATE 1534/1535', 'N GRANADA                     ');
INSERT INTO cd_cep_br VALUES ('30.455-020', '1659     ', 'R CONSELHEIRO JOAQUIM CAETANO- DE 1536/1537 AO F', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('31.030-010', '1659     ', 'R CONSELHEIRO LAFAIETE- ATE 1259/1312', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('31.035-560', '1659     ', 'R CONSELHEIRO LAFAIETE- DE 1260/1313 AO FIM', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('30.770-590', '1659     ', 'R CONSELHEIRO LUIZ BARBOSA', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('31.210-600', '1659     ', 'R CONSELHEIRO MATA', 'S ANDRE                       ');
INSERT INTO cd_cep_br VALUES ('30.512-490', '1659     ', 'R CONSELHEIRO PAULO', 'CABANA                        ');
INSERT INTO cd_cep_br VALUES ('31.710-150', '1659     ', 'R CONSELHEIRO PENA- ATE 163/164', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('31.565-500', '1659     ', 'R CONSELHEIRO PENA- DE 165/166 AO FIM', 'S BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('30.550-310', '1659     ', 'R CONSELHEIRO PIRES DA MOTA', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('30.150-210', '1659     ', 'R CONSELHEIRO ROCHA- ATE 0999/1000', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('31.010-310', '1659     ', 'R CONSELHEIRO ROCHA- DE 1001/1002 AO FIM', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('30.430-500', '1659     ', 'R CONSELHEIRO SARAIVA', 'BARROCA                       ');
INSERT INTO cd_cep_br VALUES ('30.622-160', '1659     ', 'PC CONSOLACAO, DA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('30.580-420', '1659     ', 'R CONSOLACAO, DA', 'BETANIA                       ');
INSERT INTO cd_cep_br VALUES ('30.530-260', '1659     ', 'R CONSTANCA', 'J PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('30.881-020', '1659     ', 'R CONSTANCIA', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('30.360-320', '1659     ', 'PC CONSTELACOES, DAS', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('31.080-020', '1659     ', 'R CONCEICAO DO PARA- DE 167/168 AO FIM', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('31.540-220', '1659     ', 'R CONCEICAO DOS OUROS', 'PRQ LEBLON                    ');
INSERT INTO cd_cep_br VALUES ('31.170-160', '1659     ', 'R CONCEICAO MACEDO NOVAIS', 'CIDADE NOVA                   ');
INSERT INTO cd_cep_br VALUES ('31.998-400', '1659     ', 'R G', 'ACAIACA                       ');
INSERT INTO cd_cep_br VALUES ('30.260-600', '1659     ', 'R G', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('31.210-696', '1659     ', 'BC G', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('30.668-345', '1659     ', 'R G', 'S CECILIA (VLE JATOBA)        ');
INSERT INTO cd_cep_br VALUES ('31.370-322', '1659     ', 'R G', 'BRAUNAS                       ');
INSERT INTO cd_cep_br VALUES ('31.765-335', '1659     ', 'R G', 'FLORAMAR                      ');
INSERT INTO cd_cep_br VALUES ('30.626-010', '1659     ', 'R G', 'B INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('30.668-470', '1659     ', 'R G', 'CJ R ERNESTO (VLE JATOBA)     ');
INSERT INTO cd_cep_br VALUES ('30.668-580', '1659     ', 'R G', 'VL S RITA (VLE JATOBA)        ');
INSERT INTO cd_cep_br VALUES ('30.664-690', '1659     ', 'R G', 'DT INDUSTRIAL (VLE JATOBA )   ');
INSERT INTO cd_cep_br VALUES ('31.998-410', '1659     ', 'R G-1', 'ACAIACA                       ');
INSERT INTO cd_cep_br VALUES ('31.775-530', '1659     ', 'R GABIROBAS, DAS', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('31.780-620', '1659     ', 'R GABIROBAS, DAS', 'MARIZE                        ');
INSERT INTO cd_cep_br VALUES ('31.775-610', '1659     ', 'R NARCEJAS', 'VL CLORIS                     ');
INSERT INTO cd_cep_br VALUES ('30.664-680', '1659     ', 'R NARCISA PEREIRA (DT INDUSTRIAL)VLE JATOBA', 'VLE JATOBA                    ');
INSERT INTO cd_cep_br VALUES ('31.580-250', '1659     ', 'R NARCISIO TEIXEIRA DE ABREU', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('30.530-670', '1659     ', 'R NARCISO', 'VL OESTE                      ');
INSERT INTO cd_cep_br VALUES ('30.730-700', '1659     ', 'R NARCISO COELHO', 'JD MONTANHES                  ');
INSERT INTO cd_cep_br VALUES ('30.335-540', '1659     ', 'BC NASCENTE, DA', 'MRO PAPAGAIO                  ');
INSERT INTO cd_cep_br VALUES ('30.430-270', '1659     ', 'R MOREIRA CESAR', 'GUTIERREZ                     ');
INSERT INTO cd_cep_br VALUES ('30.860-300', '1659     ', 'R MOREIRA DIAS', 'A CAMARGOS                    ');
INSERT INTO cd_cep_br VALUES ('30.622-180', '1659     ', 'R MOREIRA PINTO', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('31.510-180', '1659     ', 'R MORGANITA', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('31.050-160', '1659     ', 'R MORRINHOS', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('30.730-670', '1659     ', 'R MORRO DA GRACA', 'JD MONTANHES                  ');
INSERT INTO cd_cep_br VALUES ('30.510-010', '1659     ', 'R CONDE PEREIRA CARNEIRO', 'GAMELEIRA                     ');
INSERT INTO cd_cep_br VALUES ('31.030-470', '1659     ', 'R CONDE RIBEIRO DO VALE', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('30.240-325', '1659     ', 'BC CONDE, DO', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('30.516-300', '1659     ', 'R CONDOR', 'N CINTRA                      ');
INSERT INTO cd_cep_br VALUES ('31.535-220', '1659     ', 'R CONEGO AFONSO FUSCO', 'V R BRANCO                    ');
INSERT INTO cd_cep_br VALUES ('30.622-090', '1659     ', 'R CONEGO CALDEIRA BRANT', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('30.535-570', '1659     ', 'R CONEGO FELICIO', 'GAMELEIRA                     ');
INSERT INTO cd_cep_br VALUES ('31.030-510', '1659     ', 'R CONEGO FLORIANO', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('31.730-180', '1659     ', 'R CONEGO JANUARIO BARBOSA', 'CPO ALEGRE                    ');
INSERT INTO cd_cep_br VALUES ('30.315-160', '1659     ', 'R CONEGO JOAO PIO', 'MANGABEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('31.655-630', '1659     ', 'R CONEGO JOSE ARISTIDES', 'MANTIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('31.760-330', '1659     ', 'R CONEGO JOSE TOMAS', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('31.250-651', '1659     ', 'BC CONEGO MANOEL ALVES', 'N CACHOEIRINHA                ');
INSERT INTO cd_cep_br VALUES ('38.400-118', '2127     ', 'R AGENOR PAES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.411-112', '2127     ', 'R AGESILAU PASCHOAL GRECO', 'ALTAMIRA                      ');
INSERT INTO cd_cep_br VALUES ('38.401-290', '2127     ', 'R AGOSTINHO DOS SANTOS', 'RES LIBERDADE                 ');
INSERT INTO cd_cep_br VALUES ('31.525-260', '1659     ', 'R NEWTON PINTO DE SOUZA', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('30.320-440', '1659     ', 'R NEY LAMBERT', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('30.810-630', '1659     ', 'R NEY WERNECK', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('30.570-170', '1659     ', 'R NHA CHICA', 'MARAJO                        ');
INSERT INTO cd_cep_br VALUES ('31.530-260', '1659     ', 'R NHAMBIQUARA', 'INDIANS                       ');
INSERT INTO cd_cep_br VALUES ('30.770-370', '1659     ', 'R NHANDUTI', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('31.872-550', '1659     ', 'R NHAZINHA DE ALMEIDA', 'MTE AZUL                      ');
INSERT INTO cd_cep_br VALUES ('31.370-450', '1659     ', 'R NIACTOR ANDRADE PINTO', 'BRAUNAS                       ');
INSERT INTO cd_cep_br VALUES ('31.370-590', '1659     ', 'R NIAGARA', 'TREVO                         ');
INSERT INTO cd_cep_br VALUES ('30.880-230', '1659     ', 'R NIASSA', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('30.860-160', '1659     ', 'R NICANOR CARVALHO', 'A CAMARGOS                    ');
INSERT INTO cd_cep_br VALUES ('30.320-050', '1659     ', 'R NICARAGUA', 'SION                          ');
INSERT INTO cd_cep_br VALUES ('30.510-160', '1659     ', 'R NICIAS CONTINENTINO', 'GAMELEIRA                     ');
INSERT INTO cd_cep_br VALUES ('31.560-310', '1659     ', 'R NICOLA COSTA', 'S AMELIA                      ');
INSERT INTO cd_cep_br VALUES ('30.620-390', '1659     ', 'R NASCIMENTO', 'F M LISBOA                    ');
INSERT INTO cd_cep_br VALUES ('30.430-340', '1659     ', 'R NASCIMENTO GURGEL', 'GUTIERREZ                     ');
INSERT INTO cd_cep_br VALUES ('31.255-830', '1659     ', 'R NASCIMENTO MACHADO', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('31.155-040', '1659     ', 'R NASCIP LAKTIN', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('31.230-430', '1659     ', 'R NATAL', 'S ANDRE                       ');
INSERT INTO cd_cep_br VALUES ('30.624-020', '1659     ', 'R NATALIA', 'F M LISBOA                    ');
INSERT INTO cd_cep_br VALUES ('31.655-530', '1659     ', 'R NATALICIO DE ARAUJO SILVA', 'MANTIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('31.080-370', '1659     ', 'R NATERCIA', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('30.580-240', '1659     ', 'R NATIVIDADE', 'E ORIENTE                     ');
INSERT INTO cd_cep_br VALUES ('31.530-100', '1659     ', 'R NAVAJOS', 'INDIANS                       ');
INSERT INTO cd_cep_br VALUES ('31.620-050', '1659     ', 'R NAVARRA', 'EUROPA                        ');
INSERT INTO cd_cep_br VALUES ('31.585-050', '1659     ', 'AV NAVEGANTES', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('30.360-720', '1659     ', 'R NAZARE', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('30.295-380', '1659     ', 'R NAZARE', 'CASTANHEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('30.660-390', '1659     ', 'R NAZARE', 'DIAMANTE                      ');
INSERT INTO cd_cep_br VALUES ('30.775-130', '1659     ', 'R NAZARENO', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('30.285-675', '1659     ', 'R NAZARENO ALTAVILLA', 'TAQUARIL                      ');
INSERT INTO cd_cep_br VALUES ('30.640-655', '1659     ', 'R NECESIO MACHADO DA SILVA', 'CJ A MALDONADO                ');
INSERT INTO cd_cep_br VALUES ('31.010-150', '1659     ', 'R NEFELINA', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('31.785-380', '1659     ', 'R NEGAGIL DE CARVALHO', 'JACQUELINE                    ');
INSERT INTO cd_cep_br VALUES ('31.920-290', '1659     ', 'R NEIDE', 'F DIAS                        ');
INSERT INTO cd_cep_br VALUES ('30.692-291', '1659     ', 'R NELCI VERA ADAM', 'ITAIPU                        ');
INSERT INTO cd_cep_br VALUES ('31.785-300', '1659     ', 'R NELCY JOSE DE LIMA', 'JACQUELINE                    ');
INSERT INTO cd_cep_br VALUES ('31.740-460', '1659     ', 'R NELIA', 'VL S TOMAS                    ');
INSERT INTO cd_cep_br VALUES ('30.662-060', '1659     ', 'AV NELIO CERQUEIRA', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('31.520-060', '1659     ', 'R NELITA SALERMO PENIDO', 'S J BATISTA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('30.690-280', '1659     ', 'R NELLY PARISH', 'LINDEIA                       ');
INSERT INTO cd_cep_br VALUES ('31.985-410', '1659     ', 'R NELMA CRISTINA', 'D SILVERIO                    ');
INSERT INTO cd_cep_br VALUES ('31.160-310', '1659     ', 'R NELSON- ATE 43/50', 'UNIAO                         ');
INSERT INTO cd_cep_br VALUES ('31.170-770', '1659     ', 'R NELSON- DE 45/52 AO FIM', 'UNIAO                         ');
INSERT INTO cd_cep_br VALUES ('30.480-600', '1659     ', 'PC NELSON CESAR', 'N SUICA                       ');
INSERT INTO cd_cep_br VALUES ('30.642-220', '1659     ', 'R NELSON CLAYTON LINON', 'S HELENA (BARREIRO)           ');
INSERT INTO cd_cep_br VALUES ('31.250-400', '1659     ', 'R NELSON DARIO', 'N CACHOEIRINHA                ');
INSERT INTO cd_cep_br VALUES ('30.570-060', '1659     ', 'R NELSON DE SENA', 'BETANIA                       ');
INSERT INTO cd_cep_br VALUES ('31.578-080', '1659     ', 'R NELSON GONCALVES COSTA', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('31.842-330', '1659     ', 'R NELSON HUNGRIA', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('31.575-580', '1659     ', 'R NELSON JOSE DE ALMEIDA', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('31.160-590', '1659     ', 'R NELSON LEMOS DE CARVALHO', 'PALMARES                      ');
INSERT INTO cd_cep_br VALUES ('30.730-060', '1659     ', 'R MUTUM', 'P EUSTAQUIO                   ');
INSERT INTO cd_cep_br VALUES ('30.310-280', '1659     ', 'R MUZAMBINHO- ATE 399/400', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('30.210-530', '1659     ', 'R MUZAMBINHO- DE 401/402 AO FIM', 'SERRA                         ');
INSERT INTO cd_cep_br VALUES ('30.555-280', '1659     ', 'R N', 'MARAJO                        ');
INSERT INTO cd_cep_br VALUES ('30.512-661', '1659     ', 'BC N', 'CABANA                        ');
INSERT INTO cd_cep_br VALUES ('31.960-290', '1659     ', 'R N', 'GOIANIA                       ');
INSERT INTO cd_cep_br VALUES ('31.615-620', '1659     ', 'R N', 'CJ MINASCAIXA                 ');
INSERT INTO cd_cep_br VALUES ('30.670-080', '1659     ', 'R N', 'CASTANHEIRA II (VLE JATOBA)   ');
INSERT INTO cd_cep_br VALUES ('30.660-070', '1659     ', 'R N', 'DIAMANTE                      ');
INSERT INTO cd_cep_br VALUES ('31.360-770', '1659     ', 'R N', 'CJ CONFISCO                   ');
INSERT INTO cd_cep_br VALUES ('30.670-230', '1659     ', 'R N', 'VL PINHO (VLE JATOBA)         ');
INSERT INTO cd_cep_br VALUES ('31.998-540', '1659     ', 'R N', 'ACAIACA                       ');
INSERT INTO cd_cep_br VALUES ('30.335-008', '1659     ', 'BC N', 'MRO PAPAGAIO                  ');
INSERT INTO cd_cep_br VALUES ('31.255-280', '1659     ', 'R NACIONAL', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('30.295-090', '1659     ', 'R NACIONAL', 'CASTANHEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('31.155-400', '1659     ', 'R NACIONAL', 'PALMARES                      ');
INSERT INTO cd_cep_br VALUES ('31.535-060', '1659     ', 'AV NACIP RAYDAN', 'V R BRANCO                    ');
INSERT INTO cd_cep_br VALUES ('30.644-130', '1659     ', 'R NACOES UNIDAS', 'S CRUZ (BARREIRO)             ');
INSERT INTO cd_cep_br VALUES ('30.640-590', '1659     ', 'R NACYR DE OLIVEIRA', 'T DIAS                        ');
INSERT INTO cd_cep_br VALUES ('30.770-420', '1659     ', 'R NADIR', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('30.210-460', '1659     ', 'R NAGIB JEHA', 'MANGABEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('31.170-525', '1659     ', 'R NAIR', 'F DIAS                        ');
INSERT INTO cd_cep_br VALUES ('30.644-470', '1659     ', 'R A-2', 'T DIAS                        ');
INSERT INTO cd_cep_br VALUES ('30.555-290', '1659     ', 'R A-3', 'MARAJO                        ');
INSERT INTO cd_cep_br VALUES ('30.590-361', '1659     ', 'R A-4', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('30.644-180', '1659     ', 'R A-4', 'S CRUZ (BARREIRO)             ');
INSERT INTO cd_cep_br VALUES ('30.555-320', '1659     ', 'R A-4', 'MARAJO                        ');
INSERT INTO cd_cep_br VALUES ('31.370-680', '1659     ', 'AV A', 'N PAMPULHA                    ');
INSERT INTO cd_cep_br VALUES ('30.590-250', '1659     ', 'R A', 'BETANIA                       ');
INSERT INTO cd_cep_br VALUES ('30.512-150', '1659     ', 'BC A', 'CABANA                        ');
INSERT INTO cd_cep_br VALUES ('31.750-480', '1659     ', 'R A', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('30.668-080', '1659     ', 'R A', 'CASTANHEIRA I (VLE JATOBA)    ');
INSERT INTO cd_cep_br VALUES ('31.960-390', '1659     ', 'R A', 'D SILVERIO                    ');
INSERT INTO cd_cep_br VALUES ('31.775-540', '1659     ', 'R A', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('31.975-350', '1659     ', 'R A', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('30.210-410', '1659     ', 'R MATA DA CORDA', 'MANGABEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('31.080-330', '1659     ', 'R MATERLANDIA', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('31.250-270', '1659     ', 'R MATEUS LEME', 'VL ERMELINDA                  ');
INSERT INTO cd_cep_br VALUES ('30.525-150', '1659     ', 'R MATIAS AIRES', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('31.015-160', '1659     ', 'R MATIAS BARBOSA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('30.170-050', '1659     ', 'R MATIAS CARDOSO', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('31.730-340', '1659     ', 'R MATIAS DE ALBUQUERQUE', 'CPO ALEGRE                    ');
INSERT INTO cd_cep_br VALUES ('30.660-260', '1659     ', 'R MATILDES AUGUSTA DE JESUS', 'DIAMANTE                      ');
INSERT INTO cd_cep_br VALUES ('30.350-210', '1659     ', 'R MATIPO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('31.985-430', '1659     ', 'R MORRO DAS PEDRAS', 'D SILVERIO                    ');
INSERT INTO cd_cep_br VALUES ('31.150-360', '1659     ', 'R MORRO DE SAO PAULO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('31.150-330', '1659     ', 'R MORRO DO PILAR', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('31.270-690', '1659     ', 'R MORSE BELEM TEIXEIRA', 'S LUIZ (PAMPULHA)             ');
INSERT INTO cd_cep_br VALUES ('30.692-530', '1659     ', 'R MORUMBI', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('30.692-700', '1659     ', 'R MORUNGABA', 'MARILANDIA (JATOBA)           ');
INSERT INTO cd_cep_br VALUES ('31.525-280', '1659     ', 'R MOSAICO', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('30.620-690', '1659     ', 'R MOSELA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('31.140-330', '1659     ', 'R MOSSORO', 'N FLORESTA                    ');
INSERT INTO cd_cep_br VALUES ('30.380-780', '1659     ', 'R MOSTEIRO, DO', 'VL PARIS                      ');
INSERT INTO cd_cep_br VALUES ('31.765-220', '1659     ', 'R MOTOQUEIRO LEANDRO THADEU', 'FLORAMAR                      ');
INSERT INTO cd_cep_br VALUES ('30.668-210', '1659     ', 'R MOTORISTAS, DOS', 'S CECILIA (VLE JATOBA)        ');
INSERT INTO cd_cep_br VALUES ('31.720-110', '1659     ', 'R MOURA COSTA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('37.036-530', '2061     ', 'R R', 'PRQ RINALDO                   ');
INSERT INTO cd_cep_br VALUES ('37.018-650', '2061     ', 'R RADIALISTA GILBERTO LIMA', 'VL PAIVA                      ');
INSERT INTO cd_cep_br VALUES ('30.518-325', '1659     ', 'BC JAIME SALSE', 'M GERTRUDES                   ');
INSERT INTO cd_cep_br VALUES ('31.570-430', '1659     ', 'AV JAIR AFONSO INACIO', 'CJ COLAR                      ');
INSERT INTO cd_cep_br VALUES ('30.820-610', '1659     ', 'R JAIR DE MATOS', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('30.360-120', '1659     ', 'R JAIR DINIZ CAMARGOS', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('31.260-290', '1659     ', 'R JAIR DUTRA DE MORAIS', 'D CLARA                       ');
INSERT INTO cd_cep_br VALUES ('31.370-100', '1659     ', 'R JAIR FERREIRA DE SA', 'E GARCAS                      ');
INSERT INTO cd_cep_br VALUES ('31.640-650', '1659     ', 'R JAIR LOPES DE CARVALHO', 'LETICIA                       ');
INSERT INTO cd_cep_br VALUES ('31.640-080', '1659     ', 'R JAIR NEGRAO DE LIMA', 'LETICIA                       ');
INSERT INTO cd_cep_br VALUES ('31.844-580', '1659     ', 'R JAIR PENIDO', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('31.655-540', '1659     ', 'R JAIR PEREIRA DA COSTA', 'MANTIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('30.335-832', '1659     ', 'BC JAIRO', 'MRO PAPAGAIO                  ');
INSERT INTO cd_cep_br VALUES ('30.660-316', '1659     ', 'R JAIRO DUMONT OLIVEIRA', 'DIAMANTE                      ');
INSERT INTO cd_cep_br VALUES ('31.710-310', '1659     ', 'R JAMAICA', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('30.440-230', '1659     ', 'BC JAMBO, DO', 'MRO PEDRAS                    ');
INSERT INTO cd_cep_br VALUES ('31.775-360', '1659     ', 'R JAMBOS, DOS', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('30.570-320', '1659     ', 'R JAMIL FARAH', 'N BARROCA                     ');
INSERT INTO cd_cep_br VALUES ('31.985-120', '1659     ', 'R JANAINA', 'S GABRIEL                     ');
INSERT INTO cd_cep_br VALUES ('31.050-260', '1659     ', 'R JANAITIBA', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('30.518-050', '1659     ', 'R JANAUBA', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('30.720-170', '1659     ', 'R JANDAIA', 'P EUSTAQUIO                   ');
INSERT INTO cd_cep_br VALUES ('30.455-840', '1659     ', 'R JANDIATUBA', 'ESTORIL                       ');
INSERT INTO cd_cep_br VALUES ('31.250-493', '1659     ', 'BC JANDIRA', 'N CACHOEIRINHA                ');
INSERT INTO cd_cep_br VALUES ('30.350-360', '1659     ', 'R JANDIRA DA COSTA MOURAO', 'S BENTO                       ');
INSERT INTO cd_cep_br VALUES ('31.810-290', '1659     ', 'R JANE EYRE', 'P MAIO                        ');
INSERT INTO cd_cep_br VALUES ('31.525-400', '1659     ', 'R JANETE CLAIR', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('31.910-580', '1659     ', 'R JANETE HELENA', 'EYMARD                        ');
INSERT INTO cd_cep_br VALUES ('31.814-450', '1659     ', 'R JANUARIA', 'A REIS                        ');
INSERT INTO cd_cep_br VALUES ('30.110-055', '1659     ', 'R JANUARIA- ATE 149/150', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('31.110-060', '1659     ', 'R JANUARIA- DE 151/152 AO FIM', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('31.970-390', '1659     ', 'R JANUARIO BORGES', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('31.785-100', '1659     ', 'R JANUARIO PEREIRA GONCALVES', 'JACQUELINE                    ');
INSERT INTO cd_cep_br VALUES ('30.830-580', '1659     ', 'R JAO', 'A MELO                        ');
INSERT INTO cd_cep_br VALUES ('30.460-670', '1659     ', 'R JABOTICABAL- ATE 1099/1100', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('30.550-520', '1659     ', 'R JABOTICABAL- DE 1101/1102 AO FIM', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('31.775-420', '1659     ', 'R JABOTICABEIRAS, DAS', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('31.110-500', '1659     ', 'R JABOTICATUBAS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('30.830-590', '1659     ', 'R JACAMAR', 'A MELO                        ');
INSERT INTO cd_cep_br VALUES ('31.775-290', '1659     ', 'R JACAMINS, DOS', 'VL CLORIS                     ');
INSERT INTO cd_cep_br VALUES ('31.810-560', '1659     ', 'R JACANA', 'MINASLANDIA (P MAIO)          ');
INSERT INTO cd_cep_br VALUES ('30.624-310', '1659     ', 'PC JACANA', 'F M LISBOA                    ');
INSERT INTO cd_cep_br VALUES ('31.810-565', '1659     ', 'R JACAPA', 'PROVIDENCIA                   ');
INSERT INTO cd_cep_br VALUES ('31.275-060', '1659     ', 'AL JACARANDAS, DOS', 'S LUIZ (PAMPULHA)             ');
INSERT INTO cd_cep_br VALUES ('30.865-030', '1659     ', 'AV JACAREI', 'N S GLORIA                    ');
INSERT INTO cd_cep_br VALUES ('30.460-410', '1659     ', 'R JACAREPAGUA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('30.720-180', '1659     ', 'R JACARINA', 'P EUSTAQUIO                   ');
INSERT INTO cd_cep_br VALUES ('30.410-510', '1659     ', 'R JACEGUAI', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('31.840-410', '1659     ', 'R JACI NOGUEIRA', 'FLORAMAR                      ');
INSERT INTO cd_cep_br VALUES ('30.530-550', '1659     ', 'R JACINTO', 'VL OESTE                      ');
INSERT INTO cd_cep_br VALUES ('30.570-290', '1659     ', 'R JACINTO FERREIRA', 'N BARROCA                     ');
INSERT INTO cd_cep_br VALUES ('31.360-170', '1659     ', 'R JACINTO MARCELINO FERREIRA', 'ITATIAIA                      ');
INSERT INTO cd_cep_br VALUES ('31.150-430', '1659     ', 'R JACINTO OLAU', 'HUMAITA                       ');
INSERT INTO cd_cep_br VALUES ('31.130-140', '1659     ', 'R JACINTO VIEIRA', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('30.220-345', '1659     ', 'BC JACIRA, DA', 'SERRA                         ');
INSERT INTO cd_cep_br VALUES ('31.630-280', '1659     ', 'R JACOB MARRA DE FREITAS', 'S VERDE (V NOVA)              ');
INSERT INTO cd_cep_br VALUES ('31.870-290', '1659     ', 'R JACOBINOS, DOS', 'JD BELMONTE                   ');
INSERT INTO cd_cep_br VALUES ('30.830-600', '1659     ', 'R JACOMIM', 'A MELO                        ');
INSERT INTO cd_cep_br VALUES ('31.980-000', '1659     ', 'R JACUI', 'N A REIS                      ');
INSERT INTO cd_cep_br VALUES ('31.110-050', '1659     ', 'R JACUI- ATE 2019/2030', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('31.140-650', '1659     ', 'R JACUI- DE 2021/2032 A 3141/3142', 'RENASCENCA                    ');
INSERT INTO cd_cep_br VALUES ('31.160-190', '1659     ', 'R JACUI- DE 3143/3144 AO FIM', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('31.110-720', '1659     ', 'R JACUIPE', 'CONCORDIA                     ');
INSERT INTO cd_cep_br VALUES ('30.730-430', '1659     ', 'R JACUTINGA', 'P EUSTAQUIO                   ');
INSERT INTO cd_cep_br VALUES ('31.790-140', '1659     ', 'R JACUTINGA', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('30.410-630', '1659     ', 'R JADE', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('30.640-115', '1659     ', 'R JADER CAMPOS GUIMARAES', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('30.285-080', '1659     ', 'R JAGUARA', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('31.360-010', '1659     ', 'R JAGUARACU', 'ITATIAIA                      ');
INSERT INTO cd_cep_br VALUES ('31.210-240', '1659     ', 'R JAGUARAO', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('31.210-430', '1659     ', 'R JAGUARI', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('30.220-160', '1659     ', 'R MIGUEL ABRAS', 'SERRA                         ');
INSERT INTO cd_cep_br VALUES ('30.516-500', '1659     ', 'R MIGUEL AMORIM', 'N CINTRA                      ');
INSERT INTO cd_cep_br VALUES ('30.830-160', '1659     ', 'R MIGUEL ANGELO', 'F EUSTAQUIO                   ');
INSERT INTO cd_cep_br VALUES ('31.920-450', '1659     ', 'PC MIGUEL ARCANJO PARREIRAS', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('31.630-410', '1659     ', 'R MIGUEL ASSAD', 'S VERDE (V NOVA)              ');
INSERT INTO cd_cep_br VALUES ('31.515-400', '1659     ', 'R MIGUEL AUGUSTO DA SILVA', 'S J BATISTA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('30.320-110', '1659     ', 'PC MIGUEL CHIQUILOFF', 'SION                          ');
INSERT INTO cd_cep_br VALUES ('30.510-140', '1659     ', 'R MIGUEL GENTIL', 'GAMELEIRA                     ');
INSERT INTO cd_cep_br VALUES ('31.652-320', '1659     ', 'R MIGUEL GOMES', 'P BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('30.575-610', '1659     ', 'R MIGUEL LONGO', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('31.844-300', '1659     ', 'R ROCHA POMBO', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('30.230-480', '1659     ', 'BC RIACHO', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('30.710-610', '1659     ', 'R RIACHUELO- ATE 499/500', 'C PRATES                      ');
INSERT INTO cd_cep_br VALUES ('30.720-060', '1659     ', 'R RIACHUELO- DE 501/502 AO FIM', 'P EUSTAQUIO                   ');
INSERT INTO cd_cep_br VALUES ('30.720-140', '1659     ', 'PC RIALTO', 'P EUSTAQUIO                   ');
INSERT INTO cd_cep_br VALUES ('31.150-453', '1659     ', 'R RIBATEJO- ATE 119/120', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('31.255-220', '1659     ', 'R RIBATEJO- DE 121/122 AO FIM', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('30.260-390', '1659     ', 'R RIBEIRAO DAS NEVES', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('31.980-700', '1659     ', 'R RIBEIRAO DO ONCA', 'S GABRIEL                     ');
INSERT INTO cd_cep_br VALUES ('31.573-340', '1659     ', 'R RIBEIRAO PRETO', 'PIRATININGA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('31.985-540', '1659     ', 'R DIACONO FRANCISCO BARRETO', 'D SILVERIO                    ');
INSERT INTO cd_cep_br VALUES ('31.785-420', '1659     ', 'R DIACONO WILSON ANTAO', 'JACQUELINE                    ');
INSERT INTO cd_cep_br VALUES ('31.570-630', '1659     ', 'PC DIADEMA', 'PIRATININGA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('30.270-120', '1659     ', 'R DIALOGITA', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('31.010-050', '1659     ', 'R DIAMANTE', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('30.440-680', '1659     ', 'BC DIAMANTE', 'VL LEONINA                    ');
INSERT INTO cd_cep_br VALUES ('30.710-322', '1659     ', 'BC DIAMANTES, DOS', 'C PRATES                      ');
INSERT INTO cd_cep_br VALUES ('30.512-250', '1659     ', 'R DIAMANTINA', 'CABANA                        ');
INSERT INTO cd_cep_br VALUES ('31.110-320', '1659     ', 'R DIAMANTINA', 'LAGOINHA                      ');
INSERT INTO cd_cep_br VALUES ('30.620-240', '1659     ', 'PC DIAMANTINA', 'MILIONARIOS                   ');
INSERT INTO cd_cep_br VALUES ('30.330-432', '1659     ', 'BC DIAMANTINA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('30.610-630', '1659     ', 'R DEZ', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('31.585-320', '1659     ', 'R DEZ', 'MANGUEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('30.624-000', '1659     ', 'AV MENELICK DE CARVALHO', 'F M LISBOA                    ');
INSERT INTO cd_cep_br VALUES ('31.680-070', '1659     ', 'R MENEZES, DOS- ATE 269/270', 'JD FLORENCIA (V NOVA)         ');
INSERT INTO cd_cep_br VALUES ('31.575-400', '1659     ', 'R MENEZES, DOS- DE 271/272 AO FIM', 'VL S BRANCA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('31.575-280', '1659     ', 'R MENOTTI DEL PICCHIA', 'LEBLON (V NOVA)               ');
INSERT INTO cd_cep_br VALUES ('31.550-070', '1659     ', 'R ANACYR DE ABREU', 'PRQ COPACABANA                ');
INSERT INTO cd_cep_br VALUES ('30.865-140', '1659     ', 'R ANALIA', 'PINDORAMA                     ');
INSERT INTO cd_cep_br VALUES ('30.830-700', '1659     ', 'R ANAMBES', 'A MELO                        ');
INSERT INTO cd_cep_br VALUES ('30.260-330', '1659     ', 'R ANAPOLIS', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('31.980-210', '1659     ', 'R ANAPURUS', 'S GABRIEL                     ');
INSERT INTO cd_cep_br VALUES ('31.050-220', '1659     ', 'R ANAUA', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('31.620-140', '1659     ', 'R ANCARA', 'EUROPA                        ');
INSERT INTO cd_cep_br VALUES ('30.850-680', '1659     ', 'R ANCHIETA', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('30.720-370', '1659     ', 'R ANCHIETA', 'P EUSTAQUIO                   ');
INSERT INTO cd_cep_br VALUES ('30.290-380', '1659     ', 'R ANCHIETA', 'CASTANHEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('30.430-160', '1659     ', 'R AMERICO LUZ', 'GUTIERREZ                     ');
INSERT INTO cd_cep_br VALUES ('30.430-190', '1659     ', 'R AMERICO MACEDO', 'GUTIERREZ                     ');
INSERT INTO cd_cep_br VALUES ('30.640-510', '1659     ', 'R AMERICO MAGALHAES', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('31.035-120', '1659     ', 'R AMERICO MARCELINO FONSECA', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('31.814-120', '1659     ', 'R AMERICO MARTINS DA COSTA', 'MINASLANDIA (P MAIO)          ');
INSERT INTO cd_cep_br VALUES ('30.220-010', '1659     ', 'R AMERICO SCOTT', 'SERRA                         ');
INSERT INTO cd_cep_br VALUES ('31.230-240', '1659     ', 'AV AMERICO VESPUCIO- ATE 1158/1201', 'PRQ RIACHUELO                 ');
INSERT INTO cd_cep_br VALUES ('31.230-250', '1659     ', 'AV AMERICO VESPUCIO- DE 1160/1203 AO FIM', 'PRQ RIACHUELO                 ');
INSERT INTO cd_cep_br VALUES ('31.990-120', '1659     ', 'R AMERICO VINICIUS', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('30.210-370', '1659     ', 'R AMERICO WERNECK', 'MANGABEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('30.410-420', '1659     ', 'R AMETISTA', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('31.010-500', '1659     ', 'R AMIANTO', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('30.620-250', '1659     ', 'R AMILCAR CABRAL', 'MILIONARIOS                   ');
INSERT INTO cd_cep_br VALUES ('30.668-460', '1659     ', 'R AMILCAR DE SOUZA QUINTELA', 'CJ R ERNESTO (VLE JATOBA)     ');
INSERT INTO cd_cep_br VALUES ('31.960-300', '1659     ', 'R AMILCAR RODRIGUES MOREIRA', 'GOIANIA                       ');
INSERT INTO cd_cep_br VALUES ('30.575-825', '1659     ', 'R AMILCAR VIANNA MARTINS', 'BURITIS                       ');
INSERT INTO cd_cep_br VALUES ('31.730-050', '1659     ', 'R AMINTAS DE BARROS', 'CPO ALEGRE                    ');
INSERT INTO cd_cep_br VALUES ('31.510-010', '1659     ', 'PC AMINTAS DE BARROS', 'V NOVA                        ');
INSERT INTO cd_cep_br VALUES ('30.880-330', '1659     ', 'R AMINTAS JAQUES DE MORAIS', 'N S GLORIA                    ');
INSERT INTO cd_cep_br VALUES ('30.510-260', '1659     ', 'AV AMINTAS VIDAL GOMES', 'GAMELEIRA                     ');
INSERT INTO cd_cep_br VALUES ('31.250-020', '1659     ', 'R AMIRO RODRIGUES CAMPOS', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('30.810-192', '1659     ', 'BC AMIZADE', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('30.230-200', '1659     ', 'BC AMIZADE', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('30.624-445', '1659     ', 'BC AMIZADE', 'F M LISBOA                    ');
INSERT INTO cd_cep_br VALUES ('30.440-420', '1659     ', 'BC AMIZADE, DA', 'MRO PEDRAS                    ');
INSERT INTO cd_cep_br VALUES ('30.660-760', '1659     ', 'BC AMIZADE, DA', 'DIAMANTE                      ');
INSERT INTO cd_cep_br VALUES ('31.975-200', '1659     ', 'AV AMOR DE NOSSA VIDA', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('31.780-710', '1659     ', 'R AMOR ESPANHOL', 'MADRI                         ');
INSERT INTO cd_cep_br VALUES ('30.690-630', '1659     ', 'R AMOR-DO-CAMPO', 'LINDEIA                       ');
INSERT INTO cd_cep_br VALUES ('30.690-640', '1659     ', 'R AMOR-PERFEITO', 'LINDEIA                       ');
INSERT INTO cd_cep_br VALUES ('30.260-140', '1659     ', 'R AMORAS', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('31.110-741', '1659     ', 'BC AMORAS', 'CONCORDIA                     ');
INSERT INTO cd_cep_br VALUES ('30.455-320', '1659     ', 'BC AMORAS, DAS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('31.775-640', '1659     ', 'R AMOREIRAS, DAS', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('30.350-570', '1659     ', 'R AMOROSO COSTA', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('30.430-490', '1659     ', 'R AMPARO', 'BARROCA                       ');
INSERT INTO cd_cep_br VALUES ('30.620-290', '1659     ', 'R AMPARO DA SERRA', 'MILIONARIOS                   ');
INSERT INTO cd_cep_br VALUES ('31.810-050', '1659     ', 'R AMPERE', 'P MAIO                        ');
INSERT INTO cd_cep_br VALUES ('31.230-170', '1659     ', 'R AMARILIS', 'PEDRO II                      ');
INSERT INTO cd_cep_br VALUES ('30.865-500', '1659     ', 'R AMARILIS', 'PINDORAMA                     ');
INSERT INTO cd_cep_br VALUES ('31.960-040', '1659     ', 'R AMARO NEVES BARRETO', 'GOIANIA                       ');
INSERT INTO cd_cep_br VALUES ('30.750-350', '1659     ', 'R AMARO RIBEIRO COELHO', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('31.910-180', '1659     ', 'R AMAROS', 'S PAULO                       ');
INSERT INTO cd_cep_br VALUES ('31.270-470', '1659     ', 'R AMAVEL COSTA', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('30.180-000', '1659     ', 'AV AMAZONAS- ATE 1099 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('30.180-001', '1659     ', 'AV AMAZONAS- ATE 1100 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('30.180-002', '1659     ', 'AV AMAZONAS- DE 1101 A 2579 - LADO IMPAR', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('30.180-003', '1659     ', 'AV AMAZONAS- DE 1102 A 2580 - LADO PAR', 'B PRETO                       ');
INSERT INTO cd_cep_br VALUES ('30.410-000', '1659     ', 'AV AMAZONAS- DE 2581/2582 A 3860/3862', 'BARROCA                       ');
INSERT INTO cd_cep_br VALUES ('30.480-000', '1659     ', 'AV AMAZONAS- DE 3862/3863 A 5699/5700', 'N SUICA                       ');
INSERT INTO cd_cep_br VALUES ('30.510-000', '1659     ', 'AV AMAZONAS- DE 5701/5702 A 8999/9000', 'GAMELEIRA                     ');
INSERT INTO cd_cep_br VALUES ('30.520-000', '1659     ', 'AV AMAZONAS- DE 9001/9002 AO FIM', 'GLALIJA                       ');
INSERT INTO cd_cep_br VALUES ('30.280-380', '1659     ', 'R AMAZONITA', 'POMPEIA                       ');
INSERT INTO cd_cep_br VALUES ('31.775-490', '1659     ', 'R AMEIXEIRAS', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('31.250-492', '1659     ', 'BC AMELIA', 'N CACHOEIRINHA                ');
INSERT INTO cd_cep_br VALUES ('30.775-055', '1659     ', 'R AMELIA CALIXTO PALHARES', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('31.844-040', '1659     ', 'R AMELIA CARNEIRO MENDONCA', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('31.842-680', '1659     ', 'R AMELIA CLEMENTE ROCHA', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('31.872-640', '1659     ', 'R AMELIA DE ALMEIDA', 'MTE AZUL                      ');
INSERT INTO cd_cep_br VALUES ('31.210-694', '1659     ', 'BC ARMINDA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('31.910-110', '1659     ', 'R ARAUA', 'S PAULO                       ');
INSERT INTO cd_cep_br VALUES ('30.260-550', '1659     ', 'R ARAUCARIA', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('31.730-470', '1659     ', 'R ARAUJO LIMA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('30.380-710', '1659     ', 'R ARAUJO RIBEIRO', 'VL PARIS                      ');
INSERT INTO cd_cep_br VALUES ('30.550-100', '1659     ', 'R ARAUJO VIANA', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('30.850-090', '1659     ', 'R ARAUNA', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('30.865-130', '1659     ', 'R ARAUTO', 'PINDORAMA                     ');
INSERT INTO cd_cep_br VALUES ('30.240-580', '1659     ', 'R ARAUTO', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('31.110-280', '1659     ', 'R ARAXA', 'LAGOINHA                      ');
INSERT INTO cd_cep_br VALUES ('30.865-510', '1659     ', 'R ARCABOUCO', 'PINDORAMA                     ');
INSERT INTO cd_cep_br VALUES ('30.830-170', '1659     ', 'R ARCADIA', 'F EUSTAQUIO                   ');
INSERT INTO cd_cep_br VALUES ('31.545-260', '1659     ', 'R ADOLFO LIPPI FONSECA', 'TREVO                         ');
INSERT INTO cd_cep_br VALUES ('31.730-110', '1659     ', 'R ADOLFO LUTZ', 'CPO ALEGRE                    ');
INSERT INTO cd_cep_br VALUES ('30.770-130', '1659     ', 'R ADOLFO MONTEIRO DE CASTRO', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('30.310-350', '1659     ', 'R ADOLFO PEREIRA', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('30.315-050', '1659     ', 'R ADOLFO RADICE', 'MANGABEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('30.810-640', '1659     ', 'R ADOLPHO DE OLIVEIRA PORTELA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('30.525-130', '1659     ', 'R ADONIAS FILHO', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('30.230-440', '1659     ', 'BC ADONIAS FILHO', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('30.290-340', '1659     ', 'R NOVO GLORIA', 'CASTANHEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('30.880-320', '1659     ', 'R NOVO MUNDO', 'N S GLORIA                    ');
INSERT INTO cd_cep_br VALUES ('31.985-450', '1659     ', 'R NUBIA REZENDE CAMPOS', 'D SILVERIO                    ');
INSERT INTO cd_cep_br VALUES ('31.840-400', '1659     ', 'R NUMA NOGUEIRA', 'FLORAMAR                      ');
INSERT INTO cd_cep_br VALUES ('30.350-120', '1659     ', 'R NUNES VIEIRA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('30.518-220', '1659     ', 'R NUNO MARQUES', 'M GERTRUDES                   ');
INSERT INTO cd_cep_br VALUES ('30.295-230', '1659     ', 'R NUNO TRISTAO', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('30.830-540', '1659     ', 'R NUTRICIONISTAS, DOS', 'A MELO                        ');
INSERT INTO cd_cep_br VALUES ('30.525-480', '1659     ', 'R NYTON MOREIRA VELOSO', 'CAMARGOS                      ');
INSERT INTO cd_cep_br VALUES ('30.512-590', '1659     ', 'R O', 'CABANA                        ');
INSERT INTO cd_cep_br VALUES ('31.360-570', '1659     ', 'R O', 'CJ CONFISCO                   ');
INSERT INTO cd_cep_br VALUES ('31.615-610', '1659     ', 'R O', 'CJ MINASCAIXA                 ');
INSERT INTO cd_cep_br VALUES ('30.666-150', '1659     ', 'R MARIA DORICA DOS SANTOS', 'CJ HAB VLE JATOBA             ');
INSERT INTO cd_cep_br VALUES ('31.780-760', '1659     ', 'R MARIA EFIGENIA', 'MARIZE                        ');
INSERT INTO cd_cep_br VALUES ('30.660-050', '1659     ', 'R MARIA ELIZABET PESSOA', 'DIAMANTE                      ');
INSERT INTO cd_cep_br VALUES ('31.765-300', '1659     ', 'R MARIA EUSTAQUIA DE SOUZA', 'FLORAMAR                      ');
INSERT INTO cd_cep_br VALUES ('38.401-334', '2127     ', 'PC AGRIPINO AUGUSTO SILVA', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('38.410-150', '2127     ', 'AL AGRIPINO VALERIANO DA SILVA', 'PRQ GRANADA                   ');
INSERT INTO cd_cep_br VALUES ('38.412-348', '2127     ', 'R AGRONOMO, DO', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('38.412-486', '2127     ', 'R ABILIO AFONSO ALMEIDA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('38.401-816', '2127     ', 'R ABILIO COURY', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.406-094', '2127     ', 'R ABNIDIS BORGES', 'ACLIMACAO                     ');
INSERT INTO cd_cep_br VALUES ('38.408-444', '2127     ', 'R ABRAO CALIL', 'V PEREIRA                     ');
INSERT INTO cd_cep_br VALUES ('38.415-507', '2127     ', 'R ACACIAS, DAS', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('38.412-130', '2127     ', 'R ACACIAS, DAS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('38.412-194', '2127     ', 'R ACANTOS, DOS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('38.406-386', '2127     ', 'AL ACONCAGUA', 'M AEROPORTO                   ');
INSERT INTO cd_cep_br VALUES ('38.415-126', '2127     ', 'R ACORDEONS, DOS', 'TAIAMAN                       ');
INSERT INTO cd_cep_br VALUES ('38.402-022', '2127     ', 'R ACRE- ATE 1904/1933', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('38.405-248', '2127     ', 'R ACRE- DE 1906/1935 AO FIM', 'C PEREIRA                     ');
INSERT INTO cd_cep_br VALUES ('38.410-570', '2127     ', 'R ACUDE', 'PRQ RES CAMARU                ');
INSERT INTO cd_cep_br VALUES ('38.413-270', '2127     ', 'R ADALBERTO ALBUQUERQUE PAJUABA', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('38.400-412', '2127     ', 'PC ADALBERTO RODRIGUES CUNHA', 'REZENDE                       ');
INSERT INTO cd_cep_br VALUES ('38.408-678', '2127     ', 'R ADAMASTOR LEOCADIO', 'PAMPULHA                      ');
INSERT INTO cd_cep_br VALUES ('38.401-776', '2127     ', 'R ADAO ELIAS RODRIGUES', 'JD AMERICA II                 ');
INSERT INTO cd_cep_br VALUES ('38.413-315', '2127     ', 'R ADELINO FERREIRA', 'CHS TUBALINA                  ');
INSERT INTO cd_cep_br VALUES ('38.400-046', '2127     ', 'R ADELINO FRANCO', 'ERLAN                         ');
INSERT INTO cd_cep_br VALUES ('38.414-394', '2127     ', 'R ADELITA COSTA PFEIFER', 'L FREITAS                     ');
INSERT INTO cd_cep_br VALUES ('38.412-010', '2127     ', 'R ADELSO FERREIRA TAVARES', 'TUBALINA                      ');
INSERT INTO cd_cep_br VALUES ('38.408-750', '2127     ', 'R ADELSON JOSE RABELO', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('38.401-088', '2127     ', 'R ADEMAR MARGONARI', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.414-402', '2127     ', 'R ADEMAR VIEIRA TAVARES', 'RES N LAR                     ');
INSERT INTO cd_cep_br VALUES ('38.405-388', '2127     ', 'AV A', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('38.415-093', '2127     ', 'AV A', 'ARUANAN                       ');
INSERT INTO cd_cep_br VALUES ('38.407-213', '2127     ', 'AV A', 'S MONICA II                   ');
INSERT INTO cd_cep_br VALUES ('38.400-263', '2127     ', 'R A', 'TABAJARAS                     ');
INSERT INTO cd_cep_br VALUES ('38.413-298', '2127     ', 'R A', 'CHS TUBALINA                  ');
INSERT INTO cd_cep_br VALUES ('38.401-648', '2127     ', 'AV A', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('38.402-262', '2127     ', 'AL A', 'M HELENA                      ');
INSERT INTO cd_cep_br VALUES ('38.415-288', '2127     ', 'R ABADIO ABDALA TANNUS', 'TOCANTINS                     ');
INSERT INTO cd_cep_br VALUES ('38.410-130', '2127     ', 'AV ABADIO BONIFACIO DA SILVA', 'PRQ GRANADA                   ');
INSERT INTO cd_cep_br VALUES ('38.411-374', '2127     ', 'R ABAETE', 'I SUL                         ');
INSERT INTO cd_cep_br VALUES ('38.402-038', '2127     ', 'R ABALEM MORUTA FRANGIA', 'M HELENA                      ');
INSERT INTO cd_cep_br VALUES ('38.408-436', '2127     ', 'R ABDALA ATTIE', 'V PEREIRA                     ');
INSERT INTO cd_cep_br VALUES ('38.400-602', '2127     ', 'R ABDALLA HADDAD', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('38.410-222', '2127     ', 'R ABELARDO PENA', 'PRQ S JORGE I                 ');
INSERT INTO cd_cep_br VALUES ('38.401-508', '2127     ', 'R ABILIA FERREIRA DINIZ', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('37.070-230', '2061     ', 'R VINTE E QUATRO', 'I CONCEICAO                   ');
INSERT INTO cd_cep_br VALUES ('37.070-250', '2061     ', 'R VINTE E SEIS', 'I CONCEICAO                   ');
INSERT INTO cd_cep_br VALUES ('37.070-260', '2061     ', 'R VINTE E SETE', 'I CONCEICAO                   ');
INSERT INTO cd_cep_br VALUES ('37.048-800', '2061     ', 'R VINTE E SETE', 'JD SION                       ');
INSERT INTO cd_cep_br VALUES ('37.070-420', '2061     ', 'R VINTE E TRES', 'REZENDE                       ');
INSERT INTO cd_cep_br VALUES ('37.070-220', '2061     ', 'R VINTE E TRES', 'I CONCEICAO                   ');
INSERT INTO cd_cep_br VALUES ('37.070-210', '2061     ', 'R VINTE E UM', 'I CONCEICAO                   ');
INSERT INTO cd_cep_br VALUES ('37.026-610', '2061     ', 'R VIRGINIA MARITAN', 'JD VLE IPES                   ');
INSERT INTO cd_cep_br VALUES ('37.026-010', '2061     ', 'AV VITAL BRASIL', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('37.022-070', '2061     ', 'R VITORIO SIMIONATO', 'VL REGISTANEA                 ');
INSERT INTO cd_cep_br VALUES ('37.022-320', '2061     ', 'R VIZEU', 'PRQ ILEANA                    ');
INSERT INTO cd_cep_br VALUES ('37.022-830', '2061     ', 'R WALDEMAR BATISTA BRAGA', 'VL BARCELONA                  ');
INSERT INTO cd_cep_br VALUES ('37.026-130', '2061     ', 'R WALTER FREDERICO SILVA', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('37.004-450', '2061     ', 'R WELLINGTON PEREIRA', 'VL FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('37.062-640', '2061     ', 'R WILSON CELSO OLIVEIRA', 'PRQ URUPES                    ');
INSERT INTO cd_cep_br VALUES ('37.048-630', '2061     ', 'R XINGU', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('37.010-100', '2061     ', 'R ZECA MARCELINO', 'JD ORLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('37.062-390', '2061     ', 'R ZECA PONCIANO', 'REZENDE                       ');
INSERT INTO cd_cep_br VALUES ('37.010-470', '2061     ', 'R ZILAH FROTA', 'VL MURAD                      ');
INSERT INTO cd_cep_br VALUES ('37.022-480', '2061     ', 'AV ZOROASTRO FRANCO DE CARVALHO', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('37.056-500', '2061     ', 'R URIAS ALVES FERREIRA', 'CJ HAB CENTENARIO             ');
INSERT INTO cd_cep_br VALUES ('37.036-750', '2061     ', 'R V', 'JD CORCETTI I                 ');
INSERT INTO cd_cep_br VALUES ('37.026-215', '2061     ', 'R VALE DO RENO', 'JD CANAAN                     ');
INSERT INTO cd_cep_br VALUES ('37.002-210', '2061     ', 'R VALENTIM COUTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('37.018-180', '2061     ', 'R VENERAVEL LUDOVICO PAVONI', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('37.010-530', '2061     ', 'R VENEZUELA', 'VL PINTO                      ');
INSERT INTO cd_cep_br VALUES ('37.030-040', '2061     ', 'R VENEZUELA', 'PRQ AMERICAS                  ');
INSERT INTO cd_cep_br VALUES ('37.010-010', '2061     ', 'R VERA CRUZ', 'VL MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('38.413-255', '2127     ', 'R SETIMO SPINI', 'T NEVES                       ');
INSERT INTO cd_cep_br VALUES ('38.410-104', '2127     ', 'R SEVERINA MARIA DE OLIVEIRA', 'RES VIVIANE                   ');
INSERT INTO cd_cep_br VALUES ('38.401-490', '2127     ', 'R SEVERINO HERMINO DE AZEVEDO', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('38.412-398', '2127     ', 'R SIAO', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('38.415-489', '2127     ', 'R SIBIPIRUNA', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('38.413-003', '2127     ', 'R SIBIPIRUNA', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('38.412-604', '2127     ', 'R SIBIPIRUNA', 'CH PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('38.406-280', '2127     ', 'AV SIDERAL', 'JD IPANEMA I                  ');
INSERT INTO cd_cep_br VALUES ('38.414-374', '2127     ', 'R SIDNEY RODRIGUES DE SOUZA', 'L FREITAS                     ');
INSERT INTO cd_cep_br VALUES ('38.412-410', '2127     ', 'R SILDE', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('38.414-046', '2127     ', 'R SILEX', 'D ZULMIRA                     ');
INSERT INTO cd_cep_br VALUES ('38.407-258', '2127     ', 'R SILHAO', 'S MONICA II                   ');
INSERT INTO cd_cep_br VALUES ('38.412-468', '2127     ', 'R SILOE', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('38.402-174', '2127     ', 'R SILOS, DOS', 'M HELENA                      ');
INSERT INTO cd_cep_br VALUES ('37.014-780', '2061     ', 'R OITO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('37.036-210', '2061     ', 'R OITO', 'JD M SERRAT                   ');
INSERT INTO cd_cep_br VALUES ('37.048-430', '2061     ', 'R OITO', 'P VITOR                       ');
INSERT INTO cd_cep_br VALUES ('37.056-540', '2061     ', 'R OITO', 'CJ HAB CENTENARIO             ');
INSERT INTO cd_cep_br VALUES ('37.010-450', '2061     ', 'R OLARIA', 'VL MURAD                      ');
INSERT INTO cd_cep_br VALUES ('37.030-380', '2061     ', 'R OLGA SILVA DE LIMA', 'VL S GERALDO                  ');
INSERT INTO cd_cep_br VALUES ('37.022-485', '2061     ', 'R OLGA STABELINI', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('38.410-332', '2127     ', 'R PICO DA NEBLINA', 'PRQ S JORGE I                 ');
INSERT INTO cd_cep_br VALUES ('38.407-315', '2127     ', 'R PILAO', 'S MONICA II                   ');
INSERT INTO cd_cep_br VALUES ('38.407-210', '2127     ', 'R PIMENTA', 'S MONICA II                   ');
INSERT INTO cd_cep_br VALUES ('38.407-327', '2127     ', 'R PINDAIBA', 'S MONICA II                   ');
INSERT INTO cd_cep_br VALUES ('38.414-072', '2127     ', 'R PINDARO DO EGYPTO', 'JD PATRICIA                   ');
INSERT INTO cd_cep_br VALUES ('38.411-136', '2127     ', 'AL PINHAIS, DOS', 'M COLINA                      ');
INSERT INTO cd_cep_br VALUES ('38.415-495', '2127     ', 'R PINHEIROS, DOS', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('38.412-102', '2127     ', 'R PINHEIROS, DOS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('38.412-606', '2127     ', 'R PINHEIROS, DOS', 'CH PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('38.407-396', '2127     ', 'R PINTASSILGO, DO', 'S MONICA II                   ');
INSERT INTO cd_cep_br VALUES ('38.413-198', '2127     ', 'R PINTOR, DO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('38.401-060', '2127     ', 'R PIO ALVES BARBOSA', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.411-206', '2127     ', 'AL PAULINA MARGONARI', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('38.410-625', '2127     ', 'R PAULO AFONSO', 'J CAMPING                     ');
INSERT INTO cd_cep_br VALUES ('38.410-384', '2127     ', 'AV SERRA DO ESPINHACO', 'PRQ S JORGE I                 ');
INSERT INTO cd_cep_br VALUES ('38.410-382', '2127     ', 'R SERRA DO ESTRONDO', 'PRQ S JORGE I                 ');
INSERT INTO cd_cep_br VALUES ('38.410-396', '2127     ', 'R SERRA DO IMERI', 'PRQ S JORGE I                 ');
INSERT INTO cd_cep_br VALUES ('37.056-210', '2061     ', 'R RADIALISTA OTACILIO VIANA', 'CJ HAB CENTENARIO             ');
INSERT INTO cd_cep_br VALUES ('37.018-470', '2061     ', 'R RAFAEL ROMANIELO', 'VL BARCELONA                  ');
INSERT INTO cd_cep_br VALUES ('37.062-300', '2061     ', 'R RAMIRO REZENDE', 'REZENDE                       ');
INSERT INTO cd_cep_br VALUES ('37.006-790', '2061     ', 'R RAMON JOSE SIMOES', 'PRQ CATANDUVAS                ');
INSERT INTO cd_cep_br VALUES ('37.022-840', '2061     ', 'R PRACINHA, DO', 'VL MTE CASTELO                ');
INSERT INTO cd_cep_br VALUES ('37.006-620', '2061     ', 'R PRATA, DA', 'VL BUENO                      ');
INSERT INTO cd_cep_br VALUES ('37.022-200', '2061     ', 'PC PREFEITO JOSE BRAGA JORDAO', 'VL MTE CASTELO                ');
INSERT INTO cd_cep_br VALUES ('37.010-220', '2061     ', 'R PREFEITO JOSE BUENO DE ALMEIDA', 'VL MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('37.026-260', '2061     ', 'R PREFEITO JOSE VILHENA', 'JD CANAAN                     ');
INSERT INTO cd_cep_br VALUES ('37.002-310', '2061     ', 'R PRESIDENTE ALVARO COSTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('37.002-000', '2061     ', 'R PRESIDENTE ANTONIO CARLOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('37.014-500', '2061     ', 'R PRESIDENTE ANTONIO ROTUNDO', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('37.010-710', '2061     ', 'R PRESIDENTE ARTHUR BERNARDES', 'VL PINTO                      ');
INSERT INTO cd_cep_br VALUES ('37.062-770', '2061     ', 'AV PRESIDENTE CASTELO BRANCO', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('37.010-730', '2061     ', 'R PRESIDENTE EVARISTO SOARES', 'VL PINTO                      ');
INSERT INTO cd_cep_br VALUES ('37.002-170', '2061     ', 'R PRESIDENTE JOSE PAIVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('37.014-390', '2061     ', 'AV PRESIDENTE KENNEDY', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('37.002-590', '2061     ', 'R PRESIDENTE MAXIMIANO BATISTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('37.014-460', '2061     ', 'R PRESIDENTE TANCREDO NEVES', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('37.002-300', '2061     ', 'TV PRIMEIRO DE JANEIRO', 'VL FLAMENGO                   ');
INSERT INTO cd_cep_br VALUES ('37.018-510', '2061     ', 'R PRIMEIRO DE MAIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('37.056-670', '2061     ', 'R PRIMO TROMBINI', 'CJ HAB CENTENARIO             ');
INSERT INTO cd_cep_br VALUES ('37.026-080', '2061     ', 'AV PRINCESA DO SUL- ATE 0999/1000', 'JD ANDERE                     ');
INSERT INTO cd_cep_br VALUES ('37.062-180', '2061     ', 'AV PRINCESA DO SUL- DE 1001/1002 AO FIM', 'JD ANDERE                     ');
INSERT INTO cd_cep_br VALUES ('37.010-180', '2061     ', 'PC PRINCESA IZABEL', 'VL MURAD                      ');
INSERT INTO cd_cep_br VALUES ('37.004-170', '2061     ', 'R PROCOPIO BUENO', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('37.006-720', '2061     ', 'R PROFESSOR ANTONIO DOMINGOS CHAVES', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('37.062-430', '2061     ', 'AV PROFESSOR CARVALHO', 'INDUSTRIAL JK                 ');
INSERT INTO cd_cep_br VALUES ('37.018-670', '2061     ', 'R PROFESSOR FERNANDO MAXIMO', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('37.006-290', '2061     ', 'R PROFESSOR FRANCISCO DIONISIO', 'PRQ CATANDUVAS                ');
INSERT INTO cd_cep_br VALUES ('37.014-100', '2061     ', 'R PROFESSOR JORGE DA SILVEIRA', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('37.014-340', '2061     ', 'R PROFESSOR LIAMAR LOMEU', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('37.044-500', '2061     ', 'R PROFESSOR RAMOS CESAR', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('37.026-120', '2061     ', 'R PROFESSORA ALCINA CARVALHO', 'JD CANAAN                     ');
INSERT INTO cd_cep_br VALUES ('37.004-430', '2061     ', 'R PROFESSORA ALICE MACEDO', 'N S LOURDES                   ');
INSERT INTO cd_cep_br VALUES ('37.004-425', '2061     ', 'R PROFESSORA ANA MACEDO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('37.014-420', '2061     ', 'R PROFESSORA ELISA CARVALHO', 'VL PINTO                      ');
INSERT INTO cd_cep_br VALUES ('37.004-370', '2061     ', 'R PROFESSORA ELISA FONSECA', 'VL MORAIS                     ');
INSERT INTO cd_cep_br VALUES ('37.030-170', '2061     ', 'R PROFESSORA ENI ANTONIA GROSSI', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('37.006-030', '2061     ', 'R PROFESSORA HELENA REIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('37.044-030', '2061     ', 'R PROFESSORA NELMA BARONI', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('37.022-510', '2061     ', 'PC PROFESSORA ORAIDA LEAL', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('37.030-560', '2061     ', 'AL PALMEIRAS, DAS', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('37.006-380', '2061     ', 'R PARAGUACU', 'JD ANDERE                     ');
INSERT INTO cd_cep_br VALUES ('37.002-280', '2061     ', 'R PARANA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('37.002-285', '2061     ', 'TV PARANA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('37.026-460', '2061     ', 'R PARIS', 'VL ANDERE II                  ');
INSERT INTO cd_cep_br VALUES ('37.018-460', '2061     ', 'AV PASCOAL MAGANHA', 'VL BARCELONA                  ');
INSERT INTO cd_cep_br VALUES ('37.026-030', '2061     ', 'AV PASTEUR', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('37.056-570', '2061     ', 'R PASTOR LUIZ RODRIGUES', 'CJ HAB CENTENARIO             ');
INSERT INTO cd_cep_br VALUES ('37.002-520', '2061     ', 'TV PAULO AFONSO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('37.056-610', '2061     ', 'R PAULO CANDIDO DE FIGUEIREDO', 'CJ HAB CENTENARIO             ');
INSERT INTO cd_cep_br VALUES ('37.036-760', '2061     ', 'R PAULO SEVERO DE PAIVA', 'JD CORCETTI I                 ');
INSERT INTO cd_cep_br VALUES ('37.018-120', '2061     ', 'R PAULO SILVERIO RAMOS', 'VL FLAMENGO                   ');
INSERT INTO cd_cep_br VALUES ('37.056-180', '2061     ', 'R PEDESTRE-A', 'CJ HAB CENTENARIO             ');
INSERT INTO cd_cep_br VALUES ('37.056-190', '2061     ', 'R PEDESTRE-D', 'CJ HAB CENTENARIO             ');
INSERT INTO cd_cep_br VALUES ('37.062-110', '2061     ', 'R PEDESTRE-H', 'CJ HAB CENTENARIO             ');
INSERT INTO cd_cep_br VALUES ('37.062-100', '2061     ', 'R PEDESTRE-I', 'CJ HAB CENTENARIO             ');
INSERT INTO cd_cep_br VALUES ('37.018-585', '2061     ', 'V PEDESTRE-2', 'VL REGISTANEA                 ');
INSERT INTO cd_cep_br VALUES ('37.018-595', '2061     ', 'V PEDESTRE-3', 'VL REGISTANEA                 ');
INSERT INTO cd_cep_br VALUES ('37.056-510', '2061     ', 'R PEDRO FAVARO', 'CJ HAB CENTENARIO             ');
INSERT INTO cd_cep_br VALUES ('37.036-060', '2061     ', 'R PEDRO R. E ALBUQUERQUE', 'PRQ RINALDO                   ');
INSERT INTO cd_cep_br VALUES ('37.026-640', '2061     ', 'R PENHA NUNES', 'S LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('37.026-250', '2061     ', 'R PERU', 'JD CANAAN                     ');
INSERT INTO cd_cep_br VALUES ('37.006-650', '2061     ', 'R PETROPOLIS', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('38.402-016', '2127     ', 'R RIO GRANDE DO NORTE- ATE 3348/3349', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('38.405-239', '2127     ', 'R RIO GRANDE DO NORTE- DE 3350/3351 AO FIM', 'C PEREIRA                     ');
INSERT INTO cd_cep_br VALUES ('38.405-020', '2127     ', 'R RIO GRANDE DO SUL- ATE 238/239', 'TIBERY                        ');
INSERT INTO cd_cep_br VALUES ('38.400-650', '2127     ', 'R RIO GRANDE DO SUL- DE 240/241 AO FIM', 'BRASIL                        ');
INSERT INTO cd_cep_br VALUES ('38.414-444', '2127     ', 'R RIO GUAVIARE', 'MANSOUR                       ');
INSERT INTO cd_cep_br VALUES ('38.414-458', '2127     ', 'AV RIO JAGUARI', 'MANSOUR                       ');
INSERT INTO cd_cep_br VALUES ('38.414-506', '2127     ', 'R RIO JAGUARIBE', 'MANSOUR                       ');
INSERT INTO cd_cep_br VALUES ('38.414-490', '2127     ', 'R RIO JEQUITINHONHA', 'MANSOUR                       ');
INSERT INTO cd_cep_br VALUES ('38.414-496', '2127     ', 'R RIO JURUA', 'MANSOUR                       ');
INSERT INTO cd_cep_br VALUES ('38.414-418', '2127     ', 'R RIO MACKENZIE', 'MANSOUR                       ');
INSERT INTO cd_cep_br VALUES ('38.410-448', '2127     ', 'R QUINZE', 'PRQ S JORGE III               ');
INSERT INTO cd_cep_br VALUES ('38.400-214', '2127     ', 'R QUINZE DE NOVEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.408-548', '2127     ', 'R QUITANDINHA', 'LAGOINHA                      ');
INSERT INTO cd_cep_br VALUES ('37.006-180', '2061     ', 'TV GUILHERMINA', 'PRQ CATANDUVAS                ');
INSERT INTO cd_cep_br VALUES ('37.036-680', '2061     ', 'R GUMERCINDO CORCETTI', 'JD CORCETTI I                 ');
INSERT INTO cd_cep_br VALUES ('37.004-240', '2061     ', 'R GUMERCINDO LUCIO', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('37.070-070', '2061     ', 'AV H', 'I CONCEICAO                   ');
INSERT INTO cd_cep_br VALUES ('37.036-450', '2061     ', 'R H', 'PRQ RINALDO                   ');
INSERT INTO cd_cep_br VALUES ('37.010-690', '2061     ', 'PC HENRIQUE BATISTA', 'VL PINTO                      ');
INSERT INTO cd_cep_br VALUES ('37.018-340', '2061     ', 'AV HENRIQUE LEMES', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('37.062-680', '2061     ', 'AL OLIVIO BREGALDA', 'S LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('37.048-460', '2061     ', 'R ONZE', 'P VITOR                       ');
INSERT INTO cd_cep_br VALUES ('37.036-230', '2061     ', 'R ONZE', 'JD M SERRAT                   ');
INSERT INTO cd_cep_br VALUES ('37.056-550', '2061     ', 'R ONZE', 'CJ HAB CENTENARIO             ');
INSERT INTO cd_cep_br VALUES ('37.018-440', '2061     ', 'R OPERARIOS, DOS', 'VL REGISTANEA                 ');
INSERT INTO cd_cep_br VALUES ('37.014-070', '2061     ', 'R ORESTES DINIZ', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('37.022-790', '2061     ', 'R ORLANDO FENOCI', 'PRQ ILEANA                    ');
INSERT INTO cd_cep_br VALUES ('37.010-130', '2061     ', 'R ORLANDO REIS', 'JD ORLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('37.004-350', '2061     ', 'R ORMINDA VASCONCELOS', 'VL FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('37.030-570', '2061     ', 'AL ORQUIDEAS, DAS', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('37.044-450', '2061     ', 'R OSCAR PAES DE CARVALHO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('37.004-320', '2061     ', 'R OSCAR REZENDE', 'VL MORAIS                     ');
INSERT INTO cd_cep_br VALUES ('37.014-400', '2061     ', 'R OSCARLINA PRADO', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('37.044-260', '2061     ', 'R OSWALDO AUGUSTO SIGIANI', 'PRQ ACACIAS                   ');
INSERT INTO cd_cep_br VALUES ('38.407-063', '2127     ', 'R DOMINGOS PAIVA', 'CJ ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('38.405-090', '2127     ', 'PC DOMINGOS SAVIO SILVA', 'TIBERY                        ');
INSERT INTO cd_cep_br VALUES ('30.532-270', '1659     ', 'R MENOTTI MUCELLI', 'GLALIJA                       ');
INSERT INTO cd_cep_br VALUES ('31.787-020', '1659     ', 'R MENTA', 'CJ Z SPOSITO                  ');
INSERT INTO cd_cep_br VALUES ('30.380-810', '1659     ', 'R MERCADO, DO', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('31.930-800', '1659     ', 'R MERCEDES LUIZA MIRANDA', 'S M GORETTI                   ');
INSERT INTO cd_cep_br VALUES ('30.410-540', '1659     ', 'R MERCES', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('30.280-281', '1659     ', 'BC MERCES, DAS', 'POMPEIA                       ');
INSERT INTO cd_cep_br VALUES ('30.320-090', '1659     ', 'PC MERCIA RODRIGUES', 'SION                          ');
INSERT INTO cd_cep_br VALUES ('31.550-370', '1659     ', 'R MERCIA SIQUEIRA PRATES', 'S AMELIA                      ');
INSERT INTO cd_cep_br VALUES ('31.655-280', '1659     ', 'R MERCIA WANDERLEY LARA', 'MANTIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('30.360-520', '1659     ', 'R MERCURIO', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('31.610-650', '1659     ', 'R MERCURIO', 'SATELITE                      ');
INSERT INTO cd_cep_br VALUES ('31.780-050', '1659     ', 'R MERCURIO', 'CELESTINO                     ');
INSERT INTO cd_cep_br VALUES ('30.855-290', '1659     ', 'R MERE GABRIELLE', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('30.882-010', '1659     ', 'R MERIDIONAL', 'SERRANO                       ');
INSERT INTO cd_cep_br VALUES ('31.360-380', '1659     ', 'R MESBLA', 'URCA                          ');
INSERT INTO cd_cep_br VALUES ('31.530-310', '1659     ', 'R MESCARELOS, DOS', 'INDIANS                       ');
INSERT INTO cd_cep_br VALUES ('30.710-490', '1659     ', 'R MESQUITA', 'C PRATES                      ');
INSERT INTO cd_cep_br VALUES ('31.580-400', '1659     ', 'R MESSIAS COUTINHO', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('31.610-340', '1659     ', 'R MESSIAS JANUARIO', 'S PEDRO (V NOVA)              ');
INSERT INTO cd_cep_br VALUES ('31.340-660', '1659     ', 'R MESSINA', 'BANDEIRANTES (PAMPULHA)       ');
INSERT INTO cd_cep_br VALUES ('31.990-330', '1659     ', 'R MESTRE CAETANO', 'BELMONTE                      ');
INSERT INTO cd_cep_br VALUES ('31.846-140', '1659     ', 'R MESTRE GUIGNARD', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('30.295-250', '1659     ', 'R MESTRE JOAO', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('30.310-240', '1659     ', 'R MESTRE LUCAS', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('30.330-070', '1659     ', 'R MESTRE LUIZ', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('31.515-115', '1659     ', 'PC MESTRE LUIZ', 'V NOVA                        ');
INSERT INTO cd_cep_br VALUES ('31.846-050', '1659     ', 'R MESTRE VALENTIM', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('30.514-080', '1659     ', 'R METALING', 'INDUSTRIAS                    ');
INSERT INTO cd_cep_br VALUES ('30.840-120', '1659     ', 'R METALURGICOS, DOS', 'A MELO                        ');
INSERT INTO cd_cep_br VALUES ('31.980-020', '1659     ', 'BC METRO, DO', 'N A REIS                      ');
INSERT INTO cd_cep_br VALUES ('31.930-710', '1659     ', 'R METROPOLE', 'EYMARD                        ');
INSERT INTO cd_cep_br VALUES ('31.110-610', '1659     ', 'PC MEXICO', 'CONCORDIA                     ');
INSERT INTO cd_cep_br VALUES ('30.620-110', '1659     ', 'R MAURILIO GOMES DA SILVEIRA', 'MILIONARIOS                   ');
INSERT INTO cd_cep_br VALUES ('31.785-450', '1659     ', 'R MAURITANIA', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('31.780-070', '1659     ', 'R MAURITIA', 'CELESTINO                     ');
INSERT INTO cd_cep_br VALUES ('31.580-254', '1659     ', 'BC MAURO', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('31.330-630', '1659     ', 'R MAURO COURA MACEDO', 'JD PAQUETA                    ');
INSERT INTO cd_cep_br VALUES ('30.692-720', '1659     ', 'R MAURO GONCALVES', 'MARILANDIA (JATOBA)           ');
INSERT INTO cd_cep_br VALUES ('30.380-800', '1659     ', 'R MAURO PATRUS DE SOUSA', 'LUXEMBURGO                    ');
INSERT INTO cd_cep_br VALUES ('30.530-520', '1659     ', 'R MAXIMILIANO FONSECA', 'J PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('31.785-280', '1659     ', 'R MAXIMO DE MAGALHAES ALKMIN', 'JACQUELINE                    ');
INSERT INTO cd_cep_br VALUES ('30.590-390', '1659     ', 'R MECA', 'CJ BETANIA                    ');
INSERT INTO cd_cep_br VALUES ('31.615-420', '1659     ', 'R MEDEIA', 'VL CAPRI                      ');
INSERT INTO cd_cep_br VALUES ('31.812-020', '1659     ', 'R MEDEIROS', 'MINASLANDIA (P MAIO)          ');
INSERT INTO cd_cep_br VALUES ('31.525-110', '1659     ', 'R MEDEIROS E ALBUQUERQUE', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('30.840-020', '1659     ', 'R MEDICOS, DOS', 'A MELO                        ');
INSERT INTO cd_cep_br VALUES ('31.780-390', '1659     ', 'R MEDITACAO', 'E CARNEIRO                    ');
INSERT INTO cd_cep_br VALUES ('30.360-340', '1659     ', 'R MEDUSA', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('30.775-070', '1659     ', 'R MEIER', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('31.985-620', '1659     ', 'BC MEIO, DO', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('31.155-320', '1659     ', 'R MEIRA DE VASCONCELOS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('31.535-480', '1659     ', 'BC MEIRELES', 'V R BRANCO                    ');
INSERT INTO cd_cep_br VALUES ('31.560-060', '1659     ', 'R MEL, DO', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('31.775-390', '1659     ', 'R MELANCIAS, DAS', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('30.295-040', '1659     ', 'R MELCHIOR DIAS', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('31.787-030', '1659     ', 'R MELISSA', 'CJ Z SPOSITO                  ');
INSERT INTO cd_cep_br VALUES ('30.380-770', '1659     ', 'R MELO DE SOUZA', 'VL PARIS                      ');
INSERT INTO cd_cep_br VALUES ('31.170-740', '1659     ', 'R MELO FRANCO', 'UNIAO                         ');
INSERT INTO cd_cep_br VALUES ('30.860-070', '1659     ', 'R MELO TEIXEIRA', 'A CAMARGOS                    ');
INSERT INTO cd_cep_br VALUES ('31.560-440', '1659     ', 'R MELODIA', 'CJ H ANTIPOFF                 ');
INSERT INTO cd_cep_br VALUES ('30.250-270', '1659     ', 'R MELODIA', 'VL S CAFEZAL                  ');
INSERT INTO cd_cep_br VALUES ('31.775-440', '1659     ', 'R MELOES, DOS', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('31.950-400', '1659     ', 'R MELRO', 'GOIANIA                       ');
INSERT INTO cd_cep_br VALUES ('30.430-330', '1659     ', 'PC MEM DE SA', 'GUTIERREZ                     ');
INSERT INTO cd_cep_br VALUES ('30.260-270', '1659     ', 'AV MEM DE SA', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('30.720-120', '1659     ', 'R MENDANHA', 'P EUSTAQUIO                   ');
INSERT INTO cd_cep_br VALUES ('31.210-610', '1659     ', 'R MENDES DE OLIVEIRA- ATE 0548/0549', 'S ANDRE                       ');
INSERT INTO cd_cep_br VALUES ('31.230-800', '1659     ', 'R MENDES DE OLIVEIRA- DE 0550/0551 AO FIM', 'S ANDRE                       ');
INSERT INTO cd_cep_br VALUES ('31.255-330', '1659     ', 'R MENDES PIMENTEL', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('31.170-510', '1659     ', 'R MENDES RIBEIRO', 'UNIAO                         ');
INSERT INTO cd_cep_br VALUES ('31.565-400', '1659     ', 'AV MARTINICA', 'S BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('30.670-130', '1659     ', 'R C', 'VL PINHO (VLE JATOBA)         ');
INSERT INTO cd_cep_br VALUES ('31.998-240', '1659     ', 'R C', 'C EDUARDO                     ');
INSERT INTO cd_cep_br VALUES ('30.590-255', '1659     ', 'R C', 'BETANIA                       ');
INSERT INTO cd_cep_br VALUES ('30.881-700', '1659     ', 'R C', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('31.785-750', '1659     ', 'R C', 'JACQUELINE                    ');
INSERT INTO cd_cep_br VALUES ('30.530-045', '1659     ', 'R C', 'AT PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('30.640-448', '1659     ', 'BC C', 'CJ A PAIVA                    ');
INSERT INTO cd_cep_br VALUES ('31.540-476', '1659     ', 'BC C', 'PRQ LEBLON                    ');
INSERT INTO cd_cep_br VALUES ('31.765-275', '1659     ', 'R C', 'FLORAMAR                      ');
INSERT INTO cd_cep_br VALUES ('30.514-468', '1659     ', 'R C', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('30.662-295', '1659     ', 'R C', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('30.626-210', '1659     ', 'R C', 'B INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('31.870-120', '1659     ', 'R OITO', 'JD BELMONTE                   ');
INSERT INTO cd_cep_br VALUES ('31.995-100', '1659     ', 'R OITO', 'PAULO VI                      ');
INSERT INTO cd_cep_br VALUES ('31.770-080', '1659     ', 'R OITO', 'CJ FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('30.512-781', '1659     ', 'R OITO', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('30.535-010', '1659     ', 'R OITO', 'D CABRAL                      ');
INSERT INTO cd_cep_br VALUES ('31.785-640', '1659     ', 'R OITO', 'JACQUELINE                    ');
INSERT INTO cd_cep_br VALUES ('30.570-575', '1659     ', 'R OITO', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('30.660-045', '1659     ', 'R OITO', 'DIAMANTE                      ');
INSERT INTO cd_cep_br VALUES ('31.640-190', '1659     ', 'R OITO', 'JD COMERCIARIOS (V NOVA)      ');
INSERT INTO cd_cep_br VALUES ('31.660-470', '1659     ', 'R NOVENTA', 'MANTIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('30.240-329', '1659     ', 'BC NOVENTA', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('30.440-315', '1659     ', 'BC NOVO', 'MRO PEDRAS                    ');
INSERT INTO cd_cep_br VALUES ('30.626-400', '1659     ', 'R MANOEL SALLES BARBOSA', 'URUCUIA                       ');
INSERT INTO cd_cep_br VALUES ('31.535-640', '1659     ', 'R MANOEL SAMPAIO', 'L MINAS                       ');
INSERT INTO cd_cep_br VALUES ('31.550-190', '1659     ', 'R MANOEL SILVA', 'PRQ COPACABANA                ');
INSERT INTO cd_cep_br VALUES ('31.655-120', '1659     ', 'R MANOEL SOARES COSTA', 'MANTIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('31.950-310', '1659     ', 'R MANOEL TAVARES DE ABREU', 'GOIANIA                       ');
INSERT INTO cd_cep_br VALUES ('30.530-320', '1659     ', 'R MANOEL TEIXEIRA CAMARGOS', 'J PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('30.210-130', '1659     ', 'R MANOEL TEIXEIRA DE SALES', 'MANGABEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('31.155-700', '1659     ', 'R MANOEL VENANCIO MARTINS', 'PALMARES                      ');
INSERT INTO cd_cep_br VALUES ('31.270-210', '1659     ', 'R MANOEL VITOR', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('31.720-470', '1659     ', 'R MANOEL XAVIER MACEDO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('31.785-660', '1659     ', 'R MANOELINA DORNELAS', 'JACQUELINE                    ');
INSERT INTO cd_cep_br VALUES ('37.030-230', '2061     ', 'R CENTO E DEZESSEIS', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('37.030-240', '2061     ', 'R CENTO E DEZESSETE', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('37.030-250', '2061     ', 'R CENTO E DEZOITO', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('37.022-170', '2061     ', 'TV CENTO E DOIS', 'VL BARCELONA                  ');
INSERT INTO cd_cep_br VALUES ('37.010-150', '2061     ', 'R CENTO E DOZE', 'JD ORLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('30.510-360', '1659     ', 'R MARIA EUZEBIA', 'N GAMELEIRA                   ');
INSERT INTO cd_cep_br VALUES ('30.870-290', '1659     ', 'R MARIA EVARISTA', 'N S GLORIA                    ');
INSERT INTO cd_cep_br VALUES ('31.360-100', '1659     ', 'R MARIA FELICIA', 'ITATIAIA                      ');
INSERT INTO cd_cep_br VALUES ('30.270-470', '1659     ', 'R MARIA FELIPE DE ARAUJO', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('31.920-350', '1659     ', 'R MARIA FERREIRA DA SILVA', 'F DIAS                        ');
INSERT INTO cd_cep_br VALUES ('31.720-460', '1659     ', 'R MARIA FERREIRA SANTOS', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('30.710-210', '1659     ', 'R MARIA FILOGONIO', 'C PRATES                      ');
INSERT INTO cd_cep_br VALUES ('31.535-320', '1659     ', 'R MARIA FLORIPES', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('31.060-330', '1659     ', 'R MARIA FRANCISCA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('30.855-010', '1659     ', 'R MARIA FRANCISCA DE CARVALHO', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('31.780-650', '1659     ', 'R MARIA FRANCISCA DE SALES', 'MADRI                         ');
INSERT INTO cd_cep_br VALUES ('31.340-025', '1659     ', 'R MARIA FRANCISCA GOMES', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('31.535-650', '1659     ', 'R MARIA GERALDA LOPES', 'L MINAS                       ');
INSERT INTO cd_cep_br VALUES ('30.666-105', '1659     ', 'R MARIA GERALDA PAULINO', 'CJ HAB VLE JATOBA             ');
INSERT INTO cd_cep_br VALUES ('31.578-300', '1659     ', 'R MARIA GERTRUDES SANTOS', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('31.270-212', '1659     ', 'R MARIA GOMES CORREA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('31.555-340', '1659     ', 'R MARIA GONCALVES BRAGA', 'S AMELIA                      ');
INSERT INTO cd_cep_br VALUES ('30.290-350', '1659     ', 'R MARIA GORETH', 'CASTANHEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('30.575-100', '1659     ', 'R MARIA HEILBUTH SURETTE', 'BURITIS                       ');
INSERT INTO cd_cep_br VALUES ('31.510-150', '1659     ', 'R MARIA HELENA', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('31.578-340', '1659     ', 'R MARIA HELENA', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('30.285-440', '1659     ', 'R MARIA BARONI JARDIM', 'SAUDADE                       ');
INSERT INTO cd_cep_br VALUES ('30.610-670', '1659     ', 'R MARIA BEATRIZ', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('30.555-140', '1659     ', 'R MARIA BEATRIZ', 'HAVAI                         ');
INSERT INTO cd_cep_br VALUES ('30.640-760', '1659     ', 'R MARIA BLEME', 'T DIAS                        ');
INSERT INTO cd_cep_br VALUES ('31.640-120', '1659     ', 'R MARIA BORBOLETA', 'LETICIA                       ');
INSERT INTO cd_cep_br VALUES ('31.740-080', '1659     ', 'R MARIA CANDIDA', 'VL S TOMAS                    ');
INSERT INTO cd_cep_br VALUES ('31.555-370', '1659     ', 'R MARIA CANDIDA CERQUEIRA', 'S AMELIA                      ');
INSERT INTO cd_cep_br VALUES ('30.660-308', '1659     ', 'R MARIA CANDIDA DE ALMEIDA', 'DIAMANTE                      ');
INSERT INTO cd_cep_br VALUES ('31.330-460', '1659     ', 'R MARIA CANDIDA DE JESUS', 'JD PAQUETA                    ');
INSERT INTO cd_cep_br VALUES ('31.310-120', '1659     ', 'R MARIA CANDIDA DINIZ', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('30.260-580', '1659     ', 'R MARIA CARMEM VALADARES', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('31.360-230', '1659     ', 'R MARIA CECILIA', 'ITATIAIA                      ');
INSERT INTO cd_cep_br VALUES ('31.580-270', '1659     ', 'R MARIA CESAREA MOREIRA', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('30.660-035', '1659     ', 'R MARIA COLARES PACHECO', 'DIAMANTE                      ');
INSERT INTO cd_cep_br VALUES ('31.950-540', '1659     ', 'R MARIA CONCEICAO BONFIM', 'GOIANIA                       ');
INSERT INTO cd_cep_br VALUES ('31.780-730', '1659     ', 'R MARIA CONCEICAO DE FREITAS', 'MADRI                         ');
INSERT INTO cd_cep_br VALUES ('31.785-230', '1659     ', 'R MARIA DA CONCEICAO DE JESUS', 'JACQUELINE                    ');
INSERT INTO cd_cep_br VALUES ('30.882-720', '1659     ', 'R MARIA DA CONCEICAO DE SOUZA', 'SERRANO                       ');
INSERT INTO cd_cep_br VALUES ('30.350-810', '1659     ', 'PC MARIA DA CONCEICAO MACIEL', 'S BENTO                       ');
INSERT INTO cd_cep_br VALUES ('31.655-350', '1659     ', 'R MARIA DA CONCEICAO OLIVEIRA', 'MANTIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('31.555-550', '1659     ', 'R MARIA DA CONCEICAO PATRUS', 'S AMELIA                      ');
INSERT INTO cd_cep_br VALUES ('30.550-250', '1659     ', 'R MARIA DA FE', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('31.785-240', '1659     ', 'R MARIA DA GLORIA COIMBRA', 'JACQUELINE                    ');
INSERT INTO cd_cep_br VALUES ('31.610-480', '1659     ', 'R MARIA DA GLORIA CONCEICAO', 'S PEDRO (V NOVA)              ');
INSERT INTO cd_cep_br VALUES ('30.870-190', '1659     ', 'R MARIA DA SILVEIRA', 'N S GLORIA                    ');
INSERT INTO cd_cep_br VALUES ('31.765-570', '1659     ', 'R MARIA DAS DORES SOUZA', 'FLORAMAR                      ');
INSERT INTO cd_cep_br VALUES ('31.920-630', '1659     ', 'R MARIA DAS GRACAS- ATE 189/190', 'S M GORETTI                   ');
INSERT INTO cd_cep_br VALUES ('31.930-280', '1659     ', 'R MARIA DAS GRACAS- DE 191/192 AO FIM', 'S M GORETTI                   ');
INSERT INTO cd_cep_br VALUES ('30.882-320', '1659     ', 'R MARIA DAS GRACAS TEIXEIRA', 'SERRANO                       ');
INSERT INTO cd_cep_br VALUES ('30.662-260', '1659     ', 'R MARIA DAS MERCES E SILVA', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('31.655-420', '1659     ', 'R MARIA DAS VIRGENS DE OLIVEIRA', 'MANTIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('31.910-780', '1659     ', 'R MARIA DE ALMEIDA', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('31.160-420', '1659     ', 'R MARIA DE CARVALHO', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('31.510-140', '1659     ', 'R MARIA DE FATIMA', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('31.985-400', '1659     ', 'R MARIA DE FATIMA', 'D SILVERIO                    ');
INSERT INTO cd_cep_br VALUES ('30.610-710', '1659     ', 'R MARIA DE LOURDES', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('30.750-510', '1659     ', 'R MARIA DE LOURDES CAMELO', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('31.655-230', '1659     ', 'R MARIA DE LOURDES DA CRUZ', 'MANTIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('31.720-050', '1659     ', 'R MARECHAL RONDON', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('30.880-410', '1659     ', 'R MARFIM', 'PINDORAMA                     ');
INSERT INTO cd_cep_br VALUES ('31.985-320', '1659     ', 'R MARFISA DE SOUZA RAPOSO', 'D SILVERIO                    ');
INSERT INTO cd_cep_br VALUES ('30.335-590', '1659     ', 'BC MARGARIDA', 'MRO PAPAGAIO                  ');
INSERT INTO cd_cep_br VALUES ('31.010-490', '1659     ', 'R BARAO DE SARAMENHA', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('30.530-070', '1659     ', 'R BARAO DE VARGINHA', 'AT PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('31.360-710', '1659     ', 'AV BARAO DO INDAIA', 'ITATIAIA                      ');
INSERT INTO cd_cep_br VALUES ('30.460-090', '1659     ', 'AV BARAO HOMEM DE MELO- ATE 1923/1924', 'N SUICA                       ');
INSERT INTO cd_cep_br VALUES ('30.450-250', '1659     ', 'AV BARAO HOMEM DE MELO- DE 1925/1926 AO FIM', 'ESTORIL                       ');
INSERT INTO cd_cep_br VALUES ('31.270-050', '1659     ', 'R BARAUNAS', 'INDAIA                        ');
INSERT INTO cd_cep_br VALUES ('30.190-130', '1659     ', 'AV BARBACENA- ATE 679/680', 'B PRETO                       ');
INSERT INTO cd_cep_br VALUES ('30.190-131', '1659     ', 'AV BARBACENA- DE 681/682 AO FIM', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('30.180-130', '1659     ', 'R BARBARA HELIODORA', 'LOURDES                       ');
INSERT INTO cd_cep_br VALUES ('30.512-711', '1659     ', 'BC BARBOSA', 'M GERTRUDES                   ');
INSERT INTO cd_cep_br VALUES ('30.881-250', '1659     ', 'R BARBOSA', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('30.660-280', '1659     ', 'R BARBOSA', 'DIAMANTE                      ');
INSERT INTO cd_cep_br VALUES ('31.535-470', '1659     ', 'BC BARBOSA', 'V R BRANCO                    ');
INSERT INTO cd_cep_br VALUES ('30.430-680', '1659     ', 'R BARBOSA RESENDE', 'GRAJAU                        ');
INSERT INTO cd_cep_br VALUES ('37.018-590', '2061     ', 'R MIGUEL DE LUCCA', 'JD ZINOCA                     ');
INSERT INTO cd_cep_br VALUES ('37.026-590', '2061     ', 'AL MIGUEL PASCHOAL', 'JD VLE IPES                   ');
INSERT INTO cd_cep_br VALUES ('37.004-120', '2061     ', 'R MILTON COSTA', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('37.062-190', '2061     ', 'AV MINAS GERAIS', 'REZENDE                       ');
INSERT INTO cd_cep_br VALUES ('37.006-550', '2061     ', 'PC MINEIROS, DOS', 'VL BUENO                      ');
INSERT INTO cd_cep_br VALUES ('37.010-610', '2061     ', 'PC MINISTRO ALFREDO VALADAO', 'VL PINTO                      ');
INSERT INTO cd_cep_br VALUES ('38.406-271', '2127     ', 'R TRINTA E DOIS', 'JD IPANEMA I                  ');
INSERT INTO cd_cep_br VALUES ('38.415-345', '2127     ', 'R TRINTA E NOVE', 'TOCANTINS                     ');
INSERT INTO cd_cep_br VALUES ('38.406-142', '2127     ', 'R TRINTA E NOVE', 'JD IPANEMA II                 ');
INSERT INTO cd_cep_br VALUES ('38.406-091', '2127     ', 'R TRINTA E OITO', 'ACLIMACAO                     ');
INSERT INTO cd_cep_br VALUES ('38.406-145', '2127     ', 'R TRINTA E OITO', 'JD IPANEMA II                 ');
INSERT INTO cd_cep_br VALUES ('38.405-324', '2127     ', 'AV TEREZINA- DE 1270/1271 AO FIM', 'JD UMUARAMA                   ');
INSERT INTO cd_cep_br VALUES ('38.401-618', '2127     ', 'AL TEREZINHA BEZERRA PEREIRA', 'RES GRAMADO                   ');
INSERT INTO cd_cep_br VALUES ('38.405-212', '2127     ', 'R TEREZINHA SEGADAES', 'C PEREIRA                     ');
INSERT INTO cd_cep_br VALUES ('38.400-326', '2127     ', 'R THOMAZINHO REZENDE', 'D FONSECA                     ');
INSERT INTO cd_cep_br VALUES ('38.401-456', '2127     ', 'R TIAGO', 'MARAVILHA                     ');
INSERT INTO cd_cep_br VALUES ('38.412-244', '2127     ', 'R TICO-TICOS, DOS', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('38.400-256', '2127     ', 'R TIJUCA- ATE 222/223', 'MARACANA                      ');
INSERT INTO cd_cep_br VALUES ('30.360-580', '1659     ', 'R ARGOS', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('30.335-730', '1659     ', 'BC ARI', 'MRO PAPAGAIO                  ');
INSERT INTO cd_cep_br VALUES ('31.842-220', '1659     ', 'R ARI BARROSO', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('31.812-000', '1659     ', 'R ARACITABA', 'MINASLANDIA (P MAIO)          ');
INSERT INTO cd_cep_br VALUES ('30.882-280', '1659     ', 'R ARACITABA', 'SERRANO                       ');
INSERT INTO cd_cep_br VALUES ('38.410-408', '2127     ', 'AV SERRA DO MAR', 'PRQ S JORGE I                 ');
INSERT INTO cd_cep_br VALUES ('38.410-360', '2127     ', 'R SERRA DO NAVIO', 'PRQ S JORGE I                 ');
INSERT INTO cd_cep_br VALUES ('38.410-412', '2127     ', 'R SERRA DO RONCADOR', 'PRQ S JORGE I                 ');
INSERT INTO cd_cep_br VALUES ('38.410-414', '2127     ', 'R SERRA DO TABULEIRO', 'PRQ S JORGE I                 ');
INSERT INTO cd_cep_br VALUES ('38.410-364', '2127     ', 'R SERRA DO TIRACAMBU', 'PRQ S JORGE I                 ');
INSERT INTO cd_cep_br VALUES ('38.410-368', '2127     ', 'R SERRA DO TOMBADOR', 'PRQ S JORGE I                 ');
INSERT INTO cd_cep_br VALUES ('38.410-366', '2127     ', 'R SERRA DO VALENTIN', 'PRQ S JORGE I                 ');
INSERT INTO cd_cep_br VALUES ('38.410-388', '2127     ', 'R SERRA DOS ENCANTADOS', 'PRQ S JORGE I                 ');
INSERT INTO cd_cep_br VALUES ('38.410-406', '2127     ', 'R SERRA DOS ORGAOS', 'PRQ S JORGE I                 ');
INSERT INTO cd_cep_br VALUES ('38.412-154', '2127     ', 'AL SERRA DOURADA', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('38.410-374', '2127     ', 'R SERRA FORMOSA', 'PRQ S JORGE I                 ');
INSERT INTO cd_cep_br VALUES ('38.410-392', '2127     ', 'R SERRA GERAL', 'PRQ S JORGE I                 ');
INSERT INTO cd_cep_br VALUES ('38.410-390', '2127     ', 'R SERRA GRADAUS', 'PRQ S JORGE I                 ');
INSERT INTO cd_cep_br VALUES ('38.410-394', '2127     ', 'R SERRA GRANDE', 'PRQ S JORGE I                 ');
INSERT INTO cd_cep_br VALUES ('38.410-400', '2127     ', 'R SERRA MARACATU', 'PRQ S JORGE I                 ');
INSERT INTO cd_cep_br VALUES ('38.410-402', '2127     ', 'R SERRA NEGRA', 'PRQ S JORGE I                 ');
INSERT INTO cd_cep_br VALUES ('38.410-404', '2127     ', 'R SERRA PARACAIMA', 'PRQ S JORGE I                 ');
INSERT INTO cd_cep_br VALUES ('38.410-362', '2127     ', 'R SERRA PETROLINA', 'PRQ S JORGE I                 ');
INSERT INTO cd_cep_br VALUES ('38.412-278', '2127     ', 'R SERRALHEIRO, DO', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('38.407-300', '2127     ', 'R SERRARIA', 'S MONICA II                   ');
INSERT INTO cd_cep_br VALUES ('38.408-344', '2127     ', 'R SERVICO, DE', 'CJ S PEREIRA                  ');
INSERT INTO cd_cep_br VALUES ('38.410-520', '2127     ', 'R SETAS', 'JD AURORAS                    ');
INSERT INTO cd_cep_br VALUES ('38.408-492', '2127     ', 'R SETE', 'JD OZANAM                     ');
INSERT INTO cd_cep_br VALUES ('38.408-574', '2127     ', 'R SETE', 'RES CARAJAS                   ');
INSERT INTO cd_cep_br VALUES ('38.415-246', '2127     ', 'R SETE', 'TOCANTINS                     ');
INSERT INTO cd_cep_br VALUES ('38.406-124', '2127     ', 'AV SETE', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('38.414-086', '2127     ', 'R SETE', 'RES N LAR                     ');
INSERT INTO cd_cep_br VALUES ('38.414-282', '2127     ', 'R SEBASTIAO TRAJANO DA ROCHA', 'L FREITAS                     ');
INSERT INTO cd_cep_br VALUES ('38.414-352', '2127     ', 'R SEBASTIAO VIEIRA DA MOTA', 'L FREITAS                     ');
INSERT INTO cd_cep_br VALUES ('38.413-150', '2127     ', 'R SECRETARIA, DA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('38.407-288', '2127     ', 'R SEDEM', 'S MONICA II                   ');
INSERT INTO cd_cep_br VALUES ('38.400-016', '2127     ', 'R SEGISMUNDO MORAIS', 'CAZECA                        ');
INSERT INTO cd_cep_br VALUES ('38.408-170', '2127     ', 'AV SEGISMUNDO PEREIRA', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('38.412-462', '2127     ', 'R SEIR', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('38.415-243', '2127     ', 'R SEIS', 'TOCANTINS                     ');
INSERT INTO cd_cep_br VALUES ('38.408-586', '2127     ', 'R SEIS', 'RES CARAJAS                   ');
INSERT INTO cd_cep_br VALUES ('38.401-556', '2127     ', 'R SEIS', 'OLIVEIRA                      ');
INSERT INTO cd_cep_br VALUES ('38.415-216', '2127     ', 'R SEIS', 'TALISMA                       ');
INSERT INTO cd_cep_br VALUES ('38.410-592', '2127     ', 'R SEIS', 'JD HORTENCIAS                 ');
INSERT INTO cd_cep_br VALUES ('38.410-432', '2127     ', 'R SEIS', 'PRQ S JORGE I                 ');
INSERT INTO cd_cep_br VALUES ('38.413-366', '2127     ', 'R SEIS', 'RES A SUL                     ');
INSERT INTO cd_cep_br VALUES ('38.407-438', '2127     ', 'R SEIS', 'VL MARIELZA                   ');
INSERT INTO cd_cep_br VALUES ('38.412-542', '2127     ', 'R SEIS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('38.405-374', '2127     ', 'R SEIS', 'BURITIS                       ');
INSERT INTO cd_cep_br VALUES ('38.405-376', '2127     ', 'R SEIS-A', 'BURITIS                       ');
INSERT INTO cd_cep_br VALUES ('38.405-378', '2127     ', 'R SEIS-B', 'BURITIS                       ');
INSERT INTO cd_cep_br VALUES ('38.407-168', '2127     ', 'R SELETA', 'S MONICA II                   ');
INSERT INTO cd_cep_br VALUES ('38.413-105', '2127     ', 'R SELVA DE PEDRA', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('38.410-094', '2127     ', 'AV SEME SIMAO', 'BURITIS                       ');
INSERT INTO cd_cep_br VALUES ('38.402-208', '2127     ', 'R SEMENTES, DAS', 'JD UMUARAMA                   ');
INSERT INTO cd_cep_br VALUES ('38.410-518', '2127     ', 'R SENADO', 'JD AURORAS                    ');
INSERT INTO cd_cep_br VALUES ('38.405-038', '2127     ', 'PC SENADOR CAMILO CHAVES', 'TIBERY                        ');
INSERT INTO cd_cep_br VALUES ('38.412-092', '2127     ', 'R SENADOR DANTAS', 'TUBALINA                      ');
INSERT INTO cd_cep_br VALUES ('38.412-060', '2127     ', 'R SENADOR FURTADO', 'TUBALINA                      ');
INSERT INTO cd_cep_br VALUES ('38.400-236', '2127     ', 'R SENADOR SALGADO FILHO', 'MARACANA                      ');
INSERT INTO cd_cep_br VALUES ('38.410-308', '2127     ', 'R SENEGAL', 'PRQ PAINEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('38.411-320', '2127     ', 'AL SENTENCAS, DAS', 'C UBERLANDIA                  ');
INSERT INTO cd_cep_br VALUES ('38.415-420', '2127     ', 'R SERENATA, DA', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('38.401-294', '2127     ', 'R SERGIO BITTENCOURT', 'RES LIBERDADE                 ');
INSERT INTO cd_cep_br VALUES ('38.408-618', '2127     ', 'R SERGIO DE SIMONI', 'N RECANTO                     ');
INSERT INTO cd_cep_br VALUES ('38.408-300', '2127     ', 'R SERGIO HENRIQUE MARTINELLI', 'CJ S PEREIRA                  ');
INSERT INTO cd_cep_br VALUES ('38.400-184', '2127     ', 'PC SERGIO PACHECO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('38.412-158', '2127     ', 'R SERIEMAS, DAS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('38.413-024', '2127     ', 'R SERINGUEIRAS, DAS', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('38.410-356', '2127     ', 'AV SERRA BODOQUENA', 'PRQ S JORGE I                 ');
INSERT INTO cd_cep_br VALUES ('38.400-428', '2127     ', 'R SAO LOURENCO', 'D FONSECA                     ');
INSERT INTO cd_cep_br VALUES ('38.400-656', '2127     ', 'R SAO PAULO', 'BRASIL                        ');
INSERT INTO cd_cep_br VALUES ('38.400-638', '2127     ', 'R SAO SALVADOR- ATE 1484/1485', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('38.405-182', '2127     ', 'R SAO SALVADOR- DE 1486/1487 AO FIM', 'TIBERY                        ');
INSERT INTO cd_cep_br VALUES ('38.407-228', '2127     ', 'R SAO SEBASTIAO', 'S MONICA II                   ');
INSERT INTO cd_cep_br VALUES ('38.410-633', '2127     ', 'R SAO SIMAO', 'J CAMPING                     ');
INSERT INTO cd_cep_br VALUES ('38.414-227', '2127     ', 'R GENTIL FREITAS MACEDO', 'JD PATRICIA                   ');
INSERT INTO cd_cep_br VALUES ('38.401-140', '2127     ', 'R GENTIL MEIRELES', 'P ROOSEVELT                   ');
INSERT INTO cd_cep_br VALUES ('38.412-356', '2127     ', 'R GEOGRAFO, DO', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('38.401-590', '2127     ', 'AL GEORGINA GARCIA RODRIGUES', 'RES GRAMADO                   ');
INSERT INTO cd_cep_br VALUES ('38.410-550', '2127     ', 'R GERADOR', 'PRQ RES CAMARU                ');
INSERT INTO cd_cep_br VALUES ('38.408-590', '2127     ', 'R GERALDA BORGES DOS SANTOS', 'RES CARAJAS                   ');
INSERT INTO cd_cep_br VALUES ('38.401-588', '2127     ', 'AL GERALDA DE FREITAS', 'RES GRAMADO                   ');
INSERT INTO cd_cep_br VALUES ('38.410-178', '2127     ', 'R GERALDA FRANCISCA BORGES', 'PRQ S JORGE I                 ');
INSERT INTO cd_cep_br VALUES ('38.410-044', '2127     ', 'R GERALDA GARCIA DE ALMEIDA', 'PRQ S JORGE I                 ');
INSERT INTO cd_cep_br VALUES ('38.414-152', '2127     ', 'ROT GERALDA LURDES ABREU ALVES', 'JD PATRICIA                   ');
INSERT INTO cd_cep_br VALUES ('38.408-568', '2127     ', 'R GERALDA MARIA DA SILVA', 'LAGOINHA                      ');
INSERT INTO cd_cep_br VALUES ('38.414-330', '2127     ', 'R GERALDINO CARNEIRO', 'L FREITAS                     ');
INSERT INTO cd_cep_br VALUES ('38.410-134', '2127     ', 'AL GERALDINO MARTINS RODRIGUES', 'PRQ GRANADA                   ');
INSERT INTO cd_cep_br VALUES ('38.406-136', '2127     ', 'AV DEZENOVE', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('38.413-161', '2127     ', 'R DEZESSEIS', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('38.407-105', '2127     ', 'R DEZESSEIS', 'CJ ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('38.415-183', '2127     ', 'R DEZESSEIS', 'ARUANAN                       ');
INSERT INTO cd_cep_br VALUES ('38.410-450', '2127     ', 'R DEZESSEIS', 'PRQ S JORGE III               ');
INSERT INTO cd_cep_br VALUES ('38.413-163', '2127     ', 'R DEZESSETE', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('38.406-133', '2127     ', 'AV DEZESSETE', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('37.002-450', '2061     ', 'AV MINISTRO BIAS FORTES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('37.056-710', '2061     ', 'PC MINISTRO PETRONIO PORTELA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('37.004-040', '2061     ', 'PC MISSOES, DAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('37.002-530', '2061     ', 'R MAJOR GUSTAVO O. FERREIRA SOBRINHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('37.002-500', '2061     ', 'AV MAJOR VENANCIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('37.030-510', '2061     ', 'AL MANACAS, DOS', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('37.044-180', '2061     ', 'AL MANDARINS, DOS', 'JD C NOVA                     ');
INSERT INTO cd_cep_br VALUES ('37.010-790', '2061     ', 'R MANOEL ALVES TEIXEIRA', 'VL MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('37.062-750', '2061     ', 'AV MANOEL AUGUSTO DA SILVA', 'INDUSTRIAL JK                 ');
INSERT INTO cd_cep_br VALUES ('37.062-690', '2061     ', 'R MANOEL DE OLIVEIRA SILVA', 'S LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('37.006-750', '2061     ', 'R MANOEL GONCALVES FIGUEIREDO', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('37.048-700', '2061     ', 'R MANOEL INACIO', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('31.930-250', '1659     ', 'R FLAVIO FERREIRA GUIMARAES', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('30.640-050', '1659     ', 'R FLAVIO MARQUES LISBOA', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('30.380-410', '1659     ', 'R FLAVITA BRETAS', 'LUXEMBURGO                    ');
INSERT INTO cd_cep_br VALUES ('35.300-060', '2166     ', 'VL LAZARO DO VAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.300-107', '2166     ', 'R LEANDRO MARTINS COSTA', 'LIMOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('35.300-180', '2166     ', 'R LEONTINA FERNANDES', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('35.300-153', '2166     ', 'VL LOLO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('35.300-132', '2166     ', 'R LUCIO ANTONIO TOME', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('35.300-274', '2166     ', 'R LUIZ ANTONIO BASTOS CORTES', 'RODOVIARIOS                   ');
INSERT INTO cd_cep_br VALUES ('35.300-051', '2166     ', 'R MAJOR CARLOS TEIXEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.300-075', '2166     ', 'R MAJOR ETIENNE ARREGUY', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.300-055', '2166     ', 'R MAJOR JOSE BELEGARD', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.300-167', '2166     ', 'R MAJOR JOSE BELEGARD', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('35.300-228', '2166     ', 'R MANHUACU', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('35.300-321', '2166     ', 'R MANOEL GONCALVES DE CASTRO', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('35.300-149', '2166     ', 'R MANOEL MARQUES VALENTE', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('35.300-335', '2166     ', 'R MARCIA MOREIRA', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('35.300-085', '2166     ', 'R MARECHAL DEODORO DA FONSECA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.300-023', '2166     ', 'TV MARGARIDA TEIXEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.300-319', '2166     ', 'VL MARIA', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('35.300-325', '2166     ', 'R MARIA CIMINI', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('35.300-206', '2166     ', 'R MARIA CONCEICAO TEIXEIRA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('35.300-027', '2166     ', 'VL MARIA DO CARMO RIBEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.300-150', '2166     ', 'VL MARIA EUGENIA DA SILVA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('35.300-310', '2166     ', 'R INSPETOR DANILO CAPELA- DE 328/329 AO FIM', 'RODOVIARIOS                   ');
INSERT INTO cd_cep_br VALUES ('35.300-169', '2166     ', 'TV IPANEMA', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('35.300-162', '2166     ', 'R ITANHOMI', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('35.300-215', '2166     ', 'R JAGUANHARO DA SILVEIRA', 'CJ HAB S JOSE                 ');
INSERT INTO cd_cep_br VALUES ('35.300-111', '2166     ', 'TV JAIDER MATIAS', 'LIMOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('35.300-253', '2166     ', 'TV JAIR FRAGA GALOFANTE', 'SALATIEL                      ');
INSERT INTO cd_cep_br VALUES ('35.300-203', '2166     ', 'R JANUARIO LUIZ SOARES', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('35.300-096', '2166     ', 'TV JK', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.300-338', '2166     ', 'VL JOANA FERNANDES', 'RODOVIARIOS                   ');
INSERT INTO cd_cep_br VALUES ('35.300-165', '2166     ', 'R JOAO BATISTA DA CRUZ', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('35.300-104', '2166     ', 'AV JOAO CAETANO NASCIMENTO', 'LIMOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('35.300-194', '2166     ', 'R JOAO CAVATI SOBRINHO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('35.300-058', '2166     ', 'TV JOAO COUTINHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.300-238', '2166     ', 'R JOAO DA SILVA ARAUJO', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('35.300-235', '2166     ', 'R JOAO HORACIO ALVES', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('35.300-037', '2166     ', 'R JOAO PINHEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.300-219', '2166     ', 'R JOAO PIPOTE', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('35.300-351', '2166     ', 'TV JOAO SABINO', 'GRACA                         ');
INSERT INTO cd_cep_br VALUES ('35.300-204', '2166     ', 'R JOAO TIOLA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('35.300-081', '2166     ', 'VL JOAO VENANCIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.300-349', '2166     ', 'R JOAO VIEIRA LOURES', 'GRACA                         ');
INSERT INTO cd_cep_br VALUES ('35.300-216', '2166     ', 'R JOAQUIM ARAUJO TORRES', 'CJ HAB S JOSE                 ');
INSERT INTO cd_cep_br VALUES ('35.300-348', '2166     ', 'R JOAQUIM JOSE BOTELHO', 'GRACA                         ');
INSERT INTO cd_cep_br VALUES ('35.300-073', '2166     ', 'ESC JOAQUIM MOTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.300-346', '2166     ', 'R JOAQUIM TEIXEIRA', 'GRACA                         ');
INSERT INTO cd_cep_br VALUES ('35.300-350', '2166     ', 'TV JOAQUIM VIEIRA', 'GRACA                         ');
INSERT INTO cd_cep_br VALUES ('35.300-324', '2166     ', 'R JORCELINO MIRANDA', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('35.300-071', '2166     ', 'TV JORGE COURA FILHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.300-271', '2166     ', 'VL JORGE CURY', 'RODOVIARIOS                   ');
INSERT INTO cd_cep_br VALUES ('35.300-218', '2166     ', 'R JORGE TEIXEIRA SIQUEIRA', 'CJ HAB S JOSE                 ');
INSERT INTO cd_cep_br VALUES ('35.300-120', '2166     ', 'R JORNALISTA LEONEL FONTOURA', 'LIMOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('35.300-187', '2166     ', 'R JOSE ALVES PEREIRA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('35.300-174', '2166     ', 'TV JOSE AMANCIO', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('35.300-314', '2166     ', 'VL JOSE AUGUSTO LOPES', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('35.300-260', '2166     ', 'R JOSE AUGUSTO PRAIS', 'ZACARIAS                      ');
INSERT INTO cd_cep_br VALUES ('35.300-129', '2166     ', 'R JOSE CARLOS PEREIRA', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('35.300-116', '2166     ', 'TV JOSE DA BIA', 'LIMOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('35.300-025', '2166     ', 'VL JOSE LIGEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.300-254', '2166     ', 'R ERNESTINO GOMES COSTA', 'SALATIEL                      ');
INSERT INTO cd_cep_br VALUES ('35.300-164', '2166     ', 'TV ERNESTINO GOMES DA COSTA', 'SALATIEL                      ');
INSERT INTO cd_cep_br VALUES ('35.300-185', '2166     ', 'TV ESPERA FELIZ', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('35.300-049', '2166     ', 'R ESPERANTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.300-087', '2166     ', 'VL ESPINOLA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.300-223', '2166     ', 'R EURICO LADEIRA LOURES', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('35.300-059', '2166     ', 'TV FILOMENA GARDONI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.300-284', '2166     ', 'R FRANCISCA ROSA', 'RODOVIARIOS                   ');
INSERT INTO cd_cep_br VALUES ('35.300-285', '2166     ', 'R FRANCISCO ALVES', 'RODOVIARIOS                   ');
INSERT INTO cd_cep_br VALUES ('35.300-234', '2166     ', 'R FRANCISCO CIRIACO DE CARVALHO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('35.300-003', '2166     ', 'VL FRANCISCO DE ASSIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.300-147', '2166     ', 'R FRANCISCO GOMES DA LUZ', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('35.300-109', '2166     ', 'R FRANCISCO GUALBERTO DO NASCIMENTO', 'LIMOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('35.300-333', '2166     ', 'R FRANCISCO JANUARIO LOPES', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('35.300-329', '2166     ', 'VL FRANCISCO LOPES', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('35.300-112', '2166     ', 'PC FRANCISCO MOREIRA DE CARVALHO', 'LIMOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('30.455-400', '1659     ', 'BC JOSE SOLDADO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('30.750-370', '1659     ', 'R JOSE TAVARES DE SOUZA', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('31.765-780', '1659     ', 'R JOSE TEIXEIRA DE ARAUJO', 'FLORAMAR                      ');
INSERT INTO cd_cep_br VALUES ('31.660-090', '1659     ', 'PC JOSE TEODORO DA COSTA', 'MANTIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('30.575-833', '1659     ', 'R JOSE TEOFILO MARQUES', 'BURITIS                       ');
INSERT INTO cd_cep_br VALUES ('30.510-150', '1659     ', 'R JOSE THIAGO SILVA', 'N GAMELEIRA                   ');
INSERT INTO cd_cep_br VALUES ('30.820-640', '1659     ', 'R JOSE TINOCO DA SILVA', 'A MELO                        ');
INSERT INTO cd_cep_br VALUES ('32.666-085', '1660     ', 'R TOMAZ GONZAGA', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.617-410', '1660     ', 'R TOMBOS', 'MARIMBA                       ');
INSERT INTO cd_cep_br VALUES ('32.666-060', '1660     ', 'R TOME DE SOUZA', 'N BADEN                       ');
INSERT INTO cd_cep_br VALUES ('32.666-469', '1660     ', 'R TOQUIO', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('32.664-460', '1660     ', 'BC TORTO', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.680-535', '1660     ', 'R TRATOI', 'JD PIEMONT                    ');
INSERT INTO cd_cep_br VALUES ('32.553-425', '1660     ', 'TV TRAVESSIA DA UNIAO', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('32.636-650', '1660     ', 'AV TRES', 'VL FLORES                     ');
INSERT INTO cd_cep_br VALUES ('35.300-270', '2166     ', 'R HILDA COELHO GUIMARAES', 'RODOVIARIOS                   ');
INSERT INTO cd_cep_br VALUES ('35.300-043', '2166     ', 'VL HOTT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.300-199', '2166     ', 'R IAPU', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('35.300-062', '2166     ', 'R IGNACIO THOME', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.300-250', '2166     ', 'R INACIO NOVAIS FONSECA', 'SALATIEL                      ');
INSERT INTO cd_cep_br VALUES ('35.300-280', '2166     ', 'R INSPETOR DANILO CAPELA- ATE 326/327', 'RODOVIARIOS                   ');
INSERT INTO cd_cep_br VALUES ('35.300-202', '2166     ', 'R CORONEL CHIQUINHO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('35.300-224', '2166     ', 'R CORONEL FABRICIANO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('35.300-024', '2166     ', 'TV CORONEL FERREIRA SANTOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.300-048', '2166     ', 'R CORONEL GALDINO PIRES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('32.682-370', '1660     ', 'R SETE', 'IMBIRUCU                      ');
INSERT INTO cd_cep_br VALUES ('31.035-290', '1659     ', 'R CARLOS NIEMEYER', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('32.636-450', '1660     ', 'R SETE', 'VL FLORES                     ');
INSERT INTO cd_cep_br VALUES ('32.610-400', '1660     ', 'R SETE', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('32.619-380', '1660     ', 'R SAO PAULO', 'GJA S AFONSO                  ');
INSERT INTO cd_cep_br VALUES ('32.619-110', '1660     ', 'R SAO PAULO', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('32.666-404', '1660     ', 'R SAO PAULO', 'VL CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('32.652-520', '1660     ', 'R SAO PAULO', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('32.686-100', '1660     ', 'R SAO PAULO', 'VL UNIVERSAL                  ');
INSERT INTO cd_cep_br VALUES ('32.651-260', '1660     ', 'R SAO PAULO- ATE 1099/1100', 'AMORAS                        ');
INSERT INTO cd_cep_br VALUES ('32.652-000', '1660     ', 'R SAO PAULO- DE 1101/1102 AO FIM', 'E SANTO                       ');
INSERT INTO cd_cep_br VALUES ('32.560-180', '1660     ', 'R SAO PEDRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('32.666-398', '1660     ', 'R SAO PEDRO', 'VL CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('32.653-120', '1660     ', 'R SAO PEDRO', 'I S PEDRO                     ');
INSERT INTO cd_cep_br VALUES ('32.532-240', '1660     ', 'R SAO ROQUE', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('32.610-720', '1660     ', 'R SAO SALVADOR', 'CACHOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('32.652-220', '1660     ', 'R SAO SALVADOR', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('32.619-210', '1660     ', 'R SAO SALVADOR', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('32.664-410', '1660     ', 'R SAO SALVADOR', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.530-330', '1660     ', 'R SAO SEBASTIAO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('32.666-360', '1660     ', 'R SAO SEBASTIAO DO PARAISO', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('32.532-530', '1660     ', 'R SAO SILVESTRE', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('32.534-030', '1660     ', 'R SAO TARCISIO', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('32.556-620', '1660     ', 'R SAO TIAGO', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('32.532-440', '1660     ', 'R SAO TIAGO', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('32.619-310', '1660     ', 'R SAO TIAGO', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('32.510-200', '1660     ', 'R SAO VICENTE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('32.534-010', '1660     ', 'R SAO VICENTE', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('32.530-125', '1660     ', 'PC SAO VICENTE', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('32.666-384', '1660     ', 'R SAO VICENTE', 'VL CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('32.664-620', '1660     ', 'BC SAO VICENTE', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.662-330', '1660     ', 'R SAPATINHO', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('32.680-200', '1660     ', 'R SAPOTI', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.680-210', '1660     ', 'R SAPUCAIA', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.662-540', '1660     ', 'R SARZEDO', 'B INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('32.550-510', '1660     ', 'R SATURNO', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('32.682-680', '1660     ', 'BC SAUDADE', 'IMBIRUCU                      ');
INSERT INTO cd_cep_br VALUES ('32.654-040', '1660     ', 'R SAUDADE', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.664-500', '1660     ', 'BC SAUDADE', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.553-820', '1660     ', 'R SAUDADE, DA', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('32.636-546', '1660     ', 'R SAVASSI', 'TAQUARIL                      ');
INSERT INTO cd_cep_br VALUES ('32.660-640', '1660     ', 'R SAXFRAGA', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.662-400', '1660     ', 'R SAO GERALDO', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('32.556-310', '1660     ', 'R SAO GERALDO', 'GJA S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('32.610-570', '1660     ', 'R SAO GERALDO', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('32.534-020', '1660     ', 'R SAO GONCALO', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('32.665-290', '1660     ', 'R SAO GOTARDO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('32.530-370', '1660     ', 'PC SAO JANUARIO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('32.534-000', '1660     ', 'R SAO JERONIMO', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('32.660-580', '1660     ', 'R SAO JOAO', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.610-380', '1660     ', 'R SAO JOAO DEL REI', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('32.652-240', '1660     ', 'R SAO JOAO EVANGELISTA', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('32.510-460', '1660     ', 'R SAO JORGE', 'BRASILEIA                     ');
INSERT INTO cd_cep_br VALUES ('32.534-070', '1660     ', 'R SAO JORGE', 'C ELISIOS                     ');
INSERT INTO cd_cep_br VALUES ('32.610-710', '1660     ', 'R SAO JOSE', 'CACHOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('32.510-080', '1660     ', 'R SAO JOSE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('32.650-320', '1660     ', 'R SAO JOSE', 'CHACARAS                      ');
INSERT INTO cd_cep_br VALUES ('32.530-390', '1660     ', 'R SAO JOSE', 'P CAMILO                      ');
INSERT INTO cd_cep_br VALUES ('32.666-382', '1660     ', 'R SAO JOSE', 'VL CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('32.636-570', '1660     ', 'R SAO JOSE DOS CAMPOS', 'TAQUARIL                      ');
INSERT INTO cd_cep_br VALUES ('32.510-280', '1660     ', 'R SAO JUDAS TADEU', 'N S CARMO                     ');
INSERT INTO cd_cep_br VALUES ('32.666-402', '1660     ', 'R SAO JUDAS TADEU', 'VL CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('32.553-750', '1660     ', 'R SAO JULIAO', 'GJA S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('32.534-060', '1660     ', 'R SAO LOURENCO', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('32.666-386', '1660     ', 'R SAO LUCAS', 'VL CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('32.655-050', '1660     ', 'R SAO LUIS', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('32.536-070', '1660     ', 'R SAO LUIZ', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('32.617-450', '1660     ', 'R SAO LUIZ', 'MARIMBA                       ');
INSERT INTO cd_cep_br VALUES ('32.666-464', '1660     ', 'BC SAO LUIZ', 'VL CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('32.532-230', '1660     ', 'R SAO MANOEL', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('32.630-710', '1660     ', 'R SAO MARCOS', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('32.556-610', '1660     ', 'R SAO MARINHO', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('32.660-630', '1660     ', 'R SAO MARTINHO', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.630-470', '1660     ', 'R SAO MATEUS', 'ANGOLA                        ');
INSERT INTO cd_cep_br VALUES ('32.532-190', '1660     ', 'R SAO MATEUS', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('32.664-280', '1660     ', 'R SAO MIGUEL', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.664-590', '1660     ', 'BC SAO MIGUEL', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.560-380', '1660     ', 'AV SAO PAULO', 'BRASILEIA                     ');
INSERT INTO cd_cep_br VALUES ('31.785-700', '1659     ', 'R JOAO GUSMAN', 'JACQUELINE                    ');
INSERT INTO cd_cep_br VALUES ('31.640-660', '1659     ', 'R JOAO HILBERT', 'LETICIA                       ');
INSERT INTO cd_cep_br VALUES ('30.350-270', '1659     ', 'R JOAO JUNQUEIRA', 'VL PARIS                      ');
INSERT INTO cd_cep_br VALUES ('30.672-230', '1659     ', 'R JOAO KUBITSCHEK DE FIGUEIREDO', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('30.450-500', '1659     ', 'R JOAO LADEIRA DE SENA', 'ESTORIL                       ');
INSERT INTO cd_cep_br VALUES ('31.995-150', '1659     ', 'R JOAO LEMOS', 'PAULO VI                      ');
INSERT INTO cd_cep_br VALUES ('31.510-400', '1659     ', 'R JOAO LIRIO DOS SANTOS', 'S J BATISTA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('31.750-370', '1659     ', 'R JOAO LOPES DE OLIVEIRA', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('31.140-450', '1659     ', 'R JOAO LOURIVAL DIAS', 'SILVEIRA                      ');
INSERT INTO cd_cep_br VALUES ('30.410-480', '1659     ', 'R JOAO LUCIO BRANDAO', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('31.275-160', '1659     ', 'R JOAO LUIZ', 'S JOSE (PAMPULHA)             ');
INSERT INTO cd_cep_br VALUES ('30.170-100', '1659     ', 'PC JOAO LUIZ ALVES', 'LOURDES                       ');
INSERT INTO cd_cep_br VALUES ('31.250-450', '1659     ', 'R JOAO LUIZ DE CAMPOS', 'N CACHOEIRINHA                ');
INSERT INTO cd_cep_br VALUES ('31.520-470', '1659     ', 'R JOAO LUIZ FERREIRA', 'S J BATISTA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('30.514-530', '1659     ', 'R TREZE', 'N CINTRA                      ');
INSERT INTO cd_cep_br VALUES ('31.780-170', '1659     ', 'R TREZE', 'CELESTINO                     ');
INSERT INTO cd_cep_br VALUES ('31.640-230', '1659     ', 'R TREZE', 'JD COMERCIARIOS (V NOVA)      ');
INSERT INTO cd_cep_br VALUES ('30.880-590', '1659     ', 'R TREZE', 'N S GLORIA                    ');
INSERT INTO cd_cep_br VALUES ('31.555-350', '1659     ', 'R TREZE', 'S AMELIA                      ');
INSERT INTO cd_cep_br VALUES ('31.585-170', '1659     ', 'R TREZE', 'MANGUEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('30.580-540', '1659     ', 'R TREZE', 'E ORIENTE                     ');
INSERT INTO cd_cep_br VALUES ('31.770-130', '1659     ', 'R TREZE', 'CJ FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('30.840-660', '1659     ', 'R TREZE', 'MANACAS                       ');
INSERT INTO cd_cep_br VALUES ('32.663-190', '1660     ', 'R SANTOS DUMONT', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.534-380', '1660     ', 'R SAO BARTOLOMEU', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('32.550-810', '1660     ', 'R SAO BENEDITO', 'RIVIERA                       ');
INSERT INTO cd_cep_br VALUES ('32.534-050', '1660     ', 'R SAO BENTO', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('32.663-090', '1660     ', 'R SAO BENTO', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.532-220', '1660     ', 'R SAO BRAS', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('32.686-300', '1660     ', 'AV SAO CAETANO', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('32.682-560', '1660     ', 'AV SAO CAETANO', 'IMBIRUCU                      ');
INSERT INTO cd_cep_br VALUES ('32.630-450', '1660     ', 'PC SAO CRISTOVAO', 'ANGOLA                        ');
INSERT INTO cd_cep_br VALUES ('32.510-490', '1660     ', 'R SAO CRISTOVAO', 'BRASILEIA                     ');
INSERT INTO cd_cep_br VALUES ('32.532-200', '1660     ', 'R SAO DIMAS', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('30.380-020', '1659     ', 'R ACARAU', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('32.682-520', '1660     ', 'AV SAO DINIZ', 'AMAZONAS                      ');
INSERT INTO cd_cep_br VALUES ('32.630-460', '1660     ', 'R SAO FELIX', 'ANGOLA                        ');
INSERT INTO cd_cep_br VALUES ('32.662-070', '1660     ', 'R SAO FRANCISCO', 'N BADEN                       ');
INSERT INTO cd_cep_br VALUES ('32.560-550', '1660     ', 'R SAO FRANCISCO', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('32.530-340', '1660     ', 'R SAO FRANCISCO', 'P CAMILO                      ');
INSERT INTO cd_cep_br VALUES ('32.536-100', '1660     ', 'R SAO FRANCISCO', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('32.658-730', '1660     ', 'R SAO FRANCISCO', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('32.553-540', '1660     ', 'R RUI BARBOSA', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('32.650-520', '1660     ', 'R RUI BARBOSA', 'VL TRIANGULO                  ');
INSERT INTO cd_cep_br VALUES ('32.664-400', '1660     ', 'R RUI BARBOSA', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.615-250', '1660     ', 'R S', 'JD VIANOPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('32.636-566', '1660     ', 'AV SABARA', 'TAQUARIL                      ');
INSERT INTO cd_cep_br VALUES ('32.632-220', '1660     ', 'R SABINO DE DEUS', 'INGA                          ');
INSERT INTO cd_cep_br VALUES ('32.556-290', '1660     ', 'R SACAVEM', 'GJA S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('32.556-000', '1660     ', 'R SAGRES', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('32.632-230', '1660     ', 'R SAID MANSUR', 'INGA                          ');
INSERT INTO cd_cep_br VALUES ('32.553-630', '1660     ', 'R SALDANHA MARINHO', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('32.617-300', '1660     ', 'R SALINAS', 'MARIMBA                       ');
INSERT INTO cd_cep_br VALUES ('32.536-120', '1660     ', 'R SALVADOR', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('32.690-400', '1660     ', 'R SALVADOR', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('32.664-390', '1660     ', 'R SALVADOR', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.632-030', '1660     ', 'R SALVADOR BORGES', 'INGA                          ');
INSERT INTO cd_cep_br VALUES ('32.651-730', '1660     ', 'R SALVADOR GONCALVES DINIZ', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('32.653-610', '1660     ', 'R SALVIA', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.553-350', '1660     ', 'R SAMAMBAIA', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('32.615-310', '1660     ', 'R SAMAMBAIA', 'ACUDE                         ');
INSERT INTO cd_cep_br VALUES ('32.654-360', '1660     ', 'R SAMAMBAIA', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.636-548', '1660     ', 'R SANSAO', 'TAQUARIL                      ');
INSERT INTO cd_cep_br VALUES ('32.652-050', '1660     ', 'R SANTA CATARINA', 'E SANTO                       ');
INSERT INTO cd_cep_br VALUES ('32.632-210', '1660     ', 'R SANTA CATARINA', 'INGA                          ');
INSERT INTO cd_cep_br VALUES ('32.619-430', '1660     ', 'R SANTA CATARINA', 'GJA S AFONSO                  ');
INSERT INTO cd_cep_br VALUES ('32.530-245', '1660     ', 'R SANTA CATARINA', 'P CAMILO                      ');
INSERT INTO cd_cep_br VALUES ('32.686-150', '1660     ', 'R SANTA CATARINA', 'VL UNIVERSAL                  ');
INSERT INTO cd_cep_br VALUES ('32.510-020', '1660     ', 'R SANTA CRUZ', 'BRASILEIA                     ');
INSERT INTO cd_cep_br VALUES ('32.682-650', '1660     ', 'BC SANTA CRUZ', 'IMBIRUCU                      ');
INSERT INTO cd_cep_br VALUES ('32.664-320', '1660     ', 'R SANTA CRUZ', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.530-240', '1660     ', 'R SANTA HELENA', 'P CAMILO                      ');
INSERT INTO cd_cep_br VALUES ('32.610-150', '1660     ', 'PC SANTA INES', 'SALOME                        ');
INSERT INTO cd_cep_br VALUES ('32.553-320', '1660     ', 'R SANTA INES', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('32.660-320', '1660     ', 'R SANTA JUSTA', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.682-240', '1660     ', 'R SANTA MARIA', 'IMBIRUCU                      ');
INSERT INTO cd_cep_br VALUES ('32.662-180', '1660     ', 'R SANTA MARIA', 'N BADEN                       ');
INSERT INTO cd_cep_br VALUES ('32.650-630', '1660     ', 'R SANTA QUITERIA', 'VL TRIANGULO                  ');
INSERT INTO cd_cep_br VALUES ('32.662-410', '1660     ', 'R SANTA RITA', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('32.666-080', '1660     ', 'R SANTA RITA DURAO', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.556-110', '1660     ', 'R RIO MINHO', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('32.654-580', '1660     ', 'R RIO MINHO', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('32.560-370', '1660     ', 'R RIO NEGRO', 'BRASILEIA                     ');
INSERT INTO cd_cep_br VALUES ('32.660-220', '1660     ', 'AV RIO NEGRO', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('32.662-010', '1660     ', 'R RIO NEGRO', 'N BADEN                       ');
INSERT INTO cd_cep_br VALUES ('32.658-110', '1660     ', 'R RIO NEGRO', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('32.530-210', '1660     ', 'R RIO PAPES', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('32.662-020', '1660     ', 'R RIO PARA', 'N BADEN                       ');
INSERT INTO cd_cep_br VALUES ('32.662-220', '1660     ', 'R RIO PARAOPEBA', 'N BADEN                       ');
INSERT INTO cd_cep_br VALUES ('32.530-030', '1660     ', 'R RIO PRETO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('32.653-140', '1660     ', 'R RIO PRETO', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('32.530-130', '1660     ', 'R RIO PURUS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('32.530-150', '1660     ', 'R RIO TEFE', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('32.610-540', '1660     ', 'R RIO TURVO', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('32.560-540', '1660     ', 'R RIO VERDE', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('32.653-170', '1660     ', 'R RIO VERDE', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('32.664-780', '1660     ', 'R RIO VERDE', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.656-040', '1660     ', 'R RIO VERMELHO', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('32.610-550', '1660     ', 'R RITA CANDIDA DE JESUS', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('32.610-560', '1660     ', 'R RITA CANDIDA MOREIRA', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('32.510-410', '1660     ', 'R RITA HUMBELINA DE JESUS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('32.630-410', '1660     ', 'R RITA MARIA DE JESUS', 'ANGOLA                        ');
INSERT INTO cd_cep_br VALUES ('32.630-420', '1660     ', 'R RITA MARIA DO AMARAL', 'ANGOLA                        ');
INSERT INTO cd_cep_br VALUES ('32.553-390', '1660     ', 'R ROCHA CARDOSO', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('32.654-660', '1660     ', 'R RODANTAS', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.634-290', '1660     ', 'R RODRIGUES ALVES', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('32.654-500', '1660     ', 'R ROMA', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('32.530-470', '1660     ', 'R ROMERO GIUZEPE LAZAROTE', 'P CAMILO                      ');
INSERT INTO cd_cep_br VALUES ('32.532-100', '1660     ', 'AV ROMEU MIRANDA NUNES', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('32.510-230', '1660     ', 'R ROMUALDA AUGUSTA DE MELO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('32.680-670', '1660     ', 'R RONDON PACHECO', 'IMBIRUCU                      ');
INSERT INTO cd_cep_br VALUES ('32.650-680', '1660     ', 'R ROSA', 'CHACARAS                      ');
INSERT INTO cd_cep_br VALUES ('35.057-750', '2193     ', 'R VIENA', 'GRA-DUQUESA                   ');
INSERT INTO cd_cep_br VALUES ('35.043-610', '2193     ', 'R VINHATICO', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('35.042-660', '2193     ', 'R VINTE', 'JD ATALAIA                    ');
INSERT INTO cd_cep_br VALUES ('35.020-640', '2193     ', 'R VINTE', 'IA ARAUJOS                    ');
INSERT INTO cd_cep_br VALUES ('35.022-250', '2193     ', 'R VINTE', 'S DUMONT I                    ');
INSERT INTO cd_cep_br VALUES ('35.058-420', '2193     ', 'R VINTE DE JULHO', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('35.042-670', '2193     ', 'R VINTE E CINCO', 'JD ATALAIA                    ');
INSERT INTO cd_cep_br VALUES ('35.022-260', '2193     ', 'R VINTE E CINCO', 'S DUMONT I                    ');
INSERT INTO cd_cep_br VALUES ('35.042-680', '2193     ', 'R VINTE E DOIS', 'JD ATALAIA                    ');
INSERT INTO cd_cep_br VALUES ('35.022-270', '2193     ', 'R VINTE E DOIS', 'S DUMONT I                    ');
INSERT INTO cd_cep_br VALUES ('35.020-580', '2193     ', 'R VINTE E DOIS', 'IA ARAUJOS                    ');
INSERT INTO cd_cep_br VALUES ('35.042-690', '2193     ', 'R VINTE E NOVE', 'JD ATALAIA                    ');
INSERT INTO cd_cep_br VALUES ('35.043-640', '2193     ', 'R VINTE E NOVE', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('35.022-280', '2193     ', 'R VINTE E NOVE', 'S DUMONT I                    ');
INSERT INTO cd_cep_br VALUES ('35.060-560', '2193     ', 'R VINTE E NOVE DE OUTUBRO', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('31.573-390', '1659     ', 'R TIRADENTES', 'PIRATININGA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('30.881-440', '1659     ', 'R TIRO', 'S SALVADOR                    ');
INSERT INTO cd_cep_br VALUES ('30.410-300', '1659     ', 'R TIROS', 'CALAFATE                      ');
INSERT INTO cd_cep_br VALUES ('30.520-150', '1659     ', 'R TITANIO', 'CAMARGOS                      ');
INSERT INTO cd_cep_br VALUES ('31.365-290', '1659     ', 'R TITO ALVES PINTO', 'BANDEIRANTES (PAMPULHA)       ');
INSERT INTO cd_cep_br VALUES ('30.360-080', '1659     ', 'R TITO BOTELHO MARTINS', 'S BENTO                       ');
INSERT INTO cd_cep_br VALUES ('30.575-070', '1659     ', 'R TITO GUIMARAES', 'BURITIS                       ');
INSERT INTO cd_cep_br VALUES ('30.830-180', '1659     ', 'R TITO LIVIO', 'F EUSTAQUIO                   ');
INSERT INTO cd_cep_br VALUES ('32.530-310', '1660     ', 'R A', 'P CAMILO                      ');
INSERT INTO cd_cep_br VALUES ('32.550-420', '1660     ', 'R A', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('32.680-500', '1660     ', 'R A', 'JD PIEMONT                    ');
INSERT INTO cd_cep_br VALUES ('32.530-351', '1660     ', 'R A', 'P CAMILO 3                    ');
INSERT INTO cd_cep_br VALUES ('32.690-000', '1660     ', 'AV A', 'GJA VERDE                     ');
INSERT INTO cd_cep_br VALUES ('32.662-028', '1660     ', 'R A', 'N BADEN                       ');
INSERT INTO cd_cep_br VALUES ('32.690-630', '1660     ', 'AV A', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('32.510-625', '1660     ', 'AV A', 'M TREVO                       ');
INSERT INTO cd_cep_br VALUES ('32.617-660', '1660     ', 'R ABAETE', 'MARIMBA                       ');
INSERT INTO cd_cep_br VALUES ('32.666-040', '1660     ', 'PC ABILIO', 'N BADEN                       ');
INSERT INTO cd_cep_br VALUES ('32.653-650', '1660     ', 'AV ACACIAS, DAS', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.654-100', '1660     ', 'R ACAFATE', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('31.610-130', '1659     ', 'R MARCIANA CARNEIRO', 'A LUCIA (V NOVA)              ');
INSERT INTO cd_cep_br VALUES ('31.930-110', '1659     ', 'R MARCIANO MOREIRA', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('30.480-380', '1659     ', 'R MARCILIO DIAS', 'GAMELEIRA                     ');
INSERT INTO cd_cep_br VALUES ('31.655-110', '1659     ', 'R MARCIO ANTONIO SILVA', 'MANTIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('32.530-255', '1660     ', 'AV UM', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('30.662-155', '1659     ', 'R MARCIO JOSE DE ARAUJO', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('31.535-090', '1659     ', 'R MARCIO LIMA PAIXAO', 'V R BRANCO                    ');
INSERT INTO cd_cep_br VALUES ('31.030-285', '1659     ', 'R MARCIONILA MONTIJO', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('30.664-020', '1659     ', 'AV MARCIONILA SOARES VIEIRA', 'CJ HAB VLE JATOBA             ');
INSERT INTO cd_cep_br VALUES ('30.440-050', '1659     ', 'R MARCO ANTONIO', 'MRO PEDRAS                    ');
INSERT INTO cd_cep_br VALUES ('31.155-620', '1659     ', 'R MARCO ANTONIO ARAUJO', 'PALMARES                      ');
INSERT INTO cd_cep_br VALUES ('31.370-340', '1659     ', 'R MARCO ANTONIO CAVANIS', 'BRAUNAS                       ');
INSERT INTO cd_cep_br VALUES ('31.990-240', '1659     ', 'AV MARCO AURELIO', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('31.578-400', '1659     ', 'R MARCO AURELIO', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('30.575-210', '1659     ', 'R MARCO AURELIO DE MIRANDA', 'BURITIS                       ');
INSERT INTO cd_cep_br VALUES ('31.810-400', '1659     ', 'R MARCO POLO', 'P MAIO                        ');
INSERT INTO cd_cep_br VALUES ('30.770-210', '1659     ', 'R MARCONDES', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('30.570-610', '1659     ', 'R MARCOS COELHO NETO', 'E DALVA                       ');
INSERT INTO cd_cep_br VALUES ('31.230-480', '1659     ', 'R MARCOS DE AZEVEDO', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('31.340-100', '1659     ', 'R MARCOS DE OLIVEIRA', 'ITAMARATI                     ');
INSERT INTO cd_cep_br VALUES ('31.255-740', '1659     ', 'R MARCOS DINIZ SIQUEIRA', 'D CLARA                       ');
INSERT INTO cd_cep_br VALUES ('31.872-410', '1659     ', 'R MARCOS DONATO DE LIMA', 'R ABREU                       ');
INSERT INTO cd_cep_br VALUES ('31.990-080', '1659     ', 'R MARCOS JULIANO', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('31.565-020', '1659     ', 'R MARCOS LOPES DE ALMEIDA', 'S BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('31.930-470', '1659     ', 'R MARCOS PAULO DE VASCONCELOS', 'S M GORETTI                   ');
INSERT INTO cd_cep_br VALUES ('30.550-810', '1659     ', 'R MARCOS VALLE MENDES', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('31.720-620', '1659     ', 'R MARDOCHEU DINIZ', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('30.430-200', '1659     ', 'R MARECHAL BITTENCOURT', 'GUTIERREZ                     ');
INSERT INTO cd_cep_br VALUES ('30.150-110', '1659     ', 'R MARECHAL DEODORO', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('31.255-000', '1659     ', 'AV MARECHAL ESPERIDIAO ROSA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('31.620-380', '1659     ', 'R MARECHAL FALCONIERI', 'EUROPA                        ');
INSERT INTO cd_cep_br VALUES ('30.150-360', '1659     ', 'PC MARECHAL FLORIANO PEIXOTO', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('30.430-720', '1659     ', 'R MARECHAL FOCH', 'N GRANADA                     ');
INSERT INTO cd_cep_br VALUES ('31.870-540', '1659     ', 'R MARECHAL GUALBERTO', 'R ABREU                       ');
INSERT INTO cd_cep_br VALUES ('31.842-200', '1659     ', 'R MARECHAL HENRIQUE TEIXEIRA LOTT', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('31.150-140', '1659     ', 'R MARECHAL HENRIQUE TEIXEIRA LOTT', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('30.430-030', '1659     ', 'R MARECHAL HERMES', 'GUTIERREZ                     ');
INSERT INTO cd_cep_br VALUES ('30.460-590', '1659     ', 'R MARECHAL JOFRE', 'N GRANADA                     ');
INSERT INTO cd_cep_br VALUES ('31.810-190', '1659     ', 'R MARECHAL RONDON', 'P MAIO                        ');
INSERT INTO cd_cep_br VALUES ('31.155-120', '1659     ', 'R MANUEL JOSE DA SILVA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('31.655-600', '1659     ', 'R MANUEL MENDES DA COSTA', 'MANTIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('30.610-220', '1659     ', 'R MAQUINAS ALTIVO', 'INDUSTRIAS                    ');
INSERT INTO cd_cep_br VALUES ('30.460-380', '1659     ', 'R MAQUINE', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('31.575-470', '1659     ', 'R MAQUINE', 'VL S BRANCA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('31.035-190', '1659     ', 'R MAQUINISTA ANTONIO DA COSTA', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('30.330-270', '1659     ', 'R MAR DE ESPANHA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('31.780-525', '1659     ', 'R MAR DE ROSAS', 'E CARNEIRO                    ');
INSERT INTO cd_cep_br VALUES ('30.350-160', '1659     ', 'R MARABA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('30.624-140', '1659     ', 'PC MARABU', 'F M LISBOA                    ');
INSERT INTO cd_cep_br VALUES ('31.050-250', '1659     ', 'R MARACA', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('31.230-580', '1659     ', 'R MARACAJA', 'S B JESUS                     ');
INSERT INTO cd_cep_br VALUES ('30.460-570', '1659     ', 'R MARACAJU', 'N GRANADA                     ');
INSERT INTO cd_cep_br VALUES ('30.260-180', '1659     ', 'R MARACANA', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('31.775-460', '1659     ', 'R MARACUJAS, DOS', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('30.480-290', '1659     ', 'R MARAJO', 'CALAFATE                      ');
INSERT INTO cd_cep_br VALUES ('30.770-100', '1659     ', 'R MARAMBAIA', 'PEDRO II                      ');
INSERT INTO cd_cep_br VALUES ('31.730-060', '1659     ', 'R MARANATA', 'CPO ALEGRE                    ');
INSERT INTO cd_cep_br VALUES ('30.480-190', '1659     ', 'R MARANGUAPE', 'CALAFATE                      ');
INSERT INTO cd_cep_br VALUES ('31.210-624', '1659     ', 'BC MARANHAO', 'S ANDRE                       ');
INSERT INTO cd_cep_br VALUES ('30.150-330', '1659     ', 'R MARANHAO- ATE 969/970', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('30.150-331', '1659     ', 'R MARANHAO- DE 971/972 AO FIM', 'FUNCIONARIOS                  ');
INSERT INTO cd_cep_br VALUES ('30.660-450', '1659     ', 'R MARANTA', 'DIAMANTE                      ');
INSERT INTO cd_cep_br VALUES ('30.830-110', '1659     ', 'R MARATAIZES', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('31.814-040', '1659     ', 'R MARAVILHAS', 'PROVIDENCIA                   ');
INSERT INTO cd_cep_br VALUES ('31.230-730', '1659     ', 'R MARCAZITA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('31.785-210', '1659     ', 'R MARCELINA FRANCISCA DA FONSECA', 'JACQUELINE                    ');
INSERT INTO cd_cep_br VALUES ('31.080-420', '1659     ', 'R MARCELINO FERREIRA', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('31.570-110', '1659     ', 'R MARCELINO PEREIRA DE SOUZA', 'LETICIA                       ');
INSERT INTO cd_cep_br VALUES ('31.060-510', '1659     ', 'R MARCELINO RAMOS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('30.640-140', '1659     ', 'R BENEDITO DOS SANTOS', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('31.630-200', '1659     ', 'R BENEDITO GONCALVES', 'S VERDE (V NOVA)              ');
INSERT INTO cd_cep_br VALUES ('31.340-380', '1659     ', 'R BENEDITO MASCI', 'BANDEIRANTES (PAMPULHA)       ');
INSERT INTO cd_cep_br VALUES ('31.990-160', '1659     ', 'R BENEDITO NEVES', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('31.760-230', '1659     ', 'R BENEDITO NOGUEIRA VILELA', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('30.230-510', '1659     ', 'BC BENEDITO VALADARES', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('30.720-030', '1659     ', 'R BENFICA', 'P EUSTAQUIO                   ');
INSERT INTO cd_cep_br VALUES ('31.630-070', '1659     ', 'R BENIGNO FAGUNDES DA SILVA', 'S VERDE (V NOVA)              ');
INSERT INTO cd_cep_br VALUES ('31.610-370', '1659     ', 'R BENJAMIM ALVES', 'S PEDRO (V NOVA)              ');
INSERT INTO cd_cep_br VALUES ('30.270-160', '1659     ', 'R BENJAMIM BRANDAO', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('30.640-520', '1659     ', 'R BENJAMIM DIAS', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('30.350-240', '1659     ', 'R BENJAMIM FLORES', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('31.535-460', '1659     ', 'BC BATISTA', 'V R BRANCO                    ');
INSERT INTO cd_cep_br VALUES ('31.550-560', '1659     ', 'R AMERICO ANTONINI', 'PRQ COPACABANA                ');
INSERT INTO cd_cep_br VALUES ('31.910-385', '1659     ', 'R AMERICO CAMPOLINA REZENDE', 'F DIAS                        ');
INSERT INTO cd_cep_br VALUES ('30.310-330', '1659     ', 'R AMERICO DIAMANTINO', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('30.881-070', '1659     ', 'R AMERICO FERREIRA CARDOSO', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('31.872-220', '1659     ', 'R AMERICO LUIZ', 'R ABREU                       ');
INSERT INTO cd_cep_br VALUES ('30.750-500', '1659     ', 'R ALVARO MOREIRA FILOGONIO', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('31.155-580', '1659     ', 'R ALVARO OLIVEIRA ROXO', 'PALMARES                      ');
INSERT INTO cd_cep_br VALUES ('31.960-170', '1659     ', 'R ALVARO OLIVEIRA ROXO', 'GOIANIA                       ');
INSERT INTO cd_cep_br VALUES ('30.380-680', '1659     ', 'R ALVARO SANTOS', 'VL PARIS                      ');
INSERT INTO cd_cep_br VALUES ('30.860-380', '1659     ', 'R ALVES', 'A CAMARGOS                    ');
INSERT INTO cd_cep_br VALUES ('30.210-345', '1659     ', 'PC ALTAMIRA DE ABREU MACHADO', 'MANGABEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('31.330-000', '1659     ', 'AV ALTAMIRO AVELINO SOARES', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('30.672-145', '1659     ', 'R ALTERNADOR', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('30.450-650', '1659     ', 'R ALFA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('30.690-815', '1659     ', 'R ALFA GOMES- ATE 86 - LADO PAR (TRECGO FINAL EM', 'LINDEIA                       ');
INSERT INTO cd_cep_br VALUES ('31.872-110', '1659     ', 'R ALFAVACA', 'R ABREU                       ');
INSERT INTO cd_cep_br VALUES ('30.690-490', '1659     ', 'R ALFAZEMA', 'LINDEIA                       ');
INSERT INTO cd_cep_br VALUES ('30.310-230', '1659     ', 'R ALFENAS', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('31.844-160', '1659     ', 'R ALFEU DE CARVALHO', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('30.666-480', '1659     ', 'R ALFEU GONCALVES QUEIROGA', 'PETROPOLIS (VLE JATOBA)       ');
INSERT INTO cd_cep_br VALUES ('30.690-480', '1659     ', 'R ALFINETE', 'LINDEIA                       ');
INSERT INTO cd_cep_br VALUES ('35.300-244', '2166     ', 'R LAMARTINE', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('31.080-030', '1659     ', 'R ACESITA', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('30.380-470', '1659     ', 'R ACESSO, DO', 'LUXEMBURGO                    ');
INSERT INTO cd_cep_br VALUES ('30.250-140', '1659     ', 'R ACIDENTAL', 'VL S CAFEZAL                  ');
INSERT INTO cd_cep_br VALUES ('30.250-141', '1659     ', 'BC ACIDENTAL', 'VL S CAFEZAL                  ');
INSERT INTO cd_cep_br VALUES ('30.692-490', '1659     ', 'R ACLIMACAO', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('31.230-475', '1659     ', 'PC ACOBANE', 'PRQ RIACHUELO                 ');
INSERT INTO cd_cep_br VALUES ('30.250-040', '1659     ', 'R ACORDE', 'VL S CAFEZAL                  ');
INSERT INTO cd_cep_br VALUES ('31.250-680', '1659     ', 'R ACORES', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('31.260-460', '1659     ', 'R ACOROATAS', 'VL SUZANA                     ');
INSERT INTO cd_cep_br VALUES ('30.111-000', '1659     ', 'R ACRE, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('30.692-465', '1659     ', 'R ACUCENA', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('31.250-141', '1659     ', 'BC ACUCENA, DA', 'VL ERMELINDA                  ');
INSERT INTO cd_cep_br VALUES ('30.460-020', '1659     ', 'R ACUCENAS- ATE 809/810', 'N SUICA                       ');
INSERT INTO cd_cep_br VALUES ('30.455-480', '1659     ', 'R ACUCENAS- DE 810/811 AO FIM', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('30.530-720', '1659     ', 'AV ACUDES', 'AT PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('30.850-350', '1659     ', 'R ACURAI', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('31.998-190', '1659     ', 'R AD', 'ACAIACA                       ');
INSERT INTO cd_cep_br VALUES ('31.960-200', '1659     ', 'R ADA VON COLLANI', 'GOIANIA                       ');
INSERT INTO cd_cep_br VALUES ('31.210-020', '1659     ', 'R ADALBERTO FERRAZ- ATE 143/144', 'LAGOINHA                      ');
INSERT INTO cd_cep_br VALUES ('31.110-300', '1659     ', 'R ADALBERTO FERRAZ- DE 145/146 AO FIM', 'LAGOINHA                      ');
INSERT INTO cd_cep_br VALUES ('30.512-690', '1659     ', 'R ADALBERTO SOARES', 'M GERTRUDES                   ');
INSERT INTO cd_cep_br VALUES ('30.692-470', '1659     ', 'R ADAMANTINA', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('31.170-320', '1659     ', 'R ADAMASTOR TIMBURIBA', 'CIDADE NOVA                   ');
INSERT INTO cd_cep_br VALUES ('31.010-200', '1659     ', 'R ADAMINA', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('31.814-550', '1659     ', 'R ADAO MACIEL', 'A REIS                        ');
INSERT INTO cd_cep_br VALUES ('31.970-500', '1659     ', 'R ADAO RIBEIRO', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('30.440-460', '1659     ', 'BC ADAO SANTANA', 'MRO PEDRAS                    ');
INSERT INTO cd_cep_br VALUES ('30.335-690', '1659     ', 'BC AA', 'MRO PAPAGAIO                  ');
INSERT INTO cd_cep_br VALUES ('30.120-000', '1659     ', 'R AARAO REIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('30.295-540', '1659     ', 'R AB', 'CASTANHEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('31.260-420', '1659     ', 'R ABACABA', 'VL SUZANA                     ');
INSERT INTO cd_cep_br VALUES ('31.775-480', '1659     ', 'PC ABACATEIROS', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('31.870-720', '1659     ', 'R ABADES, DOS', 'JD BELMONTE                   ');
INSERT INTO cd_cep_br VALUES ('30.380-790', '1659     ', 'R ABADESSA GERTRUDES PRADO', 'VL PARIS                      ');
INSERT INTO cd_cep_br VALUES ('30.280-110', '1659     ', 'PC ABADIA', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('31.812-030', '1659     ', 'R ABADIA DOS DOURADOS', 'MINASLANDIA (P MAIO)          ');
INSERT INTO cd_cep_br VALUES ('31.210-390', '1659     ', 'R ABAETE', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('31.910-020', '1659     ', 'R ABAIBA', 'S PAULO                       ');
INSERT INTO cd_cep_br VALUES ('30.525-230', '1659     ', 'R ABATI', 'VL MARAVILHAS                 ');
INSERT INTO cd_cep_br VALUES ('30.882-490', '1659     ', 'R ABATIA', 'SERRANO                       ');
INSERT INTO cd_cep_br VALUES ('30.525-410', '1659     ', 'R ABDALA FABIO COURI', 'CAMARGOS                      ');
INSERT INTO cd_cep_br VALUES ('31.760-250', '1659     ', 'R ABDENAGO LISBOA', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('30.310-590', '1659     ', 'PC ABDO ARGES CALIL', 'SION                          ');
INSERT INTO cd_cep_br VALUES ('31.555-180', '1659     ', 'R ABEILARD PEREIRA', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('30.880-270', '1659     ', 'R ABEL', 'S SALVADOR                    ');
INSERT INTO cd_cep_br VALUES ('30.350-600', '1659     ', 'R ABEL ARAUJO', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('30.662-750', '1659     ', 'R ABELARDO CHACRINHA BARBOSA', 'CJ T IBIRITE                  ');
INSERT INTO cd_cep_br VALUES ('30.624-050', '1659     ', 'R ABERTADA', 'F M LISBOA                    ');
INSERT INTO cd_cep_br VALUES ('31.545-300', '1659     ', 'R ABIGAIL TOLEDO DE GOUVEIA', 'TREVO                         ');
INSERT INTO cd_cep_br VALUES ('31.844-430', '1659     ', 'R ABILIO BARRETO', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('31.765-110', '1659     ', 'R ABILIO ESTRELA', 'FLORAMAR                      ');
INSERT INTO cd_cep_br VALUES ('31.975-360', '1659     ', 'R ABILIO FERNANDES DE OLIVEIRA', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('31.030-390', '1659     ', 'R ABILIO MACHADO', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('30.830-000', '1659     ', 'AV ABILIO MACHADO', 'JD INCONFIDENCIA              ');
INSERT INTO cd_cep_br VALUES ('30.380-440', '1659     ', 'R ABILIO MEIRELES', 'CJ S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('30.670-280', '1659     ', 'R ABILIO RODRIGUES PEREIRA', 'VL PINHO (VLE JATOBA)         ');
INSERT INTO cd_cep_br VALUES ('30.535-240', '1659     ', 'AL ABIURANA', 'D CABRAL                      ');
INSERT INTO cd_cep_br VALUES ('31.640-560', '1659     ', 'R ABOLICAO, DA', 'JD COMERCIARIOS (V NOVA)      ');
INSERT INTO cd_cep_br VALUES ('30.570-550', '1659     ', 'R ABRAO JOAO', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('30.350-190', '1659     ', 'R ABRE CAMPO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('30.260-130', '1659     ', 'R ABROLHOS', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('30.290-170', '1659     ', 'R ACACIAS', 'CASTANHEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('31.275-150', '1659     ', 'AL ACACIAS, DAS', 'S LUIZ (PAMPULHA)             ');
INSERT INTO cd_cep_br VALUES ('31.960-220', '1659     ', 'R ACACIO CORREIA DOLABELA', 'GOIANIA                       ');
INSERT INTO cd_cep_br VALUES ('31.545-020', '1659     ', 'R ACACIO TELES PEREIRA', 'TREVO                         ');
INSERT INTO cd_cep_br VALUES ('30.555-000', '1659     ', 'R A', 'HAVAI                         ');
INSERT INTO cd_cep_br VALUES ('31.640-450', '1659     ', 'R A', 'JD COMERCIARIOS (V NOVA)      ');
INSERT INTO cd_cep_br VALUES ('31.270-695', '1659     ', 'R A', 'S LUIZ (PAMPULHA)             ');
INSERT INTO cd_cep_br VALUES ('30.360-790', '1659     ', 'R A', 'S BENTO                       ');
INSERT INTO cd_cep_br VALUES ('31.845-270', '1659     ', 'R A', 'N A REIS                      ');
INSERT INTO cd_cep_br VALUES ('31.370-326', '1659     ', 'R A', 'BRAUNAS                       ');
INSERT INTO cd_cep_br VALUES ('30.672-760', '1659     ', 'R A', 'C MALTA (VLE JATOBA)          ');
INSERT INTO cd_cep_br VALUES ('31.540-473', '1659     ', 'BC A', 'PRQ LEBLON                    ');
INSERT INTO cd_cep_br VALUES ('31.765-253', '1659     ', 'R A', 'FLORAMAR                      ');
INSERT INTO cd_cep_br VALUES ('30.514-466', '1659     ', 'R A', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('30.664-630', '1659     ', 'R A', 'DT INDUSTRIAL (VLE JATOBA )   ');
INSERT INTO cd_cep_br VALUES ('30.664-002', '1659     ', 'R A', 'VLE JATOBA                    ');
INSERT INTO cd_cep_br VALUES ('30.555-310', '1659     ', 'R A-1', 'MARAJO                        ');
INSERT INTO cd_cep_br VALUES ('30.555-300', '1659     ', 'R A-2', 'MARAJO                        ');
INSERT INTO cd_cep_br VALUES ('30.662-051', '1659     ', 'R A-2', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('30.250-330', '1659     ', 'R FLAUTA', 'VL S CAFEZAL                  ');
INSERT INTO cd_cep_br VALUES ('30.850-550', '1659     ', 'R FLAUTAS, DAS', 'CJ CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('31.930-290', '1659     ', 'R FLAVIA ROBERTA DE AQUINO', 'S M GORETTI                   ');
INSERT INTO cd_cep_br VALUES ('30.514-460', '1659     ', 'R FELICISSIMO- DE 457/458 AO FIM', 'N CINTRA                      ');
INSERT INTO cd_cep_br VALUES ('31.010-445', '1659     ', 'R FELIPE CAMARAO- ATE 109/110', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('30.280-260', '1659     ', 'R FELIPE CAMARAO- DE 111/112 AO FIM', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('31.160-340', '1659     ', 'R FELIPE DE MELO', 'UNIAO                         ');
INSERT INTO cd_cep_br VALUES ('30.180-160', '1659     ', 'R FELIPE DOS SANTOS', 'LOURDES                       ');
INSERT INTO cd_cep_br VALUES ('31.846-170', '1659     ', 'R FELIPE DRUMOND', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('31.555-220', '1659     ', 'R FELIPE JOAO BAJUR', 'S AMELIA                      ');
INSERT INTO cd_cep_br VALUES ('31.787-040', '1659     ', 'R CAMPANILHA', 'CJ Z SPOSITO                  ');
INSERT INTO cd_cep_br VALUES ('31.920-685', '1659     ', 'R CAMPEOES, DOS', 'N S SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('31.030-140', '1659     ', 'R CAMPESTRE', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('30.550-340', '1659     ', 'R CAMPINA VERDE', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('30.280-090', '1659     ', 'R CAMPINAS', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('31.975-240', '1659     ', 'R CAMPINHO, DO', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('31.565-250', '1659     ', 'R CAMPISTA', 'S BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('30.810-194', '1659     ', 'BC CAMPO', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('31.015-200', '1659     ', 'R CAMPO ALEGRE', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('30.660-000', '1659     ', 'AV AFONSO VAZ DE MELO- DE 2001/2002 AO FIM', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('30.430-170', '1659     ', 'AV AFONSO XIII', 'GUTIERREZ                     ');
INSERT INTO cd_cep_br VALUES ('31.070-470', '1659     ', 'R AFONSOS, DOS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('31.920-190', '1659     ', 'R AFRANIO CASTANHEIRA FRICHE', 'F DIAS                        ');
INSERT INTO cd_cep_br VALUES ('31.998-230', '1659     ', 'R AG', 'C EDUARDO                     ');
INSERT INTO cd_cep_br VALUES ('30.690-140', '1659     ', 'PC AGAPANTO', 'LINDEIA                       ');
INSERT INTO cd_cep_br VALUES ('31.110-180', '1659     ', 'R AGASSIZ', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('31.170-600', '1659     ', 'R AGATA', 'UNIAO                         ');
INSERT INTO cd_cep_br VALUES ('30.660-500', '1659     ', 'AV AGAVE', 'DIAMANTE                      ');
INSERT INTO cd_cep_br VALUES ('30.360-730', '1659     ', 'R AGENA', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('32.652-060', '1660     ', 'R RIO GRANDE DO SUL', 'E SANTO                       ');
INSERT INTO cd_cep_br VALUES ('30.520-220', '1659     ', 'R AGENERIO ARAUJO', 'CAMARGOS                      ');
INSERT INTO cd_cep_br VALUES ('31.990-040', '1659     ', 'R AGENOR ALVES', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('31.960-080', '1659     ', 'R AGENOR DE ABREU', 'GOIANIA                       ');
INSERT INTO cd_cep_br VALUES ('31.785-000', '1659     ', 'R AGENOR DE PAULA ESTRELA', 'JACQUELINE                    ');
INSERT INTO cd_cep_br VALUES ('31.310-360', '1659     ', 'R AGENOR GOULART FILHO', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('31.150-520', '1659     ', 'R AGENOR JOSE DOS ANJOS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('30.664-210', '1659     ', 'R AGENOR NONATO DE SOUZA', 'VLE JATOBA                    ');
INSERT INTO cd_cep_br VALUES ('31.910-025', '1659     ', 'R AGENTE FLORES SIQUEIRA', 'S PAULO                       ');
INSERT INTO cd_cep_br VALUES ('30.575-710', '1659     ', 'R AGGEO PIO', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('30.882-630', '1659     ', 'R AGILIO CRUZ DE SOUZA', 'SERRANO                       ');
INSERT INTO cd_cep_br VALUES ('31.960-500', '1659     ', 'R AGILIO MONTEIRO', 'GOIANIA                       ');
INSERT INTO cd_cep_br VALUES ('30.640-120', '1659     ', 'R AGNELO MACEDO', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('31.140-410', '1659     ', 'R AGOSTINHO AZZI', 'SILVEIRA                      ');
INSERT INTO cd_cep_br VALUES ('30.775-520', '1659     ', 'R AGOSTINHO BRETAS', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('31.210-080', '1659     ', 'PC AGOSTINHO MARTINI', 'LAGOINHA                      ');
INSERT INTO cd_cep_br VALUES ('30.840-270', '1659     ', 'PC AGRICULTORES, DOS', 'A MELO                        ');
INSERT INTO cd_cep_br VALUES ('30.855-210', '1659     ', 'R ADORINO FERREIRA', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('30.865-160', '1659     ', 'R ADRIANA', 'PINDORAMA                     ');
INSERT INTO cd_cep_br VALUES ('30.516-240', '1659     ', 'TV ADRIANO', 'N CINTRA                      ');
INSERT INTO cd_cep_br VALUES ('31.365-490', '1659     ', 'R ADRIANO FONSECA FILHO', 'BRAUNAS                       ');
INSERT INTO cd_cep_br VALUES ('31.130-150', '1659     ', 'R ADRIANO MODESTO', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('30.455-260', '1659     ', 'R ADUTORA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('30.590-010', '1659     ', 'R ADUTORA, DA', 'BETANIA                       ');
INSERT INTO cd_cep_br VALUES ('31.870-650', '1659     ', 'R ADVANCE', 'R ABREU                       ');
INSERT INTO cd_cep_br VALUES ('30.840-170', '1659     ', 'R ADVOGADOS, DOS', 'A MELO                        ');
INSERT INTO cd_cep_br VALUES ('30.750-180', '1659     ', 'R AEROLITO', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('31.270-320', '1659     ', 'R AERONAUTAS, DOS', 'PAMPULHA                      ');
INSERT INTO cd_cep_br VALUES ('30.290-630', '1659     ', 'R AEROPORTO', 'CASTANHEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('31.270-330', '1659     ', 'R AEROVIARIOS, DOS', 'PAMPULHA                      ');
INSERT INTO cd_cep_br VALUES ('31.998-200', '1659     ', 'R AF', 'ACAIACA                       ');
INSERT INTO cd_cep_br VALUES ('30.662-517', '1659     ', 'R AFEGANISTAO', 'CJ T IBIRITE                  ');
INSERT INTO cd_cep_br VALUES ('31.660-520', '1659     ', 'PC AFFONSO DE ALMEIDA MAGALHAES', 'MANTIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('31.970-150', '1659     ', 'R AFFONSO SILVIANO BRANDAO', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('30.512-630', '1659     ', 'BC AFLITOS, DOS', 'CABANA                        ');
INSERT INTO cd_cep_br VALUES ('30.882-110', '1659     ', 'R AFLUENTES', 'SERRANO                       ');
INSERT INTO cd_cep_br VALUES ('31.260-070', '1659     ', 'R AFONSO ALMEIDA MAGALHAES', 'D CLARA                       ');
INSERT INTO cd_cep_br VALUES ('30.240-160', '1659     ', 'R AFONSO ALVES BRANCO', 'SERRA                         ');
INSERT INTO cd_cep_br VALUES ('30.190-010', '1659     ', 'PC AFONSO ARINOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('30.360-090', '1659     ', 'R AFONSO BARBOSA MELO', 'S BENTO                       ');
INSERT INTO cd_cep_br VALUES ('31.520-430', '1659     ', 'R AFONSO CELSO', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('31.130-670', '1659     ', 'R AFONSO CLAUDIO', 'RENASCENCA                    ');
INSERT INTO cd_cep_br VALUES ('30.320-450', '1659     ', 'R AFONSO COSTA REIS', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('31.370-090', '1659     ', 'R AFONSO CRUZ', 'E GARCAS                      ');
INSERT INTO cd_cep_br VALUES ('30.870-110', '1659     ', 'R AFONSO DE ABREU E SILVA', 'N S GLORIA                    ');
INSERT INTO cd_cep_br VALUES ('31.255-350', '1659     ', 'R AFONSO DE CARVALHO', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('31.330-400', '1659     ', 'R AFONSO FERREIRA GOMES', 'JD PAQUETA                    ');
INSERT INTO cd_cep_br VALUES ('31.870-500', '1659     ', 'R AFONSO LOBATO', 'R ABREU                       ');
INSERT INTO cd_cep_br VALUES ('31.660-080', '1659     ', 'R AFONSO MORAIS FILHO', 'MANTIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('30.130-000', '1659     ', 'AV AFONSO PENA- ATE 0653 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('30.130-001', '1659     ', 'AV AFONSO PENA- ATE 0654 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('30.130-002', '1659     ', 'AV AFONSO PENA- DE 0655 A 1535 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('30.130-003', '1659     ', 'AV AFONSO PENA- DE 0656 A 1344 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('30.130-005', '1659     ', 'AV AFONSO PENA- DE 1346 A 2020 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('30.130-004', '1659     ', 'AV AFONSO PENA- DE 1537 A 2029 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('31.260-340', '1659     ', 'R ADAUTO FEITOSA', 'D CLARA                       ');
INSERT INTO cd_cep_br VALUES ('30.320-290', '1659     ', 'R ADAUTO LUCIO CARDOSO', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('30.720-560', '1659     ', 'R ADELAIDE', 'M MESSIAS                     ');
INSERT INTO cd_cep_br VALUES ('30.390-180', '1659     ', 'R ADELAIDE ROCHA', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('30.455-370', '1659     ', 'BC ADELAIDE, DA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('30.662-680', '1659     ', 'R ADELIA CARMEM DA SILVA', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('30.644-320', '1659     ', 'R ADELIA HILBERT TEIXEIRA', 'T DIAS                        ');
INSERT INTO cd_cep_br VALUES ('30.440-390', '1659     ', 'BC ADELINA', 'MRO PEDRAS                    ');
INSERT INTO cd_cep_br VALUES ('30.620-395', '1659     ', 'R ADELINA AMARAL PONGELUPI', 'F M LISBOA                    ');
INSERT INTO cd_cep_br VALUES ('31.765-790', '1659     ', 'R ADELINA CAMPOS DE MORAIS', 'FLORAMAR                      ');
INSERT INTO cd_cep_br VALUES ('31.720-440', '1659     ', 'R ADELINA DE SALES PEREIRA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('30.660-292', '1659     ', 'R ADELINA MACHADO', 'DIAMANTE                      ');
INSERT INTO cd_cep_br VALUES ('30.660-312', '1659     ', 'R ADELINA PATRICIA DE CARVALHO', 'DIAMANTE                      ');
INSERT INTO cd_cep_br VALUES ('30.820-570', '1659     ', 'R ADELINA RITA DE JESUS', 'A MELO                        ');
INSERT INTO cd_cep_br VALUES ('30.520-290', '1659     ', 'R ADELINO GALDINO QUIRINO', 'CAMARGOS                      ');
INSERT INTO cd_cep_br VALUES ('30.390-070', '1659     ', 'R ADELINO TESTI', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('30.830-720', '1659     ', 'R ADEM', 'A MELO                        ');
INSERT INTO cd_cep_br VALUES ('31.760-140', '1659     ', 'R ADEMAR DIAS DUARTE', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('31.310-630', '1659     ', 'R ADEMAR MARTINS VIEIRA', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('30.640-600', '1659     ', 'R F-05', 'T DIAS                        ');
INSERT INTO cd_cep_br VALUES ('31.998-445', '1659     ', 'R F-1', 'C EDUARDO                     ');
INSERT INTO cd_cep_br VALUES ('31.998-440', '1659     ', 'R F-2', 'C EDUARDO                     ');
INSERT INTO cd_cep_br VALUES ('30.642-230', '1659     ', 'R F-4', 'T DIAS                        ');
INSERT INTO cd_cep_br VALUES ('30.662-610', '1659     ', 'R FABIANO TAYLOR', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('30.380-560', '1659     ', 'R FABIO COURI', 'LUXEMBURGO                    ');
INSERT INTO cd_cep_br VALUES ('31.365-730', '1659     ', 'PC FABIO DE ARAUJO MOTTA', 'BANDEIRANTES (PAMPULHA)       ');
INSERT INTO cd_cep_br VALUES ('30.692-292', '1659     ', 'R FABIOLA LEMOS NAVES', 'ITAIPU                        ');
INSERT INTO cd_cep_br VALUES ('30.850-530', '1659     ', 'R FAGOTES, DOS', 'CJ CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('31.515-310', '1659     ', 'R EXPEDICIONARIO AMERICO FERNANDES', 'S J BATISTA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('30.668-570', '1659     ', 'R C', 'VL S RITA (VLE JATOBA)        ');
INSERT INTO cd_cep_br VALUES ('30.664-650', '1659     ', 'R C', 'DT INDUSTRIAL (VLE JATOBA )   ');
INSERT INTO cd_cep_br VALUES ('30.590-363', '1659     ', 'R C-4', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('31.980-500', '1659     ', 'R CABEDELO', 'S GABRIEL                     ');
INSERT INTO cd_cep_br VALUES ('31.150-280', '1659     ', 'R CABIUNA', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('31.985-030', '1659     ', 'R CABO FRIO', 'S GABRIEL                     ');
INSERT INTO cd_cep_br VALUES ('30.640-440', '1659     ', 'R CABO VALERIO SANTOS', 'CJ A PAIVA                    ');
INSERT INTO cd_cep_br VALUES ('30.310-260', '1659     ', 'R CABO VERDE', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('31.775-170', '1659     ', 'R CABORES, DOS', 'VL CLORIS                     ');
INSERT INTO cd_cep_br VALUES ('30.240-080', '1659     ', 'R CABRALIA', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('31.035-350', '1659     ', 'R CABROBO', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('31.660-350', '1659     ', 'R BRANT HORTA', 'MANTIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('30.450-070', '1659     ', 'R BRAS', 'MRO PEDRAS                    ');
INSERT INTO cd_cep_br VALUES ('30.770-580', '1659     ', 'R BRAS BALTAZAR', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('30.310-220', '1659     ', 'R BRAS CUBAS', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('30.580-570', '1659     ', 'R BRAS PIRES', 'BETANIA                       ');
INSERT INTO cd_cep_br VALUES ('30.692-590', '1659     ', 'R BRAS, DO', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('31.540-580', '1659     ', 'R BRASIL', 'PRQ LEBLON                    ');
INSERT INTO cd_cep_br VALUES ('30.512-640', '1659     ', 'R BRASIL', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('30.140-000', '1659     ', 'AV BRASIL- ATE 1313 - LADO IMPAR', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('30.140-001', '1659     ', 'AV BRASIL- ATE 1334 - LADO PAR', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('30.532-200', '1659     ', 'R CARLOS NORDER', 'VL OESTE                      ');
INSERT INTO cd_cep_br VALUES ('30.240-460', '1659     ', 'R CARLOS PEIXOTO', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('30.660-015', '1659     ', 'R CARLOS PIMENTEL', 'DIAMANTE                      ');
INSERT INTO cd_cep_br VALUES ('30.750-150', '1659     ', 'R CARLOS PINHEIRO CHAGAS', 'JD MONTANHES                  ');
INSERT INTO cd_cep_br VALUES ('30.664-790', '1659     ', 'R CARLOS PINTO COELHO', 'VLE JATOBA                    ');
INSERT INTO cd_cep_br VALUES ('30.550-260', '1659     ', 'R CARLOS QUADROS', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('31.785-670', '1659     ', 'R CARLOS ROMEU', 'JACQUELINE                    ');
INSERT INTO cd_cep_br VALUES ('31.550-200', '1659     ', 'R CARLOS SA', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('30.285-400', '1659     ', 'R CARLOS SANTOS TORRES', 'SAUDADE                       ');
INSERT INTO cd_cep_br VALUES ('30.510-270', '1659     ', 'R CARLOS SCHETTINO', 'GAMELEIRA                     ');
INSERT INTO cd_cep_br VALUES ('30.662-010', '1659     ', 'R CARLOS SCHIRNER', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('30.525-430', '1659     ', 'R CARLOS SILVA PINTO', 'CAMARGOS                      ');
INSERT INTO cd_cep_br VALUES ('31.740-040', '1659     ', 'R CARLOS TOMAS', 'VL S TOMAS                    ');
INSERT INTO cd_cep_br VALUES ('31.570-340', '1659     ', 'R CARLOS TORREZANI', 'LETICIA                       ');
INSERT INTO cd_cep_br VALUES ('31.140-520', '1659     ', 'R CARLOS TURNER', 'SILVEIRA                      ');
INSERT INTO cd_cep_br VALUES ('30.410-260', '1659     ', 'PC CARLOS VILANI', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('31.250-491', '1659     ', 'BC CARLOS, DO', 'N CACHOEIRINHA                ');
INSERT INTO cd_cep_br VALUES ('31.560-070', '1659     ', 'PC CARLOTA MARTINI PAIVA', 'S AMELIA                      ');
INSERT INTO cd_cep_br VALUES ('31.720-030', '1659     ', 'R CARLYLE GUIMARAES', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('30.622-320', '1659     ', 'R CARMELA ALLUOTO', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('31.565-460', '1659     ', 'R CARMELIA CAMPOS', 'S BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('31.615-290', '1659     ', 'R CARMELINDA FERREIRA DE MELO', 'S PEDRO (V NOVA)              ');
INSERT INTO cd_cep_br VALUES ('31.270-510', '1659     ', 'R CARMELINO PINTO COELHO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('30.672-220', '1659     ', 'AV CARMELITA COELHO ROCHA', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('30.535-180', '1659     ', 'AL CARCARA', 'D CABRAL                      ');
INSERT INTO cd_cep_br VALUES ('30.830-620', '1659     ', 'R CARDEAL', 'A MELO                        ');
INSERT INTO cd_cep_br VALUES ('30.516-290', '1659     ', 'PC CARDEAL ARCO VERDE', 'N CINTRA                      ');
INSERT INTO cd_cep_br VALUES ('31.870-220', '1659     ', 'R CARDEAL CEREJEIRA', 'JD BELMONTE                   ');
INSERT INTO cd_cep_br VALUES ('31.170-220', '1659     ', 'R CARDEAL STEPNAC', 'CIDADE NOVA                   ');
INSERT INTO cd_cep_br VALUES ('30.535-420', '1659     ', 'R CARDEAL VASCONCELOS MOTA', 'D CABRAL                      ');
INSERT INTO cd_cep_br VALUES ('30.260-170', '1659     ', 'R CARDOSO', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('31.814-150', '1659     ', 'R CAREACU', 'PROVIDENCIA                   ');
INSERT INTO cd_cep_br VALUES ('30.882-180', '1659     ', 'R CARIACICA', 'SERRANO                       ');
INSERT INTO cd_cep_br VALUES ('30.315-310', '1659     ', 'PC CARIDADE', 'SION                          ');
INSERT INTO cd_cep_br VALUES ('30.120-060', '1659     ', 'R CARIJOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('31.840-140', '1659     ', 'R CARIMBE', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('30.770-600', '1659     ', 'R CARIME SALOMAO', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('30.730-420', '1659     ', 'R CARIOCA', 'P EUSTAQUIO                   ');
INSERT INTO cd_cep_br VALUES ('31.910-015', '1659     ', 'R CARIOCA', 'S PAULO                       ');
INSERT INTO cd_cep_br VALUES ('31.275-240', '1659     ', 'AL CARIOTAS, DAS', 'S LUIZ (PAMPULHA)             ');
INSERT INTO cd_cep_br VALUES ('30.620-580', '1659     ', 'R CARIRI', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('30.480-640', '1659     ', 'R CARIRI', 'N SUICA                       ');
INSERT INTO cd_cep_br VALUES ('31.930-120', '1659     ', 'R CARLINDO AUGUSTO SANTOS', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('31.930-625', '1659     ', 'R CARLINDO COSTA FERREIRA', 'S M GORETTI                   ');
INSERT INTO cd_cep_br VALUES ('31.530-560', '1659     ', 'R CARLOS ALBERTO', 'SINIMBU                       ');
INSERT INTO cd_cep_br VALUES ('31.710-660', '1659     ', 'R CARLOS ALBERTO DE FREITAS', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('31.535-080', '1659     ', 'R CARLOS ALVARES', 'V R BRANCO                    ');
INSERT INTO cd_cep_br VALUES ('31.275-120', '1659     ', 'R CARLOS ALVES', 'S JOSE (PAMPULHA)             ');
INSERT INTO cd_cep_br VALUES ('31.535-680', '1659     ', 'R CARLOS ALVES COSTA', 'V R BRANCO                    ');
INSERT INTO cd_cep_br VALUES ('31.540-421', '1659     ', 'BC CARLOS ARAUJO', 'PRQ LEBLON                    ');
INSERT INTO cd_cep_br VALUES ('31.155-100', '1659     ', 'R CARLOS CAMPOS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('31.360-660', '1659     ', 'R CARLOS CAMPOS MOTTA', 'ITATIAIA                      ');
INSERT INTO cd_cep_br VALUES ('30.170-020', '1659     ', 'PC CARLOS CHAGAS', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('31.525-070', '1659     ', 'R CARLOS DE LAET', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('30.642-420', '1659     ', 'R CARLOS DO CARMO', 'S HELENA (BARREIRO)           ');
INSERT INTO cd_cep_br VALUES ('30.350-820', '1659     ', 'PC CARLOS DRUMOND DE ANDRADE', 'S BENTO                       ');
INSERT INTO cd_cep_br VALUES ('31.545-100', '1659     ', 'R CARLOS DUARTE COSTA', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('30.865-230', '1659     ', 'R CARLOS EDUARDO LOTT', 'JD FILADELFIA                 ');
INSERT INTO cd_cep_br VALUES ('31.842-160', '1659     ', 'R CARLOS ESTEVAO', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('30.220-360', '1659     ', 'R CARLOS ETIENE DE CASTRO', 'SERRA                         ');
INSERT INTO cd_cep_br VALUES ('30.881-470', '1659     ', 'R CARLOS EUSTAQUIO', 'BELEM                         ');
INSERT INTO cd_cep_br VALUES ('31.310-400', '1659     ', 'R CARLOS FREDERICO CAMPOS', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('31.010-470', '1659     ', 'R CAPITAO BRAGANCA', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('31.870-640', '1659     ', 'R CAPITAO DUARTE', 'R ABREU                       ');
INSERT INTO cd_cep_br VALUES ('31.872-620', '1659     ', 'R CAPITAO EDUARDO', 'MTE AZUL                      ');
INSERT INTO cd_cep_br VALUES ('31.995-010', '1659     ', 'R CAPITAO EDUARDO', 'PAULO VI                      ');
INSERT INTO cd_cep_br VALUES ('30.620-490', '1659     ', 'R CAPITAO ENEAS', 'MILIONARIOS                   ');
INSERT INTO cd_cep_br VALUES ('31.720-590', '1659     ', 'R CAPITAO LEONIDIO SOARES', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('31.760-600', '1659     ', 'R CAPITAO MANOEL SOARES', 'FLORAMAR                      ');
INSERT INTO cd_cep_br VALUES ('31.610-280', '1659     ', 'R CAPITAO NELSON ALBUQUERQUE', 'V NOVA                        ');
INSERT INTO cd_cep_br VALUES ('31.010-180', '1659     ', 'R CAPITAO PROCOPIO', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('31.615-640', '1659     ', 'R CAPITAO SERGIO PIRES', 'CJ MINASCAIXA                 ');
INSERT INTO cd_cep_br VALUES ('30.525-380', '1659     ', 'R ESTRELA DO MAR', 'CAMARGOS                      ');
INSERT INTO cd_cep_br VALUES ('30.580-130', '1659     ', 'R ESTRELA DO NORTE', 'E ORIENTE                     ');
INSERT INTO cd_cep_br VALUES ('30.335-750', '1659     ', 'BC ESTRELA DO ORIENTE', 'MRO PAPAGAIO                  ');
INSERT INTO cd_cep_br VALUES ('31.010-240', '1659     ', 'R ESTRELA DO SUL', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('30.580-070', '1659     ', 'R ESTRELA DOS NAVEGANTES', 'E ORIENTE                     ');
INSERT INTO cd_cep_br VALUES ('30.580-060', '1659     ', 'R ESTRELA DOS VIAJANTES', 'E ORIENTE                     ');
INSERT INTO cd_cep_br VALUES ('30.580-080', '1659     ', 'R ESTRELA DOURADA', 'E ORIENTE                     ');
INSERT INTO cd_cep_br VALUES ('31.870-200', '1659     ', 'R ESTRELA GUIA', 'JD BELMONTE                   ');
INSERT INTO cd_cep_br VALUES ('30.580-110', '1659     ', 'R ESTRELA MATUTINA', 'E ORIENTE                     ');
INSERT INTO cd_cep_br VALUES ('30.580-120', '1659     ', 'R ESTRELA VESPERTINA', 'E ORIENTE                     ');
INSERT INTO cd_cep_br VALUES ('31.950-650', '1659     ', 'ROD BR-040- DO KM 530,000 AO KM 532,000', 'JD FILADELFIA                 ');
INSERT INTO cd_cep_br VALUES ('30.320-055', '1659     ', 'ROD BR-356', 'SION                          ');
INSERT INTO cd_cep_br VALUES ('30.668-165', '1659     ', 'R BRACO FORTE', 'CASTANHEIRA II (VLE JATOBA)   ');
INSERT INTO cd_cep_br VALUES ('30.550-500', '1659     ', 'R BRAGA', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('30.280-410', '1659     ', 'R BRAGANCA', 'POMPEIA                       ');
INSERT INTO cd_cep_br VALUES ('30.881-000', '1659     ', 'R BRAGANCA', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('31.260-160', '1659     ', 'R BRANCA DE SOUZA COUTO', 'D CLARA                       ');
INSERT INTO cd_cep_br VALUES ('31.720-330', '1659     ', 'R BRANCA FERRAZ ISONI', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('31.710-060', '1659     ', 'R BRANCA RASO ASSUNCAO', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('31.930-690', '1659     ', 'R BRANDAO', 'EYMARD                        ');
INSERT INTO cd_cep_br VALUES ('31.270-850', '1659     ', 'PC BRANDAO AMORIM', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('31.230-750', '1659     ', 'R CARATIA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('30.310-510', '1659     ', 'R CARATINGA', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('30.285-120', '1659     ', 'R CARAVELAS', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('31.130-170', '1659     ', 'AV CANDIDO LUCIO- ATE 199/200', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('31.235-040', '1659     ', 'AV CANDIDO LUCIO- DE 201/202 AO FIM', 'PRQ RIACHUELO                 ');
INSERT INTO cd_cep_br VALUES ('31.310-460', '1659     ', 'R CANDIDO NAVES', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('30.430-630', '1659     ', 'R CANDIDO NOGUEIRA', 'GRAJAU                        ');
INSERT INTO cd_cep_br VALUES ('31.842-590', '1659     ', 'PC CANDIDO PORTINARI', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('31.765-170', '1659     ', 'R CANDIDO PORTINARI', 'FLORAMAR                      ');
INSERT INTO cd_cep_br VALUES ('31.070-180', '1659     ', 'R CANDIDO SIQUEIRA', 'N VISTA                       ');
INSERT INTO cd_cep_br VALUES ('30.620-220', '1659     ', 'R ALFREDINA AMARAL', 'MILIONARIOS                   ');
INSERT INTO cd_cep_br VALUES ('32.636-680', '1660     ', 'R VINTE', 'VL FLORES                     ');
INSERT INTO cd_cep_br VALUES ('32.652-720', '1660     ', 'R VINTE', 'CJ O B FRANCO                 ');
INSERT INTO cd_cep_br VALUES ('32.651-760', '1660     ', 'R VINTE', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('32.666-490', '1660     ', 'R VINTE', 'AMARANTE                      ');
INSERT INTO cd_cep_br VALUES ('32.690-620', '1660     ', 'R VINTE', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('32.666-486', '1660     ', 'R VINTE', 'RCR CAICARAS                  ');
INSERT INTO cd_cep_br VALUES ('32.666-372', '1660     ', 'R TUPIS', 'VL CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('32.636-380', '1660     ', 'R UBA', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('32.636-340', '1660     ', 'R UBERABA', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('32.617-370', '1660     ', 'R UBERABA', 'MARIMBA                       ');
INSERT INTO cd_cep_br VALUES ('32.663-260', '1660     ', 'R UBERABA', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.652-130', '1660     ', 'R UBERLANDIA', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('32.617-380', '1660     ', 'R UBERLANDIA', 'MARIMBA                       ');
INSERT INTO cd_cep_br VALUES ('32.636-350', '1660     ', 'R UBERLANDIA', 'CJ R G LAZAROTTI              ');
INSERT INTO cd_cep_br VALUES ('32.663-360', '1660     ', 'R UBERLANDIA', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.664-300', '1660     ', 'R UBIRAJARA', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.550-020', '1660     ', 'R UIRAPURU, DO', 'RIVIERA                       ');
INSERT INTO cd_cep_br VALUES ('32.682-100', '1660     ', 'R ULISSES FERREIRA', 'AMAZONAS                      ');
INSERT INTO cd_cep_br VALUES ('32.610-610', '1660     ', 'PC UM', 'REC VERDE                     ');
INSERT INTO cd_cep_br VALUES ('32.682-310', '1660     ', 'R UM', 'IMBIRUCU                      ');
INSERT INTO cd_cep_br VALUES ('32.652-780', '1660     ', 'AV UM', 'CJ O B FRANCO                 ');
INSERT INTO cd_cep_br VALUES ('32.634-440', '1660     ', 'R UM', 'B REPOUSO                     ');
INSERT INTO cd_cep_br VALUES ('32.636-390', '1660     ', 'R UM', 'VL FLORES                     ');
INSERT INTO cd_cep_br VALUES ('32.610-600', '1660     ', 'R UM', 'REC VERDE                     ');
INSERT INTO cd_cep_br VALUES ('32.530-260', '1660     ', 'R UM', 'P CAMILO                      ');
INSERT INTO cd_cep_br VALUES ('32.556-420', '1660     ', 'R UM', 'GJA S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('32.510-650', '1660     ', 'R UM', 'M TREVO                       ');
INSERT INTO cd_cep_br VALUES ('32.651-610', '1660     ', 'R UM', 'RCH AREIA                     ');
INSERT INTO cd_cep_br VALUES ('32.615-070', '1660     ', 'R UM', 'JD RCR ALVORADA               ');
INSERT INTO cd_cep_br VALUES ('32.636-580', '1660     ', 'R UM', 'TAQUARIL                      ');
INSERT INTO cd_cep_br VALUES ('32.619-010', '1660     ', 'R UM', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('32.617-550', '1660     ', 'R UM', 'MARIMBA                       ');
INSERT INTO cd_cep_br VALUES ('32.666-045', '1660     ', 'R UM', 'AMARANTE                      ');
INSERT INTO cd_cep_br VALUES ('32.690-010', '1660     ', 'R UM', 'GJA VERDE                     ');
INSERT INTO cd_cep_br VALUES ('32.658-210', '1660     ', 'R UM', 'VAR FLORES                    ');
INSERT INTO cd_cep_br VALUES ('32.630-063', '1660     ', 'R UM', 'ANGOLA                        ');
INSERT INTO cd_cep_br VALUES ('32.663-710', '1660     ', 'R UM (FMB)', 'N BADEN                       ');
INSERT INTO cd_cep_br VALUES ('32.665-200', '1660     ', 'R UNAI', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('32.682-670', '1660     ', 'BC UNIAO', 'IMBIRUCU                      ');
INSERT INTO cd_cep_br VALUES ('32.653-430', '1660     ', 'R UNIAO', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.663-520', '1660     ', 'BC UNIAO', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.550-140', '1660     ', 'R URSA MAIOR, DE', 'RIVIERA                       ');
INSERT INTO cd_cep_br VALUES ('32.690-560', '1660     ', 'R URUCANIA', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('32.690-030', '1660     ', 'R TRES', 'GJA VERDE                     ');
INSERT INTO cd_cep_br VALUES ('32.658-240', '1660     ', 'AV TRES', 'VAR FLORES                    ');
INSERT INTO cd_cep_br VALUES ('32.658-230', '1660     ', 'R TRES', 'VAR FLORES                    ');
INSERT INTO cd_cep_br VALUES ('32.680-690', '1660     ', 'R TRES DE MARCO', 'AMAZONAS                      ');
INSERT INTO cd_cep_br VALUES ('32.680-630', '1660     ', 'R TRES DE NOVEMBRO', 'AMAZONAS                      ');
INSERT INTO cd_cep_br VALUES ('32.617-620', '1660     ', 'R TRES PONTAS', 'MARIMBA                       ');
INSERT INTO cd_cep_br VALUES ('32.556-570', '1660     ', 'R TRES-A', 'GJA S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('32.652-770', '1660     ', 'R TREZE', 'CJ O B FRANCO                 ');
INSERT INTO cd_cep_br VALUES ('32.634-530', '1660     ', 'R TREZE', 'B REPOUSO                     ');
INSERT INTO cd_cep_br VALUES ('32.682-430', '1660     ', 'R TREZE', 'IMBIRUCU                      ');
INSERT INTO cd_cep_br VALUES ('32.636-510', '1660     ', 'R TREZE', 'VL FLORES                     ');
INSERT INTO cd_cep_br VALUES ('32.615-190', '1660     ', 'R TREZE', 'JD RCR ALVORADA               ');
INSERT INTO cd_cep_br VALUES ('32.686-370', '1660     ', 'R TREZE', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('32.650-175', '1660     ', 'R TREZE', 'MARAJOARA                     ');
INSERT INTO cd_cep_br VALUES ('32.690-130', '1660     ', 'R TREZE', 'GJA VERDE                     ');
INSERT INTO cd_cep_br VALUES ('32.658-330', '1660     ', 'R TREZE', 'VAR FLORES                    ');
INSERT INTO cd_cep_br VALUES ('32.652-750', '1660     ', 'R TRINTA', 'CJ O B FRANCO                 ');
INSERT INTO cd_cep_br VALUES ('32.658-500', '1660     ', 'R TRINTA', 'VAR FLORES                    ');
INSERT INTO cd_cep_br VALUES ('32.658-620', '1660     ', 'R TRINTA', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('32.658-550', '1660     ', 'R TRINTA E CINCO', 'VAR FLORES                    ');
INSERT INTO cd_cep_br VALUES ('32.658-520', '1660     ', 'R TRINTA E DOIS', 'VAR FLORES                    ');
INSERT INTO cd_cep_br VALUES ('32.658-640', '1660     ', 'R TRINTA E DOIS', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('32.658-580', '1660     ', 'R TRINTA E OITO', 'VAR FLORES                    ');
INSERT INTO cd_cep_br VALUES ('32.658-540', '1660     ', 'R TRINTA E QUATRO', 'VAR FLORES                    ');
INSERT INTO cd_cep_br VALUES ('32.658-660', '1660     ', 'R TRINTA E QUATRO', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('32.658-560', '1660     ', 'R TRINTA E SEIS', 'VAR FLORES                    ');
INSERT INTO cd_cep_br VALUES ('32.658-670', '1660     ', 'R TRINTA E SEIS', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('32.658-570', '1660     ', 'R TRINTA E SETE', 'VAR FLORES                    ');
INSERT INTO cd_cep_br VALUES ('32.658-680', '1660     ', 'R TRINTA E SETE', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('32.658-530', '1660     ', 'R TRINTA E TRES', 'VAR FLORES                    ');
INSERT INTO cd_cep_br VALUES ('32.658-650', '1660     ', 'R TRINTA E TRES', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('32.658-510', '1660     ', 'R TRINTA E UM', 'VAR FLORES                    ');
INSERT INTO cd_cep_br VALUES ('32.658-630', '1660     ', 'R TRINTA E UM', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('32.680-420', '1660     ', 'R TRINTA E UM DE AGOSTO', 'AMAZONAS                      ');
INSERT INTO cd_cep_br VALUES ('32.654-760', '1660     ', 'R TROMBETA', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.653-350', '1660     ', 'R TULIPA', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.550-560', '1660     ', 'R TULIPA, DA', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('32.630-510', '1660     ', 'R TUPACIGUARA', 'ANGOLA                        ');
INSERT INTO cd_cep_br VALUES ('31.525-160', '1659     ', 'R JOSE DO PATROCINIO', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('30.575-250', '1659     ', 'R JOSE DO PATROCINIO CARNEIRO', 'BURITIS                       ');
INSERT INTO cd_cep_br VALUES ('30.210-090', '1659     ', 'R JOSE DO PATROCINIO PONTES', 'MANGABEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('30.580-530', '1659     ', 'R JOSE DOS REIS', 'BETANIA                       ');
INSERT INTO cd_cep_br VALUES ('31.870-040', '1659     ', 'R JOSE DOS REIS PEREIRA', 'JD BELMONTE                   ');
INSERT INTO cd_cep_br VALUES ('30.642-640', '1659     ', 'R JOSE DOS SANTOS', 'S HELENA (BARREIRO)           ');
INSERT INTO cd_cep_br VALUES ('30.644-220', '1659     ', 'R JOSE DOS SANTOS LAGE', 'T DIAS                        ');
INSERT INTO cd_cep_br VALUES ('30.320-500', '1659     ', 'R JOSE DOS SANTOS ROSCOE', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('31.840-420', '1659     ', 'R JOSE DRUMOND', 'FLORAMAR                      ');
INSERT INTO cd_cep_br VALUES ('31.525-450', '1659     ', 'R JOSE EDUARDO ARAUJO', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('30.320-740', '1659     ', 'R JOSE EDUARDO MORAIS', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('32.532-400', '1660     ', 'R AGOSTINHO MARTINS PEREIRA', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('32.663-220', '1660     ', 'AV AGUAS FORMOSAS', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.662-110', '1660     ', 'R AGUAS MARINHAS', 'N BADEN                       ');
INSERT INTO cd_cep_br VALUES ('32.660-530', '1660     ', 'R AGUEDA', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.666-390', '1660     ', 'R AIMORES', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('32.617-000', '1660     ', 'R AIMORES', 'MARIMBA                       ');
INSERT INTO cd_cep_br VALUES ('32.660-240', '1660     ', 'R AIURUOCA', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('32.666-370', '1660     ', 'R AIURUOCA', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('32.632-260', '1660     ', 'R ALAGOAS', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('32.652-070', '1660     ', 'R ALAGOAS', 'E SANTO                       ');
INSERT INTO cd_cep_br VALUES ('32.682-270', '1660     ', 'R TRES', 'IMBIRUCU                      ');
INSERT INTO cd_cep_br VALUES ('32.630-530', '1660     ', 'R TRES', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('32.634-420', '1660     ', 'R TRES', 'B REPOUSO                     ');
INSERT INTO cd_cep_br VALUES ('32.636-410', '1660     ', 'R TRES', 'VL FLORES                     ');
INSERT INTO cd_cep_br VALUES ('32.610-580', '1660     ', 'R TRES', 'REC VERDE                     ');
INSERT INTO cd_cep_br VALUES ('32.556-430', '1660     ', 'R TRES', 'GJA S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('32.510-680', '1660     ', 'R TRES', 'M TREVO                       ');
INSERT INTO cd_cep_br VALUES ('32.651-770', '1660     ', 'R TRES', 'E SANTO                       ');
INSERT INTO cd_cep_br VALUES ('32.651-590', '1660     ', 'R TRES', 'RCH AREIA                     ');
INSERT INTO cd_cep_br VALUES ('32.615-090', '1660     ', 'R TRES', 'JD RCR ALVORADA               ');
INSERT INTO cd_cep_br VALUES ('32.666-450', '1660     ', 'AV TRES', 'RCR CAICARAS                  ');
INSERT INTO cd_cep_br VALUES ('32.619-030', '1660     ', 'R TRES', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('30.810-193', '1659     ', 'BC BICA', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('31.260-450', '1659     ', 'R ESPORTES, DOS', 'VL SUZANA                     ');
INSERT INTO cd_cep_br VALUES ('30.520-171', '1659     ', 'PC ESTACAO CAMARGOS', 'CAMARGOS                      ');
INSERT INTO cd_cep_br VALUES ('30.430-010', '1659     ', 'R ESTACIO DE SA', 'GUTIERREZ                     ');
INSERT INTO cd_cep_br VALUES ('30.570-330', '1659     ', 'R ESTACIO RODRIGUES', 'N BARROCA                     ');
INSERT INTO cd_cep_br VALUES ('30.210-000', '1659     ', 'PC ESTADO DE ISRAEL', 'MANGABEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('31.550-430', '1659     ', 'R ESTADOS UNIDOS', 'PRQ COPACABANA                ');
INSERT INTO cd_cep_br VALUES ('30.315-270', '1659     ', 'R ESTADOS UNIDOS', 'SION                          ');
INSERT INTO cd_cep_br VALUES ('31.560-030', '1659     ', 'AV ESTADOS, DOS', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('31.070-240', '1659     ', 'R ESTANCIA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('31.340-130', '1659     ', 'R ESTANISLAU FERNANDES', 'ITAMARATI                     ');
INSERT INTO cd_cep_br VALUES ('31.370-740', '1659     ', 'R ESTANISLAU PEDRO BOARDMAN', 'TREVO                         ');
INSERT INTO cd_cep_br VALUES ('31.070-140', '1659     ', 'R ESTE', 'N VISTA                       ');
INSERT INTO cd_cep_br VALUES ('30.610-060', '1659     ', 'R ESTELA BORGES NONATO', 'INDUSTRIAS                    ');
INSERT INTO cd_cep_br VALUES ('31.260-520', '1659     ', 'R ESTER', 'VL SUZANA                     ');
INSERT INTO cd_cep_br VALUES ('30.525-490', '1659     ', 'R ESTER AUGUSTA RIBEIRO', 'CAMARGOS                      ');
INSERT INTO cd_cep_br VALUES ('30.855-060', '1659     ', 'R ESTER BATISTA VIEIRA', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('31.155-170', '1659     ', 'R ESTER DE LIMA- ATE 282/283', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('31.150-610', '1659     ', 'R ESTER DE LIMA- DE 284/285 AO FIM', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('31.550-065', '1659     ', 'PC ESTER DE LIMA NAVES', 'PRQ COPACABANA                ');
INSERT INTO cd_cep_br VALUES ('30.730-660', '1659     ', 'R ESTEVAO DE OLIVEIRA', 'P EUSTAQUIO                   ');
INSERT INTO cd_cep_br VALUES ('31.015-010', '1659     ', 'PC ESTEVAO LUNARDI', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('30.510-340', '1659     ', 'R ESTEVAO MESSIAS', 'GAMELEIRA                     ');
INSERT INTO cd_cep_br VALUES ('30.510-350', '1659     ', 'R ESTEVAO MUSSO', 'N GAMELEIRA                   ');
INSERT INTO cd_cep_br VALUES ('31.370-150', '1659     ', 'R ESTOCOLMO', 'TREVO                         ');
INSERT INTO cd_cep_br VALUES ('31.255-190', '1659     ', 'R ESTORIL', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('30.830-530', '1659     ', 'R ESTORNINHO', 'A MELO                        ');
INSERT INTO cd_cep_br VALUES ('30.450-050', '1659     ', 'R ESTRADA NOVA', 'MRO PEDRAS                    ');
INSERT INTO cd_cep_br VALUES ('31.960-230', '1659     ', 'R ESTRADA, DA', 'GOIANIA                       ');
INSERT INTO cd_cep_br VALUES ('30.440-085', '1659     ', 'BC ESTREITO', 'MRO PEDRAS                    ');
INSERT INTO cd_cep_br VALUES ('31.780-150', '1659     ', 'R ESTRELA', 'CELESTINO                     ');
INSERT INTO cd_cep_br VALUES ('30.220-339', '1659     ', 'BC ESTRELA', 'SERRA                         ');
INSERT INTO cd_cep_br VALUES ('30.580-170', '1659     ', 'R ESTRELA BRILHANTE', 'E ORIENTE                     ');
INSERT INTO cd_cep_br VALUES ('30.580-160', '1659     ', 'R ESTRELA CADENTE', 'E ORIENTE                     ');
INSERT INTO cd_cep_br VALUES ('30.285-467', '1659     ', 'PC EROTIDES DA SILVA', 'J VEIGA                       ');
INSERT INTO cd_cep_br VALUES ('31.660-230', '1659     ', 'PC EROTIDES DE FARIAS BARBOSA', 'MANTIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('30.450-210', '1659     ', 'BC ESCADAO', 'VL LEONINA                    ');
INSERT INTO cd_cep_br VALUES ('31.525-240', '1659     ', 'R ESCARPA', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('30.580-200', '1659     ', 'R ESCOLASTICA GOMES DE SOUZA', 'BETANIA                       ');
INSERT INTO cd_cep_br VALUES ('31.872-200', '1659     ', 'R ESCORPIAO', 'R ABREU                       ');
INSERT INTO cd_cep_br VALUES ('30.130-080', '1659     ', 'PC ESCOTEIRO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('31.270-270', '1659     ', 'R ESCRAVO ALEXANDRE', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('31.230-700', '1659     ', 'R ESCRAVO ISIDORO', 'S ANDRE                       ');
INSERT INTO cd_cep_br VALUES ('31.844-480', '1659     ', 'R ESCRITOR HUMBERTO DE CAMPOS', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('31.846-360', '1659     ', 'R ESCRITOR LIMA BARRETO', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('31.846-210', '1659     ', 'R ESCRITOR MARQUES RABELO', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('31.844-260', '1659     ', 'R ESCRITORA ZITA MACHADO', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('30.840-260', '1659     ', 'R ESCRITORES, DOS', 'A MELO                        ');
INSERT INTO cd_cep_br VALUES ('30.510-570', '1659     ', 'BC ESCURINHO', 'CABANA                        ');
INSERT INTO cd_cep_br VALUES ('30.610-175', '1659     ', 'R ESMALTADO INEL', 'INDUSTRIAS                    ');
INSERT INTO cd_cep_br VALUES ('31.015-110', '1659     ', 'R ESMALTINA', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('30.410-080', '1659     ', 'R ESMERALDA', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('31.910-680', '1659     ', 'PC ESMERALDAS', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('30.455-230', '1659     ', 'BC ESMERALDAS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('30.710-323', '1659     ', 'BC ESMERALDAS, DAS', 'C PRATES                      ');
INSERT INTO cd_cep_br VALUES ('30.480-750', '1659     ', 'R ESMERALDO AUGUSTO BORGES', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('30.575-800', '1659     ', 'R ESMERALDO BOTELHO', 'BURITIS                       ');
INSERT INTO cd_cep_br VALUES ('30.555-060', '1659     ', 'R ESPADANA', 'HAVAI                         ');
INSERT INTO cd_cep_br VALUES ('30.480-030', '1659     ', 'R ESPARTA', 'CALAFATE                      ');
INSERT INTO cd_cep_br VALUES ('30.570-420', '1659     ', 'R ESPATODIAS, DAS', 'MARAJO                        ');
INSERT INTO cd_cep_br VALUES ('31.250-230', '1659     ', 'R ESPERA FELIZ', 'VL ERMELINDA                  ');
INSERT INTO cd_cep_br VALUES ('30.230-180', '1659     ', 'BC ESPERA FELIZ', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('30.518-170', '1659     ', 'R ESPERANCA', 'M GERTRUDES                   ');
INSERT INTO cd_cep_br VALUES ('30.440-580', '1659     ', 'BC ESPERANCA', 'VL ANTENAS                    ');
INSERT INTO cd_cep_br VALUES ('30.440-570', '1659     ', 'R ESPERANCA', 'VL ANTENAS                    ');
INSERT INTO cd_cep_br VALUES ('30.220-338', '1659     ', 'BC ESPERANCA', 'SERRA                         ');
INSERT INTO cd_cep_br VALUES ('30.516-590', '1659     ', 'BC ESPERANCA', 'N CINTRA                      ');
INSERT INTO cd_cep_br VALUES ('30.110-030', '1659     ', 'PC ESPERANTO', 'FUNCIONARIOS                  ');
INSERT INTO cd_cep_br VALUES ('31.210-525', '1659     ', 'R ESPINOSA- ATE 249/250', 'S ANDRE                       ');
INSERT INTO cd_cep_br VALUES ('30.710-320', '1659     ', 'R ESPINOSA- DE 251/252 AO FIM', 'C PRATES                      ');
INSERT INTO cd_cep_br VALUES ('30.160-030', '1659     ', 'R ESPIRITO SANTO- ATE 0699/0700', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('30.160-031', '1659     ', 'R ESPIRITO SANTO- DE 0701/0702 A 1829/1830', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('31.630-240', '1659     ', 'R CENTO E VINTE E CINCO', 'S VERDE (V NOVA)              ');
INSERT INTO cd_cep_br VALUES ('30.666-200', '1659     ', 'R CENTO E VINTE E OITO', 'CJ HAB VLE JATOBA             ');
INSERT INTO cd_cep_br VALUES ('31.630-150', '1659     ', 'R CENTO E VINTE E SEIS', 'S VERDE (V NOVA)              ');
INSERT INTO cd_cep_br VALUES ('30.666-210', '1659     ', 'R CENTO E VINTE E SETE', 'CJ HAB VLE JATOBA             ');
INSERT INTO cd_cep_br VALUES ('31.250-131', '1659     ', 'BC CENTRAL', 'VL ERMELINDA                  ');
INSERT INTO cd_cep_br VALUES ('31.540-402', '1659     ', 'BC CENTRAL', 'PRQ LEBLON                    ');
INSERT INTO cd_cep_br VALUES ('31.550-400', '1659     ', 'R CENTRAL- ATE 549/550', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('31.540-500', '1659     ', 'AV CENTRAL- DE 551/552 AO FIM', 'PRQ LEBLON                    ');
INSERT INTO cd_cep_br VALUES ('30.692-405', '1659     ', 'R CENTRAL DO BRASIL', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('30.440-530', '1659     ', 'BC CENTRAL-A', 'VL ANTENAS                    ');
INSERT INTO cd_cep_br VALUES ('31.985-440', '1659     ', 'R DOZE', 'D SILVERIO                    ');
INSERT INTO cd_cep_br VALUES ('31.980-100', '1659     ', 'R DOZE', 'S GABRIEL                     ');
INSERT INTO cd_cep_br VALUES ('30.660-302', '1659     ', 'R DOZE', 'DIAMANTE                      ');
INSERT INTO cd_cep_br VALUES ('30.870-390', '1659     ', 'R DOZE', 'N S GLORIA                    ');
INSERT INTO cd_cep_br VALUES ('30.510-480', '1659     ', 'R DOZE', 'JARDINOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('30.580-430', '1659     ', 'R DOZE', 'E ORIENTE                     ');
INSERT INTO cd_cep_br VALUES ('31.770-120', '1659     ', 'R DOZE', 'CJ FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('31.640-220', '1659     ', 'R DOZE', 'JD COMERCIARIOS (V NOVA)      ');
INSERT INTO cd_cep_br VALUES ('31.995-460', '1659     ', 'R DOZE', 'PAULO VI                      ');
INSERT INTO cd_cep_br VALUES ('31.650-635', '1659     ', 'R DOZE', 'N YORK                        ');
INSERT INTO cd_cep_br VALUES ('31.845-230', '1659     ', 'R DOZE', 'N A REIS                      ');
INSERT INTO cd_cep_br VALUES ('31.990-340', '1659     ', 'R DOZE DE DEZEMBRO', 'BELMONTE                      ');
INSERT INTO cd_cep_br VALUES ('31.210-510', '1659     ', 'PC DOZE DE DEZEMBRO', 'S ANDRE                       ');
INSERT INTO cd_cep_br VALUES ('30.450-300', '1659     ', 'R DOZE DE MAIO', 'VL LEONINA                    ');
INSERT INTO cd_cep_br VALUES ('31.520-000', '1659     ', 'AV ERICO VERISSIMO- ATE 1837/1838', 'S J BATISTA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('31.530-400', '1659     ', 'AV ERICO VERISSIMO- DE 1839/1840 AO FIM', 'INDIANS                       ');
INSERT INTO cd_cep_br VALUES ('30.644-100', '1659     ', 'R ERIDANO', 'S CRUZ (BARREIRO)             ');
INSERT INTO cd_cep_br VALUES ('30.290-710', '1659     ', 'R ERMELINDA', 'CASTANHEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('31.785-185', '1659     ', 'R ERMILIO DE MENEZES', 'JACQUELINE                    ');
INSERT INTO cd_cep_br VALUES ('30.455-760', '1659     ', 'R ERNANE AGRICOLA', 'ESTORIL                       ');
INSERT INTO cd_cep_br VALUES ('30.320-270', '1659     ', 'R ERNANE DOYLE', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('31.060-430', '1659     ', 'R ERNESTO AUSTIN', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('31.555-040', '1659     ', 'R ERNESTO BRAGA', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('30.730-020', '1659     ', 'R ERNESTO CARNEIRO SANTIAGO', 'P EUSTAQUIO                   ');
INSERT INTO cd_cep_br VALUES ('32.660-670', '1660     ', 'R VINHAIS', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('30.310-340', '1659     ', 'R BICALHO TOSTES', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('31.030-160', '1659     ', 'R BICAS', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('31.775-570', '1659     ', 'PC BICO DE LACRE', 'VL CLORIS                     ');
INSERT INTO cd_cep_br VALUES ('30.850-260', '1659     ', 'R BICUIBA', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('30.220-335', '1659     ', 'BC BIE, DO', 'SERRA                         ');
INSERT INTO cd_cep_br VALUES ('30.535-190', '1659     ', 'AL BIGUA', 'D CABRAL                      ');
INSERT INTO cd_cep_br VALUES ('30.480-700', '1659     ', 'R BIGUATINGA', 'CALAFATE                      ');
INSERT INTO cd_cep_br VALUES ('31.620-210', '1659     ', 'R BILBAO', 'EUROPA                        ');
INSERT INTO cd_cep_br VALUES ('30.570-010', '1659     ', 'AV BENJAMIM FLORES- ATE 249/250', 'BETANIA                       ');
INSERT INTO cd_cep_br VALUES ('30.516-110', '1659     ', 'AV BENJAMIM FLORES- DE 251/252 AO FIM', 'N CINTRA                      ');
INSERT INTO cd_cep_br VALUES ('31.570-650', '1659     ', 'PC BENJAMIM FURTADO', 'LETICIA                       ');
INSERT INTO cd_cep_br VALUES ('31.842-070', '1659     ', 'R BENJAMIM GONCALVES COUTO', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('30.130-030', '1659     ', 'PC BENJAMIM GUIMARAES', 'FUNCIONARIOS                  ');
INSERT INTO cd_cep_br VALUES ('30.285-390', '1659     ', 'R BENJAMIM GUIMARAES', 'SAUDADE                       ');
INSERT INTO cd_cep_br VALUES ('30.285-700', '1659     ', 'PC BENJAMIM GUIMARAES', 'SAUDADE                       ');
INSERT INTO cd_cep_br VALUES ('30.430-290', '1659     ', 'R BENJAMIM JACOB', 'GUTIERREZ                     ');
INSERT INTO cd_cep_br VALUES ('30.855-190', '1659     ', 'R BENJAMIM JOSE DOS SANTOS', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('30.642-350', '1659     ', 'R BENJAMIM MARTINHO', 'S HELENA (BARREIRO)           ');
INSERT INTO cd_cep_br VALUES ('30.270-130', '1659     ', 'R BENJAMIM QUADROS', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('31.985-510', '1659     ', 'R BENJAMIN FRAGA', 'D SILVERIO                    ');
INSERT INTO cd_cep_br VALUES ('31.765-260', '1659     ', 'R BENJAMIN TEIXEIRA MACHADO', 'FLORAMAR                      ');
INSERT INTO cd_cep_br VALUES ('30.450-010', '1659     ', 'R BENTO', 'MRO PEDRAS                    ');
INSERT INTO cd_cep_br VALUES ('31.210-681', '1659     ', 'BC BENTO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('31.920-320', '1659     ', 'R BENTO GONCALVES FILHO', 'F DIAS                        ');
INSERT INTO cd_cep_br VALUES ('31.260-270', '1659     ', 'R BENTO MENDES CASTANHEIRAS', 'D CLARA                       ');
INSERT INTO cd_cep_br VALUES ('31.555-090', '1659     ', 'R BENTO NOGUEIRA', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('31.545-250', '1659     ', 'R BENTO ROMEIRO', 'TREVO                         ');
INSERT INTO cd_cep_br VALUES ('30.350-750', '1659     ', 'AV BENTO SIMAO', 'S BENTO                       ');
INSERT INTO cd_cep_br VALUES ('30.330-180', '1659     ', 'R BENVINDA DE CARVALHO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('30.860-240', '1659     ', 'R BERENICE PRATES', 'A CAMARGOS                    ');
INSERT INTO cd_cep_br VALUES ('31.340-370', '1659     ', 'R BERGAMO', 'BANDEIRANTES (PAMPULHA)       ');
INSERT INTO cd_cep_br VALUES ('31.810-070', '1659     ', 'R BERILO', 'P MAIO                        ');
INSERT INTO cd_cep_br VALUES ('31.620-330', '1659     ', 'R BERLIM', 'EUROPA                        ');
INSERT INTO cd_cep_br VALUES ('30.530-680', '1659     ', 'R BERLINQUE CANTELMO', 'VL OESTE                      ');
INSERT INTO cd_cep_br VALUES ('31.620-270', '1659     ', 'R BERNA', 'EUROPA                        ');
INSERT INTO cd_cep_br VALUES ('30.626-030', '1659     ', 'R BERNADETH JOSEPHINA DOS REIS', 'B INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('31.535-200', '1659     ', 'R BERNARDA SILVESTRE', 'V R BRANCO                    ');
INSERT INTO cd_cep_br VALUES ('31.360-130', '1659     ', 'R BERNARDES CARVALHO', 'ITATIAIA                      ');
INSERT INTO cd_cep_br VALUES ('31.050-290', '1659     ', 'R DOURADOS', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('30.430-350', '1659     ', 'R BERNARDINO DE CAMPOS', 'GUTIERREZ                     ');
INSERT INTO cd_cep_br VALUES ('30.430-090', '1659     ', 'R BERNARDINO DE LIMA', 'GUTIERREZ                     ');
INSERT INTO cd_cep_br VALUES ('31.520-120', '1659     ', 'R BERNARDINO OLIVEIRA PENA', 'S J BATISTA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('30.450-590', '1659     ', 'R BERNARDINO TEODORO DA SILVA', 'ESTORIL                       ');
INSERT INTO cd_cep_br VALUES ('30.666-440', '1659     ', 'R BERNARDINO VICENTE', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('31.140-670', '1659     ', 'PC BERNARDO BRASIL TOLENTINO', 'SILVEIRA                      ');
INSERT INTO cd_cep_br VALUES ('31.235-110', '1659     ', 'R BERNARDO CISNEIROS', 'PRQ RIACHUELO                 ');
INSERT INTO cd_cep_br VALUES ('31.250-340', '1659     ', 'PC BERNARDO DA VEIGA', 'N CACHOEIRINHA                ');
INSERT INTO cd_cep_br VALUES ('31.365-710', '1659     ', 'PC BELARMINO DE SOUZA', 'BRAUNAS                       ');
INSERT INTO cd_cep_br VALUES ('31.580-300', '1659     ', 'R BELARMINO GIAROLA', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('31.990-270', '1659     ', 'R BELAS ARTES', 'BELMONTE                      ');
INSERT INTO cd_cep_br VALUES ('30.285-010', '1659     ', 'AV BELEM', 'POMPEIA                       ');
INSERT INTO cd_cep_br VALUES ('30.220-334', '1659     ', 'BC BELEM', 'SERRA                         ');
INSERT INTO cd_cep_br VALUES ('30.620-500', '1659     ', 'R BELEM DE JUDA', 'MILIONARIOS                   ');
INSERT INTO cd_cep_br VALUES ('30.460-230', '1659     ', 'R BELFORT ROXO', 'N GRANADA                     ');
INSERT INTO cd_cep_br VALUES ('31.620-060', '1659     ', 'R BELGRADO', 'EUROPA                        ');
INSERT INTO cd_cep_br VALUES ('31.930-150', '1659     ', 'R BELIZARIO JERONIMO SOUZA', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('30.770-550', '1659     ', 'R BELMIRO BRAGA- ATE 0999/1000', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('30.720-520', '1659     ', 'R BELMIRO BRAGA- DE 1001/1002 AO FIM', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('31.230-230', '1659     ', 'R BELMIRO DE ALMEIDA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('30.512-840', '1659     ', 'TV BELMIRO DIAS', 'CABANA                        ');
INSERT INTO cd_cep_br VALUES ('30.530-560', '1659     ', 'R BELMONTE', 'VL OESTE                      ');
INSERT INTO cd_cep_br VALUES ('31.680-060', '1659     ', 'R BELO HORIZONTE', 'LAGOINHA (V NOVA)             ');
INSERT INTO cd_cep_br VALUES ('31.814-100', '1659     ', 'R BELO ORIENTE', 'PROVIDENCIA                   ');
INSERT INTO cd_cep_br VALUES ('30.660-670', '1659     ', 'R BELO PERONE', 'DIAMANTE                      ');
INSERT INTO cd_cep_br VALUES ('30.730-680', '1659     ', 'R BELO VALE', 'JD MONTANHES                  ');
INSERT INTO cd_cep_br VALUES ('31.760-220', '1659     ', 'R BELOZINA AVELAR ZOROASTRO', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('31.310-480', '1659     ', 'R BELTERRA', 'ITAMARATI                     ');
INSERT INTO cd_cep_br VALUES ('30.295-100', '1659     ', 'R BELVEDERE', 'CASTANHEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('31.775-030', '1659     ', 'R BEM-TE-VIS, DOS', 'VL CLORIS                     ');
INSERT INTO cd_cep_br VALUES ('30.250-180', '1659     ', 'R BEMOL', 'VL S CAFEZAL                  ');
INSERT INTO cd_cep_br VALUES ('31.740-350', '1659     ', 'R BENEDITINOS, DOS', 'P J MARIA                     ');
INSERT INTO cd_cep_br VALUES ('31.652-330', '1659     ', 'R BENEDITO ANASTACIO AGUIAR', 'P BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('31.650-550', '1659     ', 'R BENEDITO ANICETO DE OLIVEIRA', 'N YORK                        ');
INSERT INTO cd_cep_br VALUES ('31.210-730', '1659     ', 'R DOUTOR JOAO CARVALHAIS DE PAIVA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('31.310-675', '1659     ', 'PC DOUTOR JOAO FLEURY', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('31.260-380', '1659     ', 'R DOUTOR JOAO MIRANDA', 'D CLARA                       ');
INSERT INTO cd_cep_br VALUES ('31.530-640', '1659     ', 'R DOUTOR JOSE BESSONI', 'N ITAMARATI                   ');
INSERT INTO cd_cep_br VALUES ('31.370-410', '1659     ', 'R DOUTOR JOSE CEZARINE', 'BRAUNAS                       ');
INSERT INTO cd_cep_br VALUES ('31.710-110', '1659     ', 'R DOUTOR JOSE ESTEVES RODRIGUES', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('31.730-680', '1659     ', 'R DOUTOR JOSE FAROLLA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('30.210-170', '1659     ', 'R DOUTOR JOSE MARIANO', 'MANGABEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('31.710-410', '1659     ', 'R HANGARES, DOS', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('30.250-280', '1659     ', 'R HARMONIA', 'VL S CAFEZAL                  ');
INSERT INTO cd_cep_br VALUES ('30.330-340', '1659     ', 'PC HARMONIA, DA', 'CARMO                         ');
INSERT INTO cd_cep_br VALUES ('31.910-150', '1659     ', 'R HARMONIA, DA', 'VL N ERA                      ');
INSERT INTO cd_cep_br VALUES ('31.846-090', '1659     ', 'R HAROLDO BARBOSA', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('30.250-190', '1659     ', 'R HARPA', 'VL S CAFEZAL                  ');
INSERT INTO cd_cep_br VALUES ('30.850-600', '1659     ', 'R HARPAS, DAS', 'CJ CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('30.575-050', '1659     ', 'R HAVANA', 'E DALVA                       ');
INSERT INTO cd_cep_br VALUES ('30.640-250', '1659     ', 'R GUDESTEU PIRES', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('31.842-480', '1659     ', 'R GUERINO CASASSANTA', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('31.620-520', '1659     ', 'R GUERNICA', 'EUROPA                        ');
INSERT INTO cd_cep_br VALUES ('31.565-230', '1659     ', 'R GUERRA JUNQUEIRO', 'S BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('30.620-450', '1659     ', 'R GUIA LOBO', 'F M LISBOA                    ');
INSERT INTO cd_cep_br VALUES ('30.320-100', '1659     ', 'R GUIANAS', 'SION                          ');
INSERT INTO cd_cep_br VALUES ('31.515-140', '1659     ', 'R CAMPO ALEGRE', 'V NOVA                        ');
INSERT INTO cd_cep_br VALUES ('31.340-330', '1659     ', 'R CAMPO BASSO', 'BANDEIRANTES (PAMPULHA)       ');
INSERT INTO cd_cep_br VALUES ('30.330-330', '1659     ', 'R CAMPO BELO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('31.540-370', '1659     ', 'R CAMPO DO MEIO', 'PRQ LEBLON                    ');
INSERT INTO cd_cep_br VALUES ('30.550-480', '1659     ', 'R CAMPO FLORIDO', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('30.550-360', '1659     ', 'R CAMPO FORMOSO', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('30.620-160', '1659     ', 'R CAMPO GRANDE', 'MILIONARIOS                   ');
INSERT INTO cd_cep_br VALUES ('31.370-035', '1659     ', 'R CAMPO LINDO', 'E GARCAS                      ');
INSERT INTO cd_cep_br VALUES ('31.980-570', '1659     ', 'R CAMPO MAIOR', 'S GABRIEL                     ');
INSERT INTO cd_cep_br VALUES ('31.780-146', '1659     ', 'R CAMPO VERDE', 'CELESTINO                     ');
INSERT INTO cd_cep_br VALUES ('31.580-160', '1659     ', 'R ERNESTO GAZZOLLI', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('30.855-110', '1659     ', 'R ERNESTO PEREIRA', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('31.010-350', '1659     ', 'PC ERNESTO TASSINI', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('31.970-170', '1659     ', 'R ERNESTO TOGNOLO', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('30.220-350', '1659     ', 'R ENGENHEIRO LUCAS JULIO PROENCA', 'SERRA                         ');
INSERT INTO cd_cep_br VALUES ('31.814-200', '1659     ', 'R ENGENHEIRO NAVARRO', 'PROVIDENCIA                   ');
INSERT INTO cd_cep_br VALUES ('30.450-530', '1659     ', 'R ENGENHEIRO OCELO CIRINO', 'ESTORIL                       ');
INSERT INTO cd_cep_br VALUES ('31.575-320', '1659     ', 'R CACADORES', 'LEBLON (V NOVA)               ');
INSERT INTO cd_cep_br VALUES ('31.035-260', '1659     ', 'R ENGENHEIRO ODILON FERNANDES', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('30.720-540', '1659     ', 'R ENGENHEIRO OSVALDO ANDRADE', 'ADELAIDE                      ');
INSERT INTO cd_cep_br VALUES ('30.210-270', '1659     ', 'R ENGENHEIRO OTAVIO GOULART PENNA', 'MANGABEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('30.730-180', '1659     ', 'R ENGENHEIRO PAULO FERNANDES', 'M BRASIL                      ');
INSERT INTO cd_cep_br VALUES ('31.560-380', '1659     ', 'R ENGENHEIRO PEDRO BAX', 'S AMELIA                      ');
INSERT INTO cd_cep_br VALUES ('30.628-090', '1659     ', 'R ENGENHEIRO ROBERTO LEONEL', 'URUCUIA                       ');
INSERT INTO cd_cep_br VALUES ('31.540-260', '1659     ', 'R ENGENHEIRO SCHNOOR', 'PRQ LEBLON                    ');
INSERT INTO cd_cep_br VALUES ('30.350-400', '1659     ', 'R ENGENHEIRO SENA FREIRE', 'S BENTO                       ');
INSERT INTO cd_cep_br VALUES ('30.380-330', '1659     ', 'R ENGENHEIRO TEODORO VAZ', 'LUXEMBURGO                    ');
INSERT INTO cd_cep_br VALUES ('31.573-350', '1659     ', 'R ENGENHEIRO TEOFILO RIBEIRO', 'PIRATININGA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('31.710-090', '1659     ', 'R ENGENHEIRO VICENTE ASSUNCAO', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('30.320-700', '1659     ', 'R ENGENHEIRO WALTER KURRLE', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('30.350-260', '1659     ', 'R ENGENHEIRO ZOROASTRO TORRES', 'VL PARIS                      ');
INSERT INTO cd_cep_br VALUES ('30.840-300', '1659     ', 'AV ENGENHEIROS, DOS', 'A MELO                        ');
INSERT INTO cd_cep_br VALUES ('31.320-600', '1659     ', 'R ENGENHO DA ESTRELA', 'E NOGUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('31.320-510', '1659     ', 'PC ENGENHO DA LIBERDADE', 'E NOGUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('31.320-560', '1659     ', 'R ENGENHO DA NOITE', 'E NOGUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('31.320-570', '1659     ', 'R ENGENHO DA PAZ', 'E NOGUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('31.320-520', '1659     ', 'R ENGENHO DA PRATA', 'E NOGUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('30.775-480', '1659     ', 'R ENGENHO DE DENTRO', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('31.320-580', '1659     ', 'R ENGENHO DE MINAS', 'E NOGUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('31.320-500', '1659     ', 'R ENGENHO DO BRONZE', 'E NOGUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('31.320-440', '1659     ', 'R ENGENHO DO CAMPO', 'E NOGUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('31.320-590', '1659     ', 'PC ENGENHO DO LESTE', 'E NOGUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('31.320-480', '1659     ', 'R ENGENHO DO MAR', 'E NOGUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('31.320-460', '1659     ', 'R ENGENHO DO MINERIO', 'E NOGUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('31.320-430', '1659     ', 'R ENGENHO DO NORTE', 'E NOGUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('31.320-540', '1659     ', 'PC ENGENHO DO OESTE', 'E NOGUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('31.320-530', '1659     ', 'R ENGENHO DO OURO', 'E NOGUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('31.320-610', '1659     ', 'R ENGENHO DO SOL', 'E NOGUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('31.320-490', '1659     ', 'R ENGENHO DO SUL', 'E NOGUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('31.320-470', '1659     ', 'R ENGENHO GRANDE', 'E NOGUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('30.280-510', '1659     ', 'R ENGENHO NOVO', 'POMPEIA                       ');
INSERT INTO cd_cep_br VALUES ('30.450-120', '1659     ', 'R ENGENHO RIBEIRO', 'MRO PEDRAS                    ');
INSERT INTO cd_cep_br VALUES ('31.320-450', '1659     ', 'R ENGENHO VERMELHO', 'E NOGUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('30.320-390', '1659     ', 'R EMILIO JACQUES DE MORAIS', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('30.575-660', '1659     ', 'R EMILIO MOURA', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('30.360-130', '1659     ', 'R EMILIO PINHEIRO DE BARROS', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('30.530-210', '1659     ', 'R EMILIO RICALDONI', 'J PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('30.610-040', '1659     ', 'R EMILIO ZEYMER', 'INDUSTRIAS                    ');
INSERT INTO cd_cep_br VALUES ('30.775-060', '1659     ', 'R ENCANTADO', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('30.820-150', '1659     ', 'R ENCONTRO, DO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('31.530-120', '1659     ', 'R ENCOSTA', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('30.880-010', '1659     ', 'R ENEAS', 'N S GLORIA                    ');
INSERT INTO cd_cep_br VALUES ('30.880-020', '1659     ', 'R ENEIDA- ATE 249/250', 'N S GLORIA                    ');
INSERT INTO cd_cep_br VALUES ('30.881-520', '1659     ', 'R ENEIDA- DE 251/252 AO FIM', 'N S GLORIA                    ');
INSERT INTO cd_cep_br VALUES ('31.520-170', '1659     ', 'PC ENFERMEIRA GERALDA MARRA', 'S J BATISTA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('30.642-390', '1659     ', 'R ENGELBERT HILBERT', 'S HELENA (BARREIRO)           ');
INSERT INTO cd_cep_br VALUES ('30.455-740', '1659     ', 'R ENGENHEIRO ALBERTO PONTES', 'ESTORIL                       ');
INSERT INTO cd_cep_br VALUES ('30.380-370', '1659     ', 'R ENGENHEIRO ALBERTO SCHARLET', 'LUXEMBURGO                    ');
INSERT INTO cd_cep_br VALUES ('31.760-410', '1659     ', 'R ENGENHEIRO ALFREDO DE CASTILHO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('30.575-260', '1659     ', 'R ENGENHEIRO ALUISIO ROCHA', 'BURITIS                       ');
INSERT INTO cd_cep_br VALUES ('30.310-580', '1659     ', 'R ENGENHEIRO AMARO LANARI', 'CARMO                         ');
INSERT INTO cd_cep_br VALUES ('30.520-530', '1659     ', 'R ENGENHEIRO ANTONIO DE FRANCO', 'CAMARGOS                      ');
INSERT INTO cd_cep_br VALUES ('30.530-230', '1659     ', 'R ENGENHEIRO ANTONIO GUERRA', 'J PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('30.315-005', '1659     ', 'PC ENGENHEIRO ANTONIO PIMENTA', 'SION                          ');
INSERT INTO cd_cep_br VALUES ('30.575-851', '1659     ', 'R ENGENHEIRO ARCHIMEDES VIOLA', 'BURITIS                       ');
INSERT INTO cd_cep_br VALUES ('30.210-250', '1659     ', 'R ENGENHEIRO BADY SALUM', 'MANGABEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('31.035-475', '1659     ', 'R ENGENHEIRO BENEDICTO QUINTINO', 'CIDADE NOVA                   ');
INSERT INTO cd_cep_br VALUES ('31.930-260', '1659     ', 'R CASTELO DE ANIEIRA', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('31.330-070', '1659     ', 'R CASTELO DE ARRAIOLOS', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('31.330-110', '1659     ', 'R CASTELO DE AVIS', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('31.330-100', '1659     ', 'R CASTELO DE BEJA', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('31.330-080', '1659     ', 'R CASTELO DE BELMONTE', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('31.330-120', '1659     ', 'R CASTELO DE CRATO', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('31.330-380', '1659     ', 'R CASTELO DE DOVER', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('31.330-240', '1659     ', 'R CASTELO DE EDIMBURGO', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('31.330-260', '1659     ', 'R CASTELO DE FARO', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('31.330-250', '1659     ', 'R CASTELO DE GUIMARAES', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('31.330-130', '1659     ', 'R CASTELO DE LAMEGO', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('31.510-510', '1659     ', 'R DORVALINA DE CARVALHO REZENDE', 'S J BATISTA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('30.530-330', '1659     ', 'R DOURADA', 'J PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('31.565-070', '1659     ', 'R DOUTOR AFONSO DUTRA NICACIO', 'S BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('31.710-270', '1659     ', 'R DOUTOR AFONSO NEVES', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('31.330-145', '1659     ', 'R DOUTOR AGUINALDO MONTEIRO', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('31.530-430', '1659     ', 'R DOUTOR ALBERTO CAMBRAIA ABREU', 'N ITAMARATI                   ');
INSERT INTO cd_cep_br VALUES ('30.730-490', '1659     ', 'R DOUTOR ALBERTO CAVALCANTE', 'P EUSTAQUIO                   ');
INSERT INTO cd_cep_br VALUES ('31.740-430', '1659     ', 'R DOUTOR ALBERTO HORTA', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('30.672-150', '1659     ', 'R DOUTOR ALBERTO ROCHA', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('31.565-390', '1659     ', 'R DOUTOR ALEIXO PARAGUASSU', 'S BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('30.440-250', '1659     ', 'R FERNANDES', 'MRO PEDRAS                    ');
INSERT INTO cd_cep_br VALUES ('30.440-270', '1659     ', 'BC FERNANDES', 'MRO PEDRAS                    ');
INSERT INTO cd_cep_br VALUES ('30.112-000', '1659     ', 'R FERNANDES TOURINHO', 'FUNCIONARIOS                  ');
INSERT INTO cd_cep_br VALUES ('30.516-080', '1659     ', 'R FERNANDO ALVES', 'N CINTRA                      ');
INSERT INTO cd_cep_br VALUES ('30.580-180', '1659     ', 'R FERNANDO CANDIDO DE SOUZA', 'BETANIA                       ');
INSERT INTO cd_cep_br VALUES ('30.430-300', '1659     ', 'R FERNANDO ESQUERDO', 'GUTIERREZ                     ');
INSERT INTO cd_cep_br VALUES ('31.720-010', '1659     ', 'R FERNANDO FERRARI', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('30.350-520', '1659     ', 'R FERNANDO FRANCA CAMPOS', 'S BENTO                       ');
INSERT INTO cd_cep_br VALUES ('31.515-110', '1659     ', 'R FERNANDO JARDIM', 'V NOVA                        ');
INSERT INTO cd_cep_br VALUES ('30.270-150', '1659     ', 'R FERNANDO LOBO', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('31.710-250', '1659     ', 'R FERNANDO MAGALHAES GOMES', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('35.900-135', '1715     ', 'AV JOSE MARCOS DE ALMEIDA', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('35.900-200', '1715     ', 'R JOSEFINA BRAGANCA', 'VL PIEDADE                    ');
INSERT INTO cd_cep_br VALUES ('35.900-239', '1715     ', 'R JUCA MACHADO', 'Q FEVEREIRO                   ');
INSERT INTO cd_cep_br VALUES ('35.900-158', '1715     ', 'AV JUIZ DE FORA', 'CAMPESTRE II                  ');
INSERT INTO cd_cep_br VALUES ('35.900-257', '1715     ', 'R JUPITER', 'VL AMELIA                     ');
INSERT INTO cd_cep_br VALUES ('35.901-046', '1715     ', 'R K', 'JOAO XXIII                    ');
INSERT INTO cd_cep_br VALUES ('35.900-490', '1715     ', 'R K', 'C ALVIM II                    ');
INSERT INTO cd_cep_br VALUES ('35.900-141', '1715     ', 'R L', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('35.901-047', '1715     ', 'R L', 'JOAO XXIII                    ');
INSERT INTO cd_cep_br VALUES ('35.900-489', '1715     ', 'R L', 'C ALVIM II                    ');
INSERT INTO cd_cep_br VALUES ('35.900-152', '1715     ', 'R LEVY RIBEIRO', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('35.900-454', '1715     ', 'R LIQUEM', 'A FRESCA                      ');
INSERT INTO cd_cep_br VALUES ('35.901-095', '1715     ', 'TV LISBOA', 'VALENCA                       ');
INSERT INTO cd_cep_br VALUES ('35.901-055', '1715     ', 'R LISBOA', 'VALENCA                       ');
INSERT INTO cd_cep_br VALUES ('35.900-335', '1715     ', 'R LOTUS', 'C PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('35.900-007', '1715     ', 'R LUCINDO GOMES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.900-205', '1715     ', 'R LUIZ VENTURA', 'VL PIEDADE                    ');
INSERT INTO cd_cep_br VALUES ('35.900-446', '1715     ', 'R LULA', 'A FRESCA                      ');
INSERT INTO cd_cep_br VALUES ('35.900-268', '1715     ', 'R LUNARD', 'VL S FATIMA                   ');
INSERT INTO cd_cep_br VALUES ('35.900-488', '1715     ', 'R M', 'C ALVIM II                    ');
INSERT INTO cd_cep_br VALUES ('35.901-007', '1715     ', 'AV MACHADO DE ASSIS', 'MACHADO                       ');
INSERT INTO cd_cep_br VALUES ('35.900-019', '1715     ', 'R MAJOR LAGE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.900-051', '1715     ', 'R MAJOR LAGE', 'PARA                          ');
INSERT INTO cd_cep_br VALUES ('35.900-501', '1715     ', 'TV MAJOR LAGE', 'PARA                          ');
INSERT INTO cd_cep_br VALUES ('35.900-024', '1715     ', 'R MAJOR PAULO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.900-515', '1715     ', 'R MALACACHETA', 'M L BAIXO                     ');
INSERT INTO cd_cep_br VALUES ('35.900-130', '1715     ', 'R MALVA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('35.900-086', '1715     ', 'R JACUTINGA', 'CAMPESTRE I                   ');
INSERT INTO cd_cep_br VALUES ('35.900-505', '1715     ', 'TV JACUTINGA', 'CAMPESTRE I                   ');
INSERT INTO cd_cep_br VALUES ('35.900-273', '1715     ', 'R JANUARIA', 'PRAIA                         ');
INSERT INTO cd_cep_br VALUES ('35.900-196', '1715     ', 'R JATOBA', 'VL S GERALDO                  ');
INSERT INTO cd_cep_br VALUES ('35.900-476', '1715     ', 'R JERICO', 'VL BETHANIA                   ');
INSERT INTO cd_cep_br VALUES ('35.900-475', '1715     ', 'R JERUSALEM', 'VL BETHANIA                   ');
INSERT INTO cd_cep_br VALUES ('35.900-283', '1715     ', 'R JOANESIA', 'PRAIA                         ');
INSERT INTO cd_cep_br VALUES ('35.900-185', '1715     ', 'R JOAO CAMILO DE OLIVEIRA TORRES- ATE 0726/0727', 'J ROSA                        ');
INSERT INTO cd_cep_br VALUES ('35.900-270', '1715     ', 'R JOAO CAMILO DE OLIVEIRA TORRES- DE 0728/0729 A', 'PRAIA                         ');
INSERT INTO cd_cep_br VALUES ('35.900-271', '1715     ', 'R JOAO CAMILO DE OLIVEIRA TORRES- DE 1434/1435 A', 'PRAIA                         ');
INSERT INTO cd_cep_br VALUES ('35.900-153', '1715     ', 'R JOAO DE OLIVEIRA PENA', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('35.900-095', '1715     ', 'R JOAO DIAS DUARTE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('35.900-337', '1715     ', 'R JOAO EVANGELISTA COSTA LAGE', 'PANORAMA                      ');
INSERT INTO cd_cep_br VALUES ('35.901-048', '1715     ', 'R JOAO FERNANDES VIEIRA', 'JOAO XXIII                    ');
INSERT INTO cd_cep_br VALUES ('35.900-099', '1715     ', 'R JOAO JULIO DE OLIVEIRA JOTA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('35.900-083', '1715     ', 'R JOAO LUIZ DA SILVA TORRES', 'CAMPESTRE I                   ');
INSERT INTO cd_cep_br VALUES ('35.900-000', '1715     ', 'AV JOAO PINHEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.900-029', '1715     ', 'R JOAO RODRIGUES DE BRAGANCA', 'PARA                          ');
INSERT INTO cd_cep_br VALUES ('35.900-062', '1715     ', 'AV JOAO SOARES SILVA', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('35.900-203', '1715     ', 'R JOAQUIM CARLOS', 'VL PIEDADE                    ');
INSERT INTO cd_cep_br VALUES ('35.900-341', '1715     ', 'R JOAQUIM COSTA LAGE', 'PANORAMA                      ');
INSERT INTO cd_cep_br VALUES ('35.900-366', '1715     ', 'R JOAQUIM EUGENIO BRAGA', 'N AMAZONAS                    ');
INSERT INTO cd_cep_br VALUES ('35.900-260', '1715     ', 'R JOAQUIM LOUREIRO', 'VL S FATIMA                   ');
INSERT INTO cd_cep_br VALUES ('35.900-142', '1715     ', 'R JOAQUIM LOURENCO LAGE', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('35.900-037', '1715     ', 'R JOAQUIM MURTINHO', 'PARA                          ');
INSERT INTO cd_cep_br VALUES ('35.900-022', '1715     ', 'PC JOAQUIM PEDRO ROSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.900-105', '1715     ', 'R JOAQUIM VALADARES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('35.900-474', '1715     ', 'R JORDANIA', 'VL BETHANIA                   ');
INSERT INTO cd_cep_br VALUES ('35.900-422', '1715     ', 'R JORNALISTAS, DOS', 'GABIROBA (1a SECAO)           ');
INSERT INTO cd_cep_br VALUES ('35.900-493', '1715     ', 'R JOSE ANDRADE', 'PARA                          ');
INSERT INTO cd_cep_br VALUES ('35.900-348', '1715     ', 'R JOSE BASILIO CAETANO', 'D MARCO                       ');
INSERT INTO cd_cep_br VALUES ('35.900-244', '1715     ', 'R JOSE BRAGANCA', 'Q FEVEREIRO                   ');
INSERT INTO cd_cep_br VALUES ('35.901-010', '1715     ', 'R JOSE DE ALENCAR', 'MACHADO                       ');
INSERT INTO cd_cep_br VALUES ('35.901-008', '1715     ', 'R JOSE DONATO DE SOUZA', 'MACHADO                       ');
INSERT INTO cd_cep_br VALUES ('35.900-344', '1715     ', 'R JOSE FARIA JUNIOR', 'PANORAMA                      ');
INSERT INTO cd_cep_br VALUES ('35.900-345', '1715     ', 'R JOSE GREGORIO DA CRUZ', 'PANORAMA                      ');
INSERT INTO cd_cep_br VALUES ('35.900-202', '1715     ', 'R JOSE HILARIO', 'VL PIEDADE                    ');
INSERT INTO cd_cep_br VALUES ('35.900-204', '1715     ', 'R JOSE ISIDORO', 'VL PIEDADE                    ');
INSERT INTO cd_cep_br VALUES ('35.900-286', '1715     ', 'R GUARANI', 'PRAIA                         ');
INSERT INTO cd_cep_br VALUES ('35.900-003', '1715     ', 'R GUARDA-MOR CUSTODIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.900-360', '1715     ', 'R GUILHERME JOSE VAZ', 'N AMAZONAS                    ');
INSERT INTO cd_cep_br VALUES ('35.901-049', '1715     ', 'R GUIMARAES ROSA', 'JOAO XXIII                    ');
INSERT INTO cd_cep_br VALUES ('35.900-059', '1715     ', 'R H', 'VL N UNIDAS                   ');
INSERT INTO cd_cep_br VALUES ('35.900-114', '1715     ', 'R H', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('35.901-044', '1715     ', 'R H', 'JOAO XXIII                    ');
INSERT INTO cd_cep_br VALUES ('35.900-484', '1715     ', 'R H', 'C ALVIM II                    ');
INSERT INTO cd_cep_br VALUES ('35.900-148', '1715     ', 'R HAIDEE DE ALVARENGA', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('35.900-085', '1715     ', 'R HEMATITA', 'CAMPESTRE I                   ');
INSERT INTO cd_cep_br VALUES ('35.030-765', '2193     ', 'R TREZE DE MAIO', 'S PAULO                       ');
INSERT INTO cd_cep_br VALUES ('35.058-360', '2193     ', 'R TREZE DE MAIO', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('35.043-660', '2193     ', 'R TRINTA', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('35.042-570', '2193     ', 'R TRINTA', 'JD ATALAIA                    ');
INSERT INTO cd_cep_br VALUES ('35.020-750', '2193     ', 'R TRINTA', 'IA ARAUJOS                    ');
INSERT INTO cd_cep_br VALUES ('35.022-170', '2193     ', 'R TRINTA', 'S DUMONT I                    ');
INSERT INTO cd_cep_br VALUES ('35.032-510', '2193     ', 'PC TRINTA DE JANEIRO', 'LOURDES                       ');
INSERT INTO cd_cep_br VALUES ('35.058-370', '2193     ', 'R TRINTA DE JANEIRO', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('35.030-710', '2193     ', 'R TRINTA DE JANEIRO', 'S PAULO                       ');
INSERT INTO cd_cep_br VALUES ('35.030-720', '2193     ', 'TV TRINTA DE JANEIRO', 'S PAULO                       ');
INSERT INTO cd_cep_br VALUES ('35.042-580', '2193     ', 'R TRINTA E CINCO', 'JD ATALAIA                    ');
INSERT INTO cd_cep_br VALUES ('35.022-180', '2193     ', 'R TRINTA E CINCO', 'S DUMONT I                    ');
INSERT INTO cd_cep_br VALUES ('35.042-590', '2193     ', 'R TRINTA E DOIS', 'JD ATALAIA                    ');
INSERT INTO cd_cep_br VALUES ('31.210-684', '1659     ', 'BC M', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('30.670-070', '1659     ', 'R M', 'CASTANHEIRA II (VLE JATOBA)   ');
INSERT INTO cd_cep_br VALUES ('30.662-640', '1659     ', 'R M', 'CJ T IBIRITE                  ');
INSERT INTO cd_cep_br VALUES ('31.360-760', '1659     ', 'R M', 'CJ CONFISCO                   ');
INSERT INTO cd_cep_br VALUES ('30.670-220', '1659     ', 'R M', 'VL PINHO (VLE JATOBA)         ');
INSERT INTO cd_cep_br VALUES ('30.260-660', '1659     ', 'R M', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('31.365-515', '1659     ', 'AV M', 'BRAUNAS                       ');
INSERT INTO cd_cep_br VALUES ('31.998-510', '1659     ', 'R M', 'ACAIACA                       ');
INSERT INTO cd_cep_br VALUES ('30.335-660', '1659     ', 'BC M', 'MRO PAPAGAIO                  ');
INSERT INTO cd_cep_br VALUES ('30.628-410', '1659     ', 'R M', 'URUCUIA                       ');
INSERT INTO cd_cep_br VALUES ('30.668-510', '1659     ', 'R M', 'CJ R ERNESTO (VLE JATOBA)     ');
INSERT INTO cd_cep_br VALUES ('31.060-210', '1659     ', 'R JERONIMO MONTEIRO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('30.880-080', '1659     ', 'R JERUSALEM', 'S SALVADOR                    ');
INSERT INTO cd_cep_br VALUES ('31.530-160', '1659     ', 'R JES, DOS', 'INDIANS                       ');
INSERT INTO cd_cep_br VALUES ('30.644-310', '1659     ', 'R JESUINA FERRAZ DOS SANTOS', 'T DIAS                        ');
INSERT INTO cd_cep_br VALUES ('31.740-170', '1659     ', 'R JESUITAS, DOS', 'P J MARIA                     ');
INSERT INTO cd_cep_br VALUES ('31.210-703', '1659     ', 'BC JESUS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('31.340-010', '1659     ', 'R JESUS MACHADO GONTIJO', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('30.455-775', '1659     ', 'R JI-PARANA', 'ESTORIL                       ');
INSERT INTO cd_cep_br VALUES ('30.512-370', '1659     ', 'BC JK', 'CABANA                        ');
INSERT INTO cd_cep_br VALUES ('30.335-150', '1659     ', 'BC JK', 'MRO PAPAGAIO                  ');
INSERT INTO cd_cep_br VALUES ('30.290-612', '1659     ', 'R JK', 'CASTANHEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('30.455-200', '1659     ', 'R CAMPO, DO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('31.210-660', '1659     ', 'R CAMPOLIDE', 'LAGOINHA                      ');
INSERT INTO cd_cep_br VALUES ('30.480-160', '1659     ', 'R CAJURU', 'CALAFATE                      ');
INSERT INTO cd_cep_br VALUES ('31.340-510', '1659     ', 'R CALABRIA', 'BANDEIRANTES (PAMPULHA)       ');
INSERT INTO cd_cep_br VALUES ('31.950-220', '1659     ', 'R CALAFATE', 'GOIANIA                       ');
INSERT INTO cd_cep_br VALUES ('30.295-020', '1659     ', 'R CALAFATE', 'CASTANHEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('30.410-340', '1659     ', 'R CALCEDONIA', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('31.780-483', '1659     ', 'R CALCIOLANDIA', 'JULIANA                       ');
INSERT INTO cd_cep_br VALUES ('31.370-200', '1659     ', 'R CALCUTA', 'TREVO                         ');
INSERT INTO cd_cep_br VALUES ('30.310-560', '1659     ', 'R CALDAS', 'CARMO                         ');
INSERT INTO cd_cep_br VALUES ('31.255-180', '1659     ', 'R CALDAS DA RAINHA- ATE 2211/2340', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('31.250-720', '1659     ', 'R CALDAS DA RAINHA- DE 2213/2342 AO FIM', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('31.030-180', '1659     ', 'R CALDEIRA BRANT', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('31.975-250', '1659     ', 'R CALDEIRAS, DAS', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('30.660-440', '1659     ', 'R CALENDULA', 'DIAMANTE                      ');
INSERT INTO cd_cep_br VALUES ('31.780-400', '1659     ', 'R CALIANDRA', 'JULIANA                       ');
INSERT INTO cd_cep_br VALUES ('30.315-500', '1659     ', 'R CALIFORNIA', 'SION                          ');
INSERT INTO cd_cep_br VALUES ('30.290-490', '1659     ', 'R CALIFORNIA', 'CASTANHEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('30.335-792', '1659     ', 'BC CALIFORNIA', 'MRO PAPAGAIO                  ');
INSERT INTO cd_cep_br VALUES ('30.518-080', '1659     ', 'R CALIXTO', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('31.070-370', '1659     ', 'R CALMA', 'N VISTA                       ');
INSERT INTO cd_cep_br VALUES ('30.620-680', '1659     ', 'R CALUMBI', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('31.270-410', '1659     ', 'R CALUNGA', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('31.920-490', '1659     ', 'R CALVARIO, DO', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('30.626-560', '1659     ', 'R CAMACHO', 'URUCUIA                       ');
INSERT INTO cd_cep_br VALUES ('30.516-160', '1659     ', 'R CAMANDUCAIA- ATE 103/104', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('30.550-380', '1659     ', 'R CAMANDUCAIA- DE 105/106 AO FIM', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('30.430-450', '1659     ', 'R CAMAPUA', 'BARROCA                       ');
INSERT INTO cd_cep_br VALUES ('30.570-590', '1659     ', 'R CAMARGO GUARNIERI', 'E DALVA                       ');
INSERT INTO cd_cep_br VALUES ('30.290-560', '1659     ', 'R CAMARGOS', 'CASTANHEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('31.680-090', '1659     ', 'R CAMARGOS- ATE 229/230', 'JD FLORENCIA (V NOVA)         ');
INSERT INTO cd_cep_br VALUES ('31.575-440', '1659     ', 'R CAMARGOS- DE 231/232 AO FIM', 'VL S BRANCA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('30.620-570', '1659     ', 'R CAMASSARI', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('30.880-440', '1659     ', 'R CAMBE', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('30.510-720', '1659     ', 'R CAMBOATA', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('30.830-300', '1659     ', 'R CAMBORIU', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('30.460-310', '1659     ', 'R CAMBUA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('31.730-280', '1659     ', 'R CAMBUCA', 'CPO ALEGRE                    ');
INSERT INTO cd_cep_br VALUES ('30.535-250', '1659     ', 'AL CAMBUCI', 'D CABRAL                      ');
INSERT INTO cd_cep_br VALUES ('30.310-180', '1659     ', 'R CAMBUI', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('31.140-310', '1659     ', 'R CACONDE- ATE 451/452', 'N FLORESTA                    ');
INSERT INTO cd_cep_br VALUES ('31.130-510', '1659     ', 'R CACONDE- DE 453/454 AO FIM', 'N FLORESTA                    ');
INSERT INTO cd_cep_br VALUES ('30.690-080', '1659     ', 'R CACTOS, DOS', 'LINDEIA                       ');
INSERT INTO cd_cep_br VALUES ('31.270-350', '1659     ', 'R CACUERA', 'PAMPULHA                      ');
INSERT INTO cd_cep_br VALUES ('30.460-240', '1659     ', 'R CACUI', 'N SUICA                       ');
INSERT INTO cd_cep_br VALUES ('31.620-350', '1659     ', 'R CADIZ', 'EUROPA                        ');
INSERT INTO cd_cep_br VALUES ('30.640-095', '1659     ', 'R CAETANO DE AZEREDO', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('30.662-150', '1659     ', 'R CAETANO DE VASCONCELOS', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('31.750-010', '1659     ', 'R CAETANO DIAS', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('30.220-120', '1659     ', 'R CAETANO DIAS', 'SERRA                         ');
INSERT INTO cd_cep_br VALUES ('31.110-520', '1659     ', 'R CAETANO MARQUES', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('30.620-070', '1659     ', 'R CAETANO PIRRI', 'MILIONARIOS                   ');
INSERT INTO cd_cep_br VALUES ('31.970-510', '1659     ', 'R CAETANO VASCONCELOS', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('30.860-270', '1659     ', 'R CAETE', 'A CAMARGOS                    ');
INSERT INTO cd_cep_br VALUES ('30.335-370', '1659     ', 'BC CAETE', 'MRO PAPAGAIO                  ');
INSERT INTO cd_cep_br VALUES ('30.335-298', '1659     ', 'BC CAETE', 'MRO PAPAGAIO                  ');
INSERT INTO cd_cep_br VALUES ('30.120-080', '1659     ', 'R CAETES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('30.620-530', '1659     ', 'R CAFARNAUM', 'MILIONARIOS                   ');
INSERT INTO cd_cep_br VALUES ('30.644-160', '1659     ', 'R CAFE, DO', 'S CRUZ (BARREIRO)             ');
INSERT INTO cd_cep_br VALUES ('31.015-020', '1659     ', 'R CAFELANDIA', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('31.080-190', '1659     ', 'R CAIANA', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('30.622-270', '1659     ', 'R CAIAPONIA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('31.050-280', '1659     ', 'R CAICARA', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('30.330-410', '1659     ', 'R CAIENA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('30.620-480', '1659     ', 'R CAIO VIANA MARTINS', 'F M LISBOA                    ');
INSERT INTO cd_cep_br VALUES ('30.620-540', '1659     ', 'R CAIPAN', 'MILIONARIOS                   ');
INSERT INTO cd_cep_br VALUES ('31.550-170', '1659     ', 'R CAIRO', 'PRQ COPACABANA                ');
INSERT INTO cd_cep_br VALUES ('30.330-280', '1659     ', 'PC CAIRO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('31.110-630', '1659     ', 'R CAIRU', 'CONCORDIA                     ');
INSERT INTO cd_cep_br VALUES ('30.860-330', '1659     ', 'R CAITITE', 'N S GLORIA                    ');
INSERT INTO cd_cep_br VALUES ('30.455-380', '1659     ', 'BC CAIXINHA, DA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('31.730-360', '1659     ', 'R CAJA', 'CPO ALEGRE                    ');
INSERT INTO cd_cep_br VALUES ('31.573-440', '1659     ', 'R CAJAMAR', 'PIRATININGA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('30.535-350', '1659     ', 'R CAJARANA', 'D CABRAL                      ');
INSERT INTO cd_cep_br VALUES ('31.235-220', '1659     ', 'R CAJOBI', 'PRQ RIACHUELO                 ');
INSERT INTO cd_cep_br VALUES ('31.775-510', '1659     ', 'R CAJUEIROS', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('31.260-480', '1659     ', 'R CAJUI', 'VL SUZANA                     ');
INSERT INTO cd_cep_br VALUES ('31.080-410', '1659     ', 'PC CAJURI', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('30.430-735', '1659     ', 'R C', 'GRAJAU                        ');
INSERT INTO cd_cep_br VALUES ('30.666-490', '1659     ', 'R C', 'PETROPOLIS (VLE JATOBA)       ');
INSERT INTO cd_cep_br VALUES ('31.230-715', '1659     ', 'R C', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('30.855-350', '1659     ', 'R C', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('30.315-350', '1659     ', 'R ENGENHEIRO CAETANO LOPES', 'SION                          ');
INSERT INTO cd_cep_br VALUES ('31.060-480', '1659     ', 'R ENGENHEIRO CALDAS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('30.240-280', '1659     ', 'R ENGENHEIRO CARLOS ANTONINI', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('30.455-700', '1659     ', 'AV ENGENHEIRO CARLOS GOULART', 'ESTORIL                       ');
INSERT INTO cd_cep_br VALUES ('31.844-460', '1659     ', 'R ENGENHEIRO COPERNICO PINTO COELHO', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('31.140-340', '1659     ', 'R ENGENHEIRO CORREA', 'N FLORESTA                    ');
INSERT INTO cd_cep_br VALUES ('30.510-060', '1659     ', 'R ENGENHEIRO FELIPE CALDAS', 'GAMELEIRA                     ');
INSERT INTO cd_cep_br VALUES ('30.210-180', '1659     ', 'R ENGENHEIRO FERNANDO HALFELD', 'MANGABEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('30.210-080', '1659     ', 'PC ENGENHEIRO FLAVIO GUTIERREZ', 'MANGABEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('32.658-140', '1660     ', 'R RIO BRANCO', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('32.662-060', '1660     ', 'R RIO DAS VELHAS', 'N BADEN                       ');
INSERT INTO cd_cep_br VALUES ('32.560-520', '1660     ', 'R RIO DAS VELHAS', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('32.536-050', '1660     ', 'AV RIO DAS VELHAS', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('32.664-630', '1660     ', 'R RIO DAS VELHAS', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.653-210', '1660     ', 'R RIO DAS VELHAS', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('32.651-650', '1660     ', 'R RIO DE JANEIRO', 'E SANTO                       ');
INSERT INTO cd_cep_br VALUES ('32.532-010', '1660     ', 'R RIO DE JANEIRO', 'PTB                           ');
INSERT INTO cd_cep_br VALUES ('32.619-390', '1660     ', 'R RIO DE JANEIRO', 'GJA S AFONSO                  ');
INSERT INTO cd_cep_br VALUES ('31.573-430', '1659     ', 'R CACAPAVA', 'PIRATININGA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('30.624-120', '1659     ', 'R CACATUA', 'F M LISBOA                    ');
INSERT INTO cd_cep_br VALUES ('30.865-080', '1659     ', 'R CACHOEIRA DA PRATA', 'N S GLORIA                    ');
INSERT INTO cd_cep_br VALUES ('30.440-450', '1659     ', 'R CACHOEIRA DE MINAS', 'MRO PEDRAS                    ');
INSERT INTO cd_cep_br VALUES ('30.480-180', '1659     ', 'R CACHOEIRA DO CAMPO', 'CALAFATE                      ');
INSERT INTO cd_cep_br VALUES ('30.270-060', '1659     ', 'R CACHOEIRA DOURADA', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('31.150-260', '1659     ', 'AV CACHOEIRINHA', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('31.910-010', '1659     ', 'R CACHOEIRINHA', 'S PAULO                       ');
INSERT INTO cd_cep_br VALUES ('31.842-530', '1659     ', 'R CACILDA BECKER', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('31.520-160', '1659     ', 'R FERNANDO MARCOS DE ARAUJO', 'S J BATISTA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('30.210-020', '1659     ', 'R FERNANDO MEGRE VELLOSO', 'MANGABEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('30.870-200', '1659     ', 'R FERNANDO NORONHA', 'N S GLORIA                    ');
INSERT INTO cd_cep_br VALUES ('31.510-230', '1659     ', 'R FERNANDO PEREIRA MAGALHAES', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('31.930-050', '1659     ', 'R FERNANDO TRISTAO DE OLIVEIRA', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('31.573-250', '1659     ', 'R FERNANDOPOLIS', 'PIRATININGA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('31.050-080', '1659     ', 'R FERNAO DIAS- ATE 849/850', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('30.285-160', '1659     ', 'R FERNAO DIAS- DE 851/852 AO FIM', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('30.295-180', '1659     ', 'R FERNAO GOMES', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('31.340-600', '1659     ', 'R FERRARA', 'BANDEIRANTES (PAMPULHA)       ');
INSERT INTO cd_cep_br VALUES ('31.930-650', '1659     ', 'R FERREIRA', 'EYMARD                        ');
INSERT INTO cd_cep_br VALUES ('31.210-320', '1659     ', 'R FAGUNDES VARELA', 'LAGOINHA                      ');
INSERT INTO cd_cep_br VALUES ('31.730-090', '1659     ', 'R FAIA', 'CPO ALEGRE                    ');
INSERT INTO cd_cep_br VALUES ('30.410-470', '1659     ', 'R FAIAL', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('30.570-130', '1659     ', 'R FAIAS, DAS', 'MARAJO                        ');
INSERT INTO cd_cep_br VALUES ('31.775-250', '1659     ', 'R FAISOES, DOS', 'VL CLORIS                     ');
INSERT INTO cd_cep_br VALUES ('30.240-610', '1659     ', 'BC FALCAO, DO', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('31.275-070', '1659     ', 'AL FALCATAS, DAS', 'S LUIZ (PAMPULHA)             ');
INSERT INTO cd_cep_br VALUES ('31.765-450', '1659     ', 'R FANNY MARTINS DE BARROS', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('31.810-020', '1659     ', 'R FARADAY', 'P MAIO                        ');
INSERT INTO cd_cep_br VALUES ('31.810-021', '1659     ', 'BC FARADAY', 'P MAIO                        ');
INSERT INTO cd_cep_br VALUES ('30.750-200', '1659     ', 'PC FARIA GURGEL', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('31.555-050', '1659     ', 'R FARIA LOBATO', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('30.525-000', '1659     ', 'R FARIAS BRITO', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('31.330-600', '1659     ', 'R FARMACEUTICA MARIQUINHA NORONHA', 'JD PAQUETA                    ');
INSERT INTO cd_cep_br VALUES ('30.516-060', '1659     ', 'R FARMACEUTICO GALILEU MARRA', 'N CINTRA                      ');
INSERT INTO cd_cep_br VALUES ('31.510-100', '1659     ', 'R FARMACEUTICO RAUL MACHADO', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('30.830-380', '1659     ', 'R FARROUPILHA', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('31.210-621', '1659     ', 'BC FARTURA', 'S ANDRE                       ');
INSERT INTO cd_cep_br VALUES ('31.998-310', '1659     ', 'R FATIMA SIMOES', 'C EDUARDO                     ');
INSERT INTO cd_cep_br VALUES ('30.518-250', '1659     ', 'R FAUSTINO ASSUNCAO', 'M GERTRUDES                   ');
INSERT INTO cd_cep_br VALUES ('30.870-280', '1659     ', 'R FAUSTINO CARDOSO', 'N S GLORIA                    ');
INSERT INTO cd_cep_br VALUES ('31.655-590', '1659     ', 'R FAUSTINO FERREIRA DA SILVA', 'MANTIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('30.480-460', '1659     ', 'R FAUSTO ALVIM', 'N SUICA                       ');
INSERT INTO cd_cep_br VALUES ('30.670-245', '1659     ', 'R FAUSTO LUSTOSA FILHO', 'VL PINHO (VLE JATOBA)         ');
INSERT INTO cd_cep_br VALUES ('30.320-590', '1659     ', 'R FAUSTO NUNES VIEIRA', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('30.240-101', '1659     ', 'BC FAYAL', 'SERRA                         ');
INSERT INTO cd_cep_br VALUES ('30.335-006', '1659     ', 'BC FAZENDINHA', 'MRO PAPAGAIO                  ');
INSERT INTO cd_cep_br VALUES ('30.622-240', '1659     ', 'PC FE, DA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('31.872-040', '1659     ', 'R FEIRA DE SANTANA', 'R ABREU                       ');
INSERT INTO cd_cep_br VALUES ('31.015-320', '1659     ', 'R FELICIANO HENRIQUES', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('31.255-790', '1659     ', 'R FELICIANO NEGRAO', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('31.535-490', '1659     ', 'R FELICIANO RIBEIRO', 'V R BRANCO                    ');
INSERT INTO cd_cep_br VALUES ('30.220-341', '1659     ', 'BC FELICIDADE', 'SERRA                         ');
INSERT INTO cd_cep_br VALUES ('30.770-090', '1659     ', 'R FELICIDADE', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('30.295-390', '1659     ', 'R FELICIDADE', 'CASTANHEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('31.365-230', '1659     ', 'R FELICIO DOS SANTOS', 'ITATIAIA                      ');
INSERT INTO cd_cep_br VALUES ('31.155-240', '1659     ', 'R FELICIO ROXO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('30.516-180', '1659     ', 'R FELICISSIMO- ATE 455/456', 'N CINTRA                      ');
INSERT INTO cd_cep_br VALUES ('31.555-200', '1659     ', 'R EXPEDICIONARIOS', 'PRQ S SEBASTIAO               ');
INSERT INTO cd_cep_br VALUES ('31.578-040', '1659     ', 'R EXPEDITO FLAVIANO DA COSTA', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('31.260-510', '1659     ', 'R EXPEDITO RIBEIRO SILVA', 'VL SUZANA                     ');
INSERT INTO cd_cep_br VALUES ('30.660-090', '1659     ', 'R EXTREMOSO', 'DIAMANTE                      ');
INSERT INTO cd_cep_br VALUES ('31.970-110', '1659     ', 'R EZALTINO MARQUES ANDRADE', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('30.130-110', '1659     ', 'AL EZEQUIEL DIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('31.812-080', '1659     ', 'R EZIO MARIO TERENZI', 'MINASLANDIA (P MAIO)          ');
INSERT INTO cd_cep_br VALUES ('30.512-501', '1659     ', 'BC F', 'CABANA                        ');
INSERT INTO cd_cep_br VALUES ('31.750-540', '1659     ', 'R F', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('30.668-030', '1659     ', 'R F', 'CASTANHEIRA I (VLE JATOBA)    ');
INSERT INTO cd_cep_br VALUES ('30.660-130', '1659     ', 'R F', 'DIAMANTE                      ');
INSERT INTO cd_cep_br VALUES ('31.960-400', '1659     ', 'R F', 'D SILVERIO                    ');
INSERT INTO cd_cep_br VALUES ('31.780-130', '1659     ', 'R F', 'CELESTINO                     ');
INSERT INTO cd_cep_br VALUES ('31.812-190', '1659     ', 'R F', 'MINASLANDIA (P MAIO)          ');
INSERT INTO cd_cep_br VALUES ('30.666-370', '1659     ', 'R F', 'MANGUEIRAS (VLE JATOBA)       ');
INSERT INTO cd_cep_br VALUES ('30.525-350', '1659     ', 'R F', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('30.550-800', '1659     ', 'R F', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('31.360-440', '1659     ', 'R F', 'CJ CONFISCO                   ');
INSERT INTO cd_cep_br VALUES ('31.910-430', '1659     ', 'R F', 'F DIAS                        ');
INSERT INTO cd_cep_br VALUES ('30.855-380', '1659     ', 'R F', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('30.670-150', '1659     ', 'R F', 'VL PINHO (VLE JATOBA)         ');
INSERT INTO cd_cep_br VALUES ('30.668-370', '1659     ', 'R F', 'S CECILIA (VLE JATOBA)        ');
INSERT INTO cd_cep_br VALUES ('31.998-430', '1659     ', 'R F', 'ACAIACA                       ');
INSERT INTO cd_cep_br VALUES ('30.260-640', '1659     ', 'R F', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('30.335-500', '1659     ', 'BC F', 'MRO PAPAGAIO                  ');
INSERT INTO cd_cep_br VALUES ('31.765-325', '1659     ', 'R F', 'FLORAMAR                      ');
INSERT INTO cd_cep_br VALUES ('31.210-707', '1659     ', 'BC F', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('30.626-020', '1659     ', 'R F', 'B INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('30.668-600', '1659     ', 'R F', 'VL S RITA (VLE JATOBA)        ');
INSERT INTO cd_cep_br VALUES ('30.881-240', '1659     ', 'R COLINA', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('30.830-240', '1659     ', 'R COLISEU', 'F EUSTAQUIO                   ');
INSERT INTO cd_cep_br VALUES ('30.320-010', '1659     ', 'R COLOMBIA', 'SION                          ');
INSERT INTO cd_cep_br VALUES ('31.365-140', '1659     ', 'R COLOMITA', 'ITATIAIA                      ');
INSERT INTO cd_cep_br VALUES ('31.620-490', '1659     ', 'R COLONIA', 'EUROPA                        ');
INSERT INTO cd_cep_br VALUES ('30.668-180', '1659     ', 'R COLUNA DO MEIO', 'S CECILIA (VLE JATOBA)        ');
INSERT INTO cd_cep_br VALUES ('31.810-430', '1659     ', 'R COLUNA PRESTES', 'PROVIDENCIA                   ');
INSERT INTO cd_cep_br VALUES ('31.530-250', '1659     ', 'R COMANCHES, DOS', 'INDIANS                       ');
INSERT INTO cd_cep_br VALUES ('30.580-470', '1659     ', 'R CLARAVAL', 'BETANIA                       ');
INSERT INTO cd_cep_br VALUES ('31.520-180', '1659     ', 'R CLARICE LISPECTOR', 'S J BATISTA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('31.655-450', '1659     ', 'R CLARINDO ULISSES DOS SANTOS', 'MANTIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('31.060-425', '1659     ', 'PC ENGENHEIRO FRITZ VON LEITGEB', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('30.455-580', '1659     ', 'R ENGENHEIRO GODOFREDO DOS SANTOS', 'ESTORIL                       ');
INSERT INTO cd_cep_br VALUES ('31.310-410', '1659     ', 'PC ENGENHEIRO JORGE MANSUR', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('31.520-110', '1659     ', 'R ENGENHEIRO JOSE GUIMARAES', 'S J BATISTA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('30.110-000', '1659     ', 'PC ENGENHEIRO JOSE NOGUEIRA DE SA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('31.030-110', '1659     ', 'R ELOI MENDES', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('31.555-110', '1659     ', 'R ELOI SILVA', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('31.585-310', '1659     ', 'R ELPIDIO PEREIRA PIRES', 'MANGUEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('30.770-300', '1659     ', 'R EXPEDICIONARIO HERENY DA COSTA', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('31.930-585', '1659     ', 'R EXPEDICIONARIO INOCENCIO ROSA', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('30.770-250', '1659     ', 'R EXPEDICIONARIO IRACI CARNEIRO', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('31.765-350', '1659     ', 'R EXPEDICIONARIO JESUS RAMOS', 'FLORAMAR                      ');
INSERT INTO cd_cep_br VALUES ('31.050-500', '1659     ', 'R EXPEDICIONARIO JOAO BATISTA ROTELO', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('30.770-330', '1659     ', 'R EXPEDICIONARIO JOAO MOREIRA', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('31.360-260', '1659     ', 'R EXPEDICIONARIO JORDELINO ALVES', 'ITATIAIA                      ');
INSERT INTO cd_cep_br VALUES ('31.310-050', '1659     ', 'R EXPEDICIONARIO JOSE ASSUMPCAO DOS ANJOS', 'PAMPULHA                      ');
INSERT INTO cd_cep_br VALUES ('31.920-640', '1659     ', 'R EXPEDICIONARIO JOSE DUARTE', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('32.617-570', '1660     ', 'R TRES', 'MARIMBA                       ');
INSERT INTO cd_cep_br VALUES ('32.686-440', '1660     ', 'R TRES', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('32.652-840', '1660     ', 'AV TRES', 'CJ O B FRANCO                 ');
INSERT INTO cd_cep_br VALUES ('32.650-165', '1660     ', 'R TRES', 'MARAJOARA                     ');
INSERT INTO cd_cep_br VALUES ('32.660-070', '1660     ', 'AV SUMARE', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('32.651-640', '1660     ', 'PC TACITO GUIMARAES', 'JD CIDADE                     ');
INSERT INTO cd_cep_br VALUES ('32.662-600', '1660     ', 'R TAEDOES', 'B INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('32.650-160', '1660     ', 'R TAMBORIL', 'CHACARAS                      ');
INSERT INTO cd_cep_br VALUES ('32.663-540', '1660     ', 'AV TANCREDO NEVES', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.651-165', '1660     ', 'AV TANGARA', 'VL TRIANGULO                  ');
INSERT INTO cd_cep_br VALUES ('32.550-080', '1660     ', 'R TANGARA, DO', 'RIVIERA                       ');
INSERT INTO cd_cep_br VALUES ('32.560-390', '1660     ', 'R TAPAJOS', 'BRASILEIA                     ');
INSERT INTO cd_cep_br VALUES ('32.658-130', '1660     ', 'R TAPAJOS', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('32.662-270', '1660     ', 'AV TAPAJOS- ATE 1099/1100', 'N BADEN                       ');
INSERT INTO cd_cep_br VALUES ('32.666-000', '1660     ', 'AV TAPAJOS- DE 1101/1102 A 2499/2500', 'VL FLORES                     ');
INSERT INTO cd_cep_br VALUES ('32.665-410', '1660     ', 'AV TAPAJOS- DE 2501/2502 AO FIM', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('32.663-280', '1660     ', 'R TARUMIRIM', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.534-440', '1660     ', 'R TATUI', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('32.534-500', '1660     ', 'R TAUBATE', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('32.550-490', '1660     ', 'R TAURUS, DE', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('32.532-540', '1660     ', 'R TAVIRA', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('32.556-280', '1660     ', 'R TAVIRA', 'GJA S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('32.660-550', '1660     ', 'R TAVORA', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.690-680', '1660     ', 'R TAYLANDIA', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('32.651-460', '1660     ', 'R TECELOES, DOS', 'PRQ INDUSTRIAS                ');
INSERT INTO cd_cep_br VALUES ('32.560-400', '1660     ', 'R TEFE', 'BRASILEIA                     ');
INSERT INTO cd_cep_br VALUES ('32.634-120', '1660     ', 'R TEIXEIRINHA', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('32.660-620', '1660     ', 'R TEJO', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.630-490', '1660     ', 'R TENENTE GERALDO DE SOUZA CLOVES', 'ANGOLA                        ');
INSERT INTO cd_cep_br VALUES ('32.630-500', '1660     ', 'R TEODOMIRA ODETE DA SILVA', 'ANGOLA                        ');
INSERT INTO cd_cep_br VALUES ('32.652-600', '1660     ', 'R TEOFILO OTONI', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('32.617-210', '1660     ', 'R TEOFILO OTONI', 'MARIMBA                       ');
INSERT INTO cd_cep_br VALUES ('32.536-180', '1660     ', 'R TEONILIO NIQUINI', 'JD PIEMONT                    ');
INSERT INTO cd_cep_br VALUES ('32.651-120', '1660     ', 'AV TEOTONIO PARREIRA COELHO', 'JD CIDADE                     ');
INSERT INTO cd_cep_br VALUES ('32.682-540', '1660     ', 'R TEQUIE', 'IMBIRUCU                      ');
INSERT INTO cd_cep_br VALUES ('32.682-630', '1660     ', 'R TEQUITIE', 'IMBIRUCU                      ');
INSERT INTO cd_cep_br VALUES ('32.560-200', '1660     ', 'R TEREZA MACHADO LAGE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('32.652-430', '1660     ', 'R TEREZA MARIA DA VEIGA', 'CJ O B FRANCO                 ');
INSERT INTO cd_cep_br VALUES ('32.652-660', '1660     ', 'R TEREZINA', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('32.690-700', '1660     ', 'R TEREZINA', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('32.686-240', '1660     ', 'R TEREZINHA', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('32.532-160', '1660     ', 'R TERTULIANO DIAS DE SOUZA', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('32.556-440', '1660     ', 'R SETE', 'GJA S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('32.615-130', '1660     ', 'R SETE', 'JD RCR ALVORADA               ');
INSERT INTO cd_cep_br VALUES ('32.619-070', '1660     ', 'R SETE', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('32.686-420', '1660     ', 'R SETE', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('32.553-125', '1660     ', 'R SETE', 'JD C BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('32.651-585', '1660     ', 'R SETE', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('32.690-070', '1660     ', 'R SETE', 'GJA VERDE                     ');
INSERT INTO cd_cep_br VALUES ('32.666-478', '1660     ', 'R SETE', 'RCR CAICARAS                  ');
INSERT INTO cd_cep_br VALUES ('32.658-280', '1660     ', 'R SETE', 'VAR FLORES                    ');
INSERT INTO cd_cep_br VALUES ('32.556-660', '1660     ', 'R SETE DE ABRIL', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('32.680-410', '1660     ', 'R SETE DE SETEMBRO', 'AMAZONAS                      ');
INSERT INTO cd_cep_br VALUES ('32.651-480', '1660     ', 'R SETE DE SETEMBRO', 'PRQ INDUSTRIAS                ');
INSERT INTO cd_cep_br VALUES ('32.556-360', '1660     ', 'R SEVILHA', 'GJA S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('32.632-515', '1660     ', 'R SILVA GUIMARAES', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('32.553-360', '1660     ', 'R SILVA JARDIM', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('32.615-030', '1660     ', 'R SILVA LIMA', 'VIANOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('32.680-300', '1660     ', 'R SILVANA THEOPHILO', 'AMAZONAS                      ');
INSERT INTO cd_cep_br VALUES ('32.660-410', '1660     ', 'R SILVES', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.660-660', '1660     ', 'R SILVESTRE', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.560-620', '1660     ', 'R SILVIA', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('32.560-580', '1660     ', 'R SILVIA', 'PRQ F DIAS                    ');
INSERT INTO cd_cep_br VALUES ('32.666-500', '1660     ', 'R SIMONES', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('32.556-320', '1660     ', 'R SINES', 'GJA S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('32.550-670', '1660     ', 'R SINFRONIO MELO ALVIM', 'RIVIERA                       ');
INSERT INTO cd_cep_br VALUES ('32.550-290', '1660     ', 'R SIRIUS, DE', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('32.660-295', '1660     ', 'R SOBRAL', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.556-020', '1660     ', 'R SODRE', 'GJA S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('32.660-120', '1660     ', 'R SODRE', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.654-430', '1660     ', 'R SOFIA', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('32.664-490', '1660     ', 'BC SOL NASCENTE', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.560-190', '1660     ', 'AV SOLIMOES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('32.534-590', '1660     ', 'R SOROCABA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('32.664-480', '1660     ', 'BC SOSSEGO', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.658-190', '1660     ', 'R SOUZA NUNES', 'VAR FLORES                    ');
INSERT INTO cd_cep_br VALUES ('32.630-720', '1660     ', 'R SUACUI', 'ANGOLA                        ');
INSERT INTO cd_cep_br VALUES ('32.680-840', '1660     ', 'R SUCUPIRA', 'IMBIRUCU                      ');
INSERT INTO cd_cep_br VALUES ('32.550-750', '1660     ', 'R SUECIA, DA', 'JD C BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('32.550-780', '1660     ', 'R SUICA, DA', 'JD C BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('31.260-600', '1659     ', 'R JONAS LUIZ DE OLIVEIRA', 'D CLARA                       ');
INSERT INTO cd_cep_br VALUES ('31.330-640', '1659     ', 'R JONAS VANUCCI LINS', 'JD PAQUETA                    ');
INSERT INTO cd_cep_br VALUES ('30.285-465', '1659     ', 'PC JONAS VEIGA', 'J VEIGA                       ');
INSERT INTO cd_cep_br VALUES ('30.810-197', '1659     ', 'BC JONATAS', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('31.844-010', '1659     ', 'R JORACI CAMARGOS', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('31.310-470', '1659     ', 'R JORDANIA', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('31.550-010', '1659     ', 'R JOAO ZACARIAS DE MIRANDA', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('31.775-200', '1659     ', 'R JOAO-DE-BARRO, DO', 'VL CLORIS                     ');
INSERT INTO cd_cep_br VALUES ('31.652-290', '1659     ', 'AV JOAQUIM ABEL COELHO', 'P BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('31.872-630', '1659     ', 'R JOAQUIM ABREU', 'MTE AZUL                      ');
INSERT INTO cd_cep_br VALUES ('30.514-120', '1659     ', 'R JOAQUIM ALVES', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('30.644-230', '1659     ', 'R JOAQUIM ANACLETO DA CONCEICAO', 'T DIAS                        ');
INSERT INTO cd_cep_br VALUES ('31.785-550', '1659     ', 'R JOAQUIM ANTONIO', 'JACQUELINE                    ');
INSERT INTO cd_cep_br VALUES ('31.230-590', '1659     ', 'R JEQUITAI', 'S ANDRE                       ');
INSERT INTO cd_cep_br VALUES ('31.150-290', '1659     ', 'R JEQUITIBA', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('30.518-060', '1659     ', 'R JEQUITIBA', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('30.285-130', '1659     ', 'AV JEQUITINHONHA', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('30.660-360', '1659     ', 'R JERIBA', 'DIAMANTE                      ');
INSERT INTO cd_cep_br VALUES ('30.620-510', '1659     ', 'R JERICO', 'MILIONARIOS                   ');
INSERT INTO cd_cep_br VALUES ('30.666-600', '1659     ', 'R JERIMUM', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('30.390-150', '1659     ', 'R JERONIMO MARCUCCI', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('32.510-140', '1660     ', 'PC SENADOR MILTON CAMPOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('32.664-200', '1660     ', 'R SENHOR DO BONFIM', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.636-330', '1660     ', 'R SENHORA DAS GRACAS', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('32.652-080', '1660     ', 'R SERGIPE', 'E SANTO                       ');
INSERT INTO cd_cep_br VALUES ('32.619-450', '1660     ', 'R SERGIPE', 'GJA S AFONSO                  ');
INSERT INTO cd_cep_br VALUES ('32.619-200', '1660     ', 'R SERGIPE', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('32.686-160', '1660     ', 'R SERGIPE', 'VL UNIVERSAL                  ');
INSERT INTO cd_cep_br VALUES ('32.636-564', '1660     ', 'R SERINGUEIRA', 'TAQUARIL                      ');
INSERT INTO cd_cep_br VALUES ('32.615-050', '1660     ', 'R SERRA NEGRA', 'JD RCR ALVORADA               ');
INSERT INTO cd_cep_br VALUES ('32.617-640', '1660     ', 'R SERRO, DO', 'MARIMBA                       ');
INSERT INTO cd_cep_br VALUES ('31.985-020', '1659     ', 'R CACIMBA DE AREIA', 'S GABRIEL                     ');
INSERT INTO cd_cep_br VALUES ('31.620-340', '1659     ', 'R BUDAPESTE', 'EUROPA                        ');
INSERT INTO cd_cep_br VALUES ('30.230-070', '1659     ', 'BC UNIAO', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('31.010-060', '1659     ', 'R BUENO BRANDAO', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('30.622-060', '1659     ', 'R BUENO DE RIVERA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('30.530-430', '1659     ', 'R BUENO DO PRADO', 'J PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('31.255-450', '1659     ', 'AV BUENO SIQUEIRA', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('31.015-120', '1659     ', 'R BUENOPOLIS', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('30.315-570', '1659     ', 'R BUENOS AIRES', 'CARMO                         ');
INSERT INTO cd_cep_br VALUES ('31.780-240', '1659     ', 'R BUGANVILIA', 'CELESTINO                     ');
INSERT INTO cd_cep_br VALUES ('30.440-640', '1659     ', 'BC BURACOS, DOS', 'VL LEONINA                    ');
INSERT INTO cd_cep_br VALUES ('31.150-240', '1659     ', 'R BURI', 'HUMAITA                       ');
INSERT INTO cd_cep_br VALUES ('31.510-270', '1659     ', 'R BURITIS', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('31.270-120', '1659     ', 'R BURITISAL', 'INDAIA                        ');
INSERT INTO cd_cep_br VALUES ('30.662-780', '1659     ', 'R BURITIZEIROS', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('31.050-190', '1659     ', 'R BURNIER', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('30.510-420', '1659     ', 'R C', 'N GAMELEIRA                   ');
INSERT INTO cd_cep_br VALUES ('30.512-810', '1659     ', 'BC C', 'CABANA                        ');
INSERT INTO cd_cep_br VALUES ('30.720-020', '1659     ', 'R C', 'P EUSTAQUIO                   ');
INSERT INTO cd_cep_br VALUES ('30.590-070', '1659     ', 'R C', 'CJ BONSUCESSO                 ');
INSERT INTO cd_cep_br VALUES ('31.750-500', '1659     ', 'R C', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('30.660-220', '1659     ', 'R C', 'DIAMANTE                      ');
INSERT INTO cd_cep_br VALUES ('31.360-410', '1659     ', 'R C', 'CJ CONFISCO                   ');
INSERT INTO cd_cep_br VALUES ('31.960-010', '1659     ', 'AV C', 'GOIANIA                       ');
INSERT INTO cd_cep_br VALUES ('31.775-560', '1659     ', 'R C', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('31.975-380', '1659     ', 'R C', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('31.615-560', '1659     ', 'R C', 'CJ MINASCAIXA                 ');
INSERT INTO cd_cep_br VALUES ('31.814-540', '1659     ', 'R C', 'A REIS                        ');
INSERT INTO cd_cep_br VALUES ('30.668-060', '1659     ', 'R C', 'CASTANHEIRA I (VLE JATOBA)    ');
INSERT INTO cd_cep_br VALUES ('31.970-115', '1659     ', 'R C', 'VL BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('30.666-640', '1659     ', 'R C', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('31.930-780', '1659     ', 'R C', 'S M GORETTI                   ');
INSERT INTO cd_cep_br VALUES ('31.320-300', '1659     ', 'R C', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('30.880-470', '1659     ', 'R C', 'N S GLORIA                    ');
INSERT INTO cd_cep_br VALUES ('30.622-280', '1659     ', 'R C', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('31.910-260', '1659     ', 'R C', 'S PAULO                       ');
INSERT INTO cd_cep_br VALUES ('31.060-070', '1659     ', 'R C', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('31.970-040', '1659     ', 'PC C', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('30.525-360', '1659     ', 'R C', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('31.640-470', '1659     ', 'R C', 'JD COMERCIARIOS (V NOVA)      ');
INSERT INTO cd_cep_br VALUES ('30.535-130', '1659     ', 'R BRASIL TRI-CAMPEAO', 'D CABRAL                      ');
INSERT INTO cd_cep_br VALUES ('30.882-470', '1659     ', 'R BRASILANDIA', 'SERRANO                       ');
INSERT INTO cd_cep_br VALUES ('31.340-090', '1659     ', 'R BRASILEIA', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('31.310-420', '1659     ', 'R BRASILEIRA', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('31.565-190', '1659     ', 'R BRASILEIRA ARANTES', 'S BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('30.710-270', '1659     ', 'R BRASILIA', 'C PRATES                      ');
INSERT INTO cd_cep_br VALUES ('31.785-740', '1659     ', 'AV BRASILIA', 'JACQUELINE                    ');
INSERT INTO cd_cep_br VALUES ('30.335-290', '1659     ', 'BC BRASILIA', 'MRO PAPAGAIO                  ');
INSERT INTO cd_cep_br VALUES ('30.330-291', '1659     ', 'BC BRASILIA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('31.510-170', '1659     ', 'R BRASILIANITA', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('31.970-410', '1659     ', 'R BRASILINO VIEIRA', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('30.620-280', '1659     ', 'R BRASITALIA', 'MILIONARIOS                   ');
INSERT INTO cd_cep_br VALUES ('30.150-170', '1659     ', 'R BRASOPOLIS', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('30.662-090', '1659     ', 'AV BRAULIO GOMES NOGUEIRA', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('31.370-330', '1659     ', 'R BRAUNA', 'BRAUNAS                       ');
INSERT INTO cd_cep_br VALUES ('31.620-230', '1659     ', 'R BRAUNA DO VALE', 'JD EUROPA (V NOVA)            ');
INSERT INTO cd_cep_br VALUES ('31.365-740', '1659     ', 'AV BRAUNAS', 'BRAUNAS                       ');
INSERT INTO cd_cep_br VALUES ('30.514-005', '1659     ', 'BC BRAZ', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('30.590-190', '1659     ', 'R BRAZILINA FERREIRA DE MELO', 'BETANIA                       ');
INSERT INTO cd_cep_br VALUES ('30.525-010', '1659     ', 'R BRENO ACIOLI', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('30.850-020', '1659     ', 'R BREVES', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('31.260-310', '1659     ', 'AV BRIGADEIRO ANTONIO CABRAL', 'D CLARA                       ');
INSERT INTO cd_cep_br VALUES ('30.870-100', '1659     ', 'AV BRIGADEIRO EDUARDO GOMES', 'N S GLORIA                    ');
INSERT INTO cd_cep_br VALUES ('31.780-090', '1659     ', 'R BRILHANTINA', 'CELESTINO                     ');
INSERT INTO cd_cep_br VALUES ('31.780-470', '1659     ', 'R BRINCO DE PRINCESA', 'JULIANA                       ');
INSERT INTO cd_cep_br VALUES ('31.620-240', '1659     ', 'R BRISTOL', 'EUROPA                        ');
INSERT INTO cd_cep_br VALUES ('30.590-260', '1659     ', 'R BRITO ALVES', 'BETANIA                       ');
INSERT INTO cd_cep_br VALUES ('31.573-050', '1659     ', 'R BRODOSQUI', 'PIRATININGA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('30.881-290', '1659     ', 'R BROTAS', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('31.620-100', '1659     ', 'R BRUGES', 'EUROPA                        ');
INSERT INTO cd_cep_br VALUES ('30.410-120', '1659     ', 'R BRUMADINHO', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('31.270-040', '1659     ', 'R BRUMADO', 'INDAIA                        ');
INSERT INTO cd_cep_br VALUES ('31.620-640', '1659     ', 'R BRUNO ALVARENGA MARQUES', 'LETICIA                       ');
INSERT INTO cd_cep_br VALUES ('31.640-670', '1659     ', 'R BRUNO FERRETTI', 'LETICIA                       ');
INSERT INTO cd_cep_br VALUES ('30.626-610', '1659     ', 'R BRUSQUE', 'URUCUIA                       ');
INSERT INTO cd_cep_br VALUES ('31.620-280', '1659     ', 'R BRUXELAS', 'EUROPA                        ');
INSERT INTO cd_cep_br VALUES ('31.015-350', '1659     ', 'R BUARQUE DE MACEDO', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('31.620-590', '1659     ', 'R BUCARESTE', 'EUROPA                        ');
INSERT INTO cd_cep_br VALUES ('30.720-550', '1659     ', 'R BOREAL', 'ADELAIDE                      ');
INSERT INTO cd_cep_br VALUES ('31.270-150', '1659     ', 'R BORGES', 'INDAIA                        ');
INSERT INTO cd_cep_br VALUES ('30.410-050', '1659     ', 'PC BORGES DA COSTA', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('31.975-270', '1659     ', 'EST BORGES, DOS', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('30.335-030', '1659     ', 'R UNIAO', 'MRO PAPAGAIO                  ');
INSERT INTO cd_cep_br VALUES ('31.530-290', '1659     ', 'R BOROROS, DOS', 'INDIANS                       ');
INSERT INTO cd_cep_br VALUES ('30.710-620', '1659     ', 'R BOTAFOGO', 'C PRATES                      ');
INSERT INTO cd_cep_br VALUES ('31.980-120', '1659     ', 'R EDSON DA SILVEIRA', 'S GABRIEL                     ');
INSERT INTO cd_cep_br VALUES ('31.930-490', '1659     ', 'R EDSON LUIZ MIRANDA', 'S M GORETTI                   ');
INSERT INTO cd_cep_br VALUES ('30.850-460', '1659     ', 'R EDSON PAES', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('31.750-200', '1659     ', 'R EDSON TOMAS SANTOS', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('31.630-190', '1659     ', 'R EDUARDO ANTONIO DA FONSECA', 'S VERDE (V NOVA)              ');
INSERT INTO cd_cep_br VALUES ('31.610-350', '1659     ', 'R EDUARDO BARRETO PRATA', 'S PEDRO (V NOVA)              ');
INSERT INTO cd_cep_br VALUES ('30.350-420', '1659     ', 'PC EDUARDO BORGES DA COSTA', 'S BENTO                       ');
INSERT INTO cd_cep_br VALUES ('30.640-125', '1659     ', 'R EDUARDO BRANT RIBEIRO', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('30.575-730', '1659     ', 'R EDUARDO BROCHADO', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('31.950-025', '1659     ', 'R MARIA ALEIXA DE ABREU', 'GOIANIA                       ');
INSERT INTO cd_cep_br VALUES ('31.540-050', '1659     ', 'R MARIA ALINE LOPES', 'PRQ LEBLON                    ');
INSERT INTO cd_cep_br VALUES ('30.310-070', '1659     ', 'R MARIA ALVES', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('30.510-310', '1659     ', 'R MARIA AMALIA FONTE BOA', 'N GAMELEIRA                   ');
INSERT INTO cd_cep_br VALUES ('31.785-220', '1659     ', 'R MARIA AMBROSIA DE SA', 'JACQUELINE                    ');
INSERT INTO cd_cep_br VALUES ('30.642-160', '1659     ', 'R MARIA AMELIA DE MELLO', 'S HELENA (BARREIRO)           ');
INSERT INTO cd_cep_br VALUES ('31.740-000', '1659     ', 'R MARIA AMELIA MAIA', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('30.664-520', '1659     ', 'R MARIA AMELIA NAZARE', 'CJ HAB VLE JATOBA             ');
INSERT INTO cd_cep_br VALUES ('30.270-500', '1659     ', 'R MARIA ANALIA DE MELO', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('31.930-600', '1659     ', 'R MARIA ANGELINA MIRANDA', 'S M GORETTI                   ');
INSERT INTO cd_cep_br VALUES ('31.235-210', '1659     ', 'R HENRIQUE DIAS- ATE 249/250', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('31.250-250', '1659     ', 'R HENRIQUE DIAS- DE 251/252 AO FIM', 'VL ERMELINDA                  ');
INSERT INTO cd_cep_br VALUES ('31.250-620', '1659     ', 'AV HENRIQUE DINIZ', 'N CACHOEIRINHA                ');
INSERT INTO cd_cep_br VALUES ('31.370-030', '1659     ', 'R HENRIQUE EMILIO CIOTO', 'BRAUNAS                       ');
INSERT INTO cd_cep_br VALUES ('30.455-780', '1659     ', 'R HENRIQUE FURTADO PORTUGAL', 'ESTORIL                       ');
INSERT INTO cd_cep_br VALUES ('30.720-360', '1659     ', 'R HENRIQUE GORCEIX', 'P EUSTAQUIO                   ');
INSERT INTO cd_cep_br VALUES ('31.720-400', '1659     ', 'R HENRIQUE HORTA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('31.545-010', '1659     ', 'R HENRIQUE JOSE RIBEIRO', 'TREVO                         ');
INSERT INTO cd_cep_br VALUES ('30.220-380', '1659     ', 'R HENRIQUE PASSINI', 'SERRA                         ');
INSERT INTO cd_cep_br VALUES ('31.170-300', '1659     ', 'R DOUTOR JOSE SILVA MARTINS', 'CIDADE NOVA                   ');
INSERT INTO cd_cep_br VALUES ('31.720-560', '1659     ', 'R DOUTOR JOSE WELINTO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('31.340-170', '1659     ', 'R DOUTOR JULIO SOARES', 'ITAMARATI                     ');
INSERT INTO cd_cep_br VALUES ('30.140-030', '1659     ', 'PC DOUTOR LUCAS MACHADO', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('30.455-790', '1659     ', 'R DOUTOR LUCIDIO AVELAR', 'ESTORIL                       ');
INSERT INTO cd_cep_br VALUES ('30.840-600', '1659     ', 'R DOUTOR LUIS RATTON', 'MANACAS                       ');
INSERT INTO cd_cep_br VALUES ('30.518-330', '1659     ', 'R DOUTOR LUIZ ENSCH', 'M GERTRUDES                   ');
INSERT INTO cd_cep_br VALUES ('31.710-280', '1659     ', 'R DOUTOR LUIZ PENA', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('31.150-410', '1659     ', 'R DOUTOR LUND', 'HUMAITA                       ');
INSERT INTO cd_cep_br VALUES ('30.810-050', '1659     ', 'R DOUTOR MANOEL POLICARPO', 'JD MONTANHES                  ');
INSERT INTO cd_cep_br VALUES ('31.710-360', '1659     ', 'R DOUTOR MARIO MAGALHAES', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('31.975-030', '1659     ', 'R DOUTOR MARIO PINHEIRO', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('30.350-660', '1659     ', 'R DOUTOR MARIO PIRES', 'S BENTO                       ');
INSERT INTO cd_cep_br VALUES ('30.270-190', '1659     ', 'R DOUTOR MICAELLI', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('31.910-420', '1659     ', 'R DOUTOR MICHEL BEDRAN', 'F DIAS                        ');
INSERT INTO cd_cep_br VALUES ('31.740-290', '1659     ', 'R DOUTOR MIGUEL GONTIJO', 'P J MARIA                     ');
INSERT INTO cd_cep_br VALUES ('30.350-720', '1659     ', 'R DOUTOR MILTON PAZ', 'S BENTO                       ');
INSERT INTO cd_cep_br VALUES ('31.975-420', '1659     ', 'R DOUTOR MOISES DE MELO', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('30.672-430', '1659     ', 'R DOUTOR MOZART MENICONI', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('31.710-420', '1659     ', 'R DOUTOR NATALINO TRIGINELLI', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('30.240-480', '1659     ', 'R DOUTOR NEWTON DE PAIVA FERREIRA', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('31.530-660', '1659     ', 'R DOUTOR NISIO', 'SINIMBU                       ');
INSERT INTO cd_cep_br VALUES ('30.460-710', '1659     ', 'R DOUTOR ORESTES DINIZ', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('31.740-300', '1659     ', 'R DOUTOR PAES BARRETO', 'P J MARIA                     ');
INSERT INTO cd_cep_br VALUES ('31.842-420', '1659     ', 'R DOUTOR PAULO BRAS', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('30.525-210', '1659     ', 'AV DOUTOR PEDRO ERNESTO', 'VL MARAVILHAS                 ');
INSERT INTO cd_cep_br VALUES ('30.775-490', '1659     ', 'R DOUTOR PEDRO PINTO', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('31.570-100', '1659     ', 'R DOUTOR PEDRO RUELA', 'LETICIA                       ');
INSERT INTO cd_cep_br VALUES ('30.380-350', '1659     ', 'R DOUTOR PEREIRA DE MELO', 'LUXEMBURGO                    ');
INSERT INTO cd_cep_br VALUES ('30.240-450', '1659     ', 'R DOUTOR RAUL FRANCO', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('30.610-080', '1659     ', 'AV DOUTOR RIBEIRO PENA', 'INDUSTRIAS                    ');
INSERT INTO cd_cep_br VALUES ('31.630-220', '1659     ', 'R DOUTOR ROBERTO DE LAS CASAS', 'S VERDE (V NOVA)              ');
INSERT INTO cd_cep_br VALUES ('30.840-430', '1659     ', 'R DOUTOR RUBENS GUIMARAES', 'MANACAS                       ');
INSERT INTO cd_cep_br VALUES ('30.550-650', '1659     ', 'R DOUTOR SAMUEL HAHNEMANN', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('30.575-750', '1659     ', 'R DOUTOR SEBASTIAO MESQUITA', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('30.622-020', '1659     ', 'AV DOUTOR CRISTIANO REZENDE- DE 0401/0402 A 5821/', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('30.610-720', '1659     ', 'R DOUTOR CRISTIANO REZENDE- DE 5823/5824 AO FIM', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('30.820-260', '1659     ', 'R DOUTOR DAVI RABELO', 'A MELO                        ');
INSERT INTO cd_cep_br VALUES ('31.530-480', '1659     ', 'R DOUTOR DAVID JARDIM', 'N ITAMARATI                   ');
INSERT INTO cd_cep_br VALUES ('30.240-100', '1659     ', 'R DOUTOR DELIO TAVARES', 'SERRA                         ');
INSERT INTO cd_cep_br VALUES ('30.280-285', '1659     ', 'BC UNIAO', 'POMPEIA                       ');
INSERT INTO cd_cep_br VALUES ('30.575-440', '1659     ', 'R DOUTOR DJALMA CARNEIRO', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('30.660-370', '1659     ', 'R DOUTOR EDUARDO AYER', 'DIAMANTE                      ');
INSERT INTO cd_cep_br VALUES ('30.285-510', '1659     ', 'R DOUTOR ELBERT PIMENTA', 'J VEIGA                       ');
INSERT INTO cd_cep_br VALUES ('31.720-315', '1659     ', 'R DOUTOR FABIO FONSECA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('31.650-080', '1659     ', 'R DOUTOR FABIO TITO', 'N YORK                        ');
INSERT INTO cd_cep_br VALUES ('30.840-370', '1659     ', 'R DOUTOR FERNANDO SCARPELLI', 'A MELO                        ');
INSERT INTO cd_cep_br VALUES ('31.930-500', '1659     ', 'R DOUTOR FRANCISCO RODRIGUES DE CARVALHO', 'S M GORETTI                   ');
INSERT INTO cd_cep_br VALUES ('31.660-340', '1659     ', 'R DOUTOR FREDERICO ALVES', 'MANTIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('31.160-170', '1659     ', 'R DOUTOR FURTADO DE MENEZES', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('30.575-390', '1659     ', 'R DOUTOR GERALDO CARDOSO', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('30.320-340', '1659     ', 'R DOUTOR GERALDO MAGALHAES MASCARENHAS', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('30.662-735', '1659     ', 'R DOUTOR GERALDO MARQUES', 'CJ T IBIRITE                  ');
INSERT INTO cd_cep_br VALUES ('30.692-000', '1659     ', 'R DOUTOR GERALDO STARLING SOARES', 'REGINA                        ');
INSERT INTO cd_cep_br VALUES ('31.310-110', '1659     ', 'R DOUTOR GERALDO ZOLA MESQUITA', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('31.790-120', '1659     ', 'R DOUTOR GONCALO DE MOURA', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('30.410-330', '1659     ', 'R DOUTOR GORDIANO', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('31.920-135', '1659     ', 'R DOUTOR HAMILTON CARVALHO', 'F DIAS                        ');
INSERT INTO cd_cep_br VALUES ('30.668-270', '1659     ', 'AV DOUTOR HANS PETTER KIERUFF', 'S CECILIA (VLE JATOBA)        ');
INSERT INTO cd_cep_br VALUES ('30.380-465', '1659     ', 'R DOUTOR HELVECIO ARANTES', 'LUXEMBURGO                    ');
INSERT INTO cd_cep_br VALUES ('30.380-280', '1659     ', 'R DOUTOR HENRIQUE SALES', 'LUXEMBURGO                    ');
INSERT INTO cd_cep_br VALUES ('31.560-360', '1659     ', 'R DOUTOR HIRAM AMARAL', 'S AMELIA                      ');
INSERT INTO cd_cep_br VALUES ('30.580-360', '1659     ', 'R DOUTOR HORACIO DE MATTOS', 'E ORIENTE                     ');
INSERT INTO cd_cep_br VALUES ('30.320-750', '1659     ', 'PC DOUTOR IRIS VALADARES', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('31.170-070', '1659     ', 'R DOUTOR JARBAS VIDAL GOMES', 'CIDADE NOVA                   ');
INSERT INTO cd_cep_br VALUES ('30.575-849', '1659     ', 'R DOUTOR JAVERT BARROS', 'BURITIS                       ');
INSERT INTO cd_cep_br VALUES ('30.865-090', '1659     ', 'R ITAPOA', 'N S GLORIA                    ');
INSERT INTO cd_cep_br VALUES ('31.540-340', '1659     ', 'R ITABIRINHA', 'PRQ LEBLON                    ');
INSERT INTO cd_cep_br VALUES ('30.270-090', '1659     ', 'R ITABIRITO', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('30.390-290', '1659     ', 'R ITABORAI', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('30.210-400', '1659     ', 'R ITACAMBIRA', 'MANGABEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('31.080-260', '1659     ', 'R ITACARAMBI', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('31.035-400', '1659     ', 'R ITACOATIARA', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('30.210-390', '1659     ', 'R ITACOLOMI', 'MANGABEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('31.015-100', '1659     ', 'R ITACOLOMITO', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('30.882-210', '1659     ', 'R ITAGIMIRIM', 'SERRANO                       ');
INSERT INTO cd_cep_br VALUES ('31.360-400', '1659     ', 'R B', 'CJ CONFISCO                   ');
INSERT INTO cd_cep_br VALUES ('31.960-130', '1659     ', 'R B', 'GOIANIA                       ');
INSERT INTO cd_cep_br VALUES ('30.622-220', '1659     ', 'R B', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('30.855-340', '1659     ', 'R B', 'CJ CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('30.535-360', '1659     ', 'R B', 'D CABRAL                      ');
INSERT INTO cd_cep_br VALUES ('30.555-050', '1659     ', 'R B', 'HAVAI                         ');
INSERT INTO cd_cep_br VALUES ('30.666-670', '1659     ', 'R B', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('31.630-120', '1659     ', 'R AUGUSTO FERREIRA DOS SANTOS', 'S VERDE (V NOVA)              ');
INSERT INTO cd_cep_br VALUES ('31.515-240', '1659     ', 'R AUGUSTO FRANCO', 'S J BATISTA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('31.840-390', '1659     ', 'R AUGUSTO GONCALVES', 'FLORAMAR                      ');
INSERT INTO cd_cep_br VALUES ('31.980-320', '1659     ', 'R AUGUSTO JOSE ARAUJO', 'S GABRIEL                     ');
INSERT INTO cd_cep_br VALUES ('30.580-100', '1659     ', 'R AUGUSTO JOSE DOS SANTOS', 'BETANIA                       ');
INSERT INTO cd_cep_br VALUES ('31.844-200', '1659     ', 'R AUGUSTO MEYER', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('30.666-580', '1659     ', 'R DOUTOR ALEXANDRE DRUMOND', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('31.760-150', '1659     ', 'R DOUTOR ALEXANDRE SARTORI', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('30.450-490', '1659     ', 'R DOUTOR AMERICO CYRILLO', 'ESTORIL                       ');
INSERT INTO cd_cep_br VALUES ('31.520-270', '1659     ', 'R DOUTOR AMERICO GASPARINI', 'S J BATISTA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('31.140-200', '1659     ', 'R DOUTOR AMERICO GIANNETTI', 'GRACA                         ');
INSERT INTO cd_cep_br VALUES ('31.525-140', '1659     ', 'R DOUTOR ANTONIO GONCALVES DE MATOS', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('31.130-110', '1659     ', 'R DOUTOR ANTONIO MOURAO GUIMARAES', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('30.881-030', '1659     ', 'R DOUTOR ANTONIO PEIXOTO', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('31.960-160', '1659     ', 'R DOUTOR ARCANJO GAZOLI', 'GOIANIA                       ');
INSERT INTO cd_cep_br VALUES ('30.666-050', '1659     ', 'R FREI LUIZ PEIXOTO', 'CJ HAB VLE JATOBA             ');
INSERT INTO cd_cep_br VALUES ('31.930-700', '1659     ', 'R EXPEDICIONARIO JOSE SILVA', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('31.930-580', '1659     ', 'R EXPEDICIONARIO JOSE ZEFERINO', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('31.310-090', '1659     ', 'PC EXPEDICIONARIO LOURIVAL PEREIRA', 'PAMPULHA                      ');
INSERT INTO cd_cep_br VALUES ('31.310-010', '1659     ', 'R EXPEDICIONARIO MARIO ALVES DE OLIVEIRA', 'PAMPULHA                      ');
INSERT INTO cd_cep_br VALUES ('30.770-340', '1659     ', 'R EXPEDICIONARIO MICHEL JACOB CHEIB', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('30.750-470', '1659     ', 'R EXPEDICIONARIO MISAEL DE FREITAS', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('30.770-320', '1659     ', 'R EXPEDICIONARIO NICACIO DE OLIVEIRA', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('31.310-060', '1659     ', 'R EXPEDICIONARIO NILO MORAIS PINHEIRO', 'PAMPULHA                      ');
INSERT INTO cd_cep_br VALUES ('30.260-090', '1659     ', 'R EXPEDICIONARIO NILO SEABRA', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('31.310-100', '1659     ', 'AV EXPEDICIONARIO NORALDINO ROSA SANTOS', 'PAMPULHA                      ');
INSERT INTO cd_cep_br VALUES ('31.310-080', '1659     ', 'R EXPEDICIONARIO PAULO DE OLIVEIRA', 'PAMPULHA                      ');
INSERT INTO cd_cep_br VALUES ('31.360-310', '1659     ', 'R EXPEDICIONARIO PAULO SOUZA', 'ITATIAIA                      ');
INSERT INTO cd_cep_br VALUES ('31.360-700', '1659     ', 'R EXPEDICIONARIO SALVADOR ALVES', 'ITATIAIA                      ');
INSERT INTO cd_cep_br VALUES ('31.360-730', '1659     ', 'R EXPEDICIONARIO SEBASTIAO PIRES', 'ITATIAIA                      ');
INSERT INTO cd_cep_br VALUES ('30.770-310', '1659     ', 'R EXPEDICIONARIO SINVAL DE MELO', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('31.310-170', '1659     ', 'R EXPEDICIONARIO ULISSES DE OLIVEIRA', 'PAMPULHA                      ');
INSERT INTO cd_cep_br VALUES ('31.360-740', '1659     ', 'R EXPEDICIONARIO VICENTE RIBEIRO', 'ITATIAIA                      ');
INSERT INTO cd_cep_br VALUES ('30.350-830', '1659     ', 'R EXPEDICIONARIO WALDEMAR PEDRO', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('30.770-280', '1659     ', 'R EXPEDICIONARIO WILSON FERREIRA', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('30.570-070', '1659     ', 'R EXPEDICIONARIOS', 'BETANIA                       ');
INSERT INTO cd_cep_br VALUES ('31.995-140', '1659     ', 'R EUCLIDES DE OLIVEIRA', 'PAULO VI                      ');
INSERT INTO cd_cep_br VALUES ('31.370-250', '1659     ', 'AV EUCLIDES FRANCO', 'E GARCAS                      ');
INSERT INTO cd_cep_br VALUES ('31.730-210', '1659     ', 'R EUCLIDES MIRAGLIA', 'CPO ALEGRE                    ');
INSERT INTO cd_cep_br VALUES ('30.640-640', '1659     ', 'R EUCLYDES BERNARDES PESSOA', 'CJ A MALDONADO                ');
INSERT INTO cd_cep_br VALUES ('31.030-325', '1659     ', 'PC EUCLYDES JOSE CORREA', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('31.765-140', '1659     ', 'R EUDES GARCIA', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('30.881-310', '1659     ', 'R EUFRATES', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('30.870-240', '1659     ', 'R EUGENIA NERI', 'N S GLORIA                    ');
INSERT INTO cd_cep_br VALUES ('30.642-490', '1659     ', 'R EUGENIO GUALBERTO', 'S HELENA (BARREIRO)           ');
INSERT INTO cd_cep_br VALUES ('30.310-540', '1659     ', 'R EUGENIO MURILO RUBIAO', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('30.535-660', '1659     ', 'AV EUGENIO RICALDONI', 'GAMELEIRA                     ');
INSERT INTO cd_cep_br VALUES ('31.550-240', '1659     ', 'R EUGENIO SALES', 'PRQ COPACABANA                ');
INSERT INTO cd_cep_br VALUES ('30.450-620', '1659     ', 'R EUGENIO VIDIGAL AMARO', 'ESTORIL                       ');
INSERT INTO cd_cep_br VALUES ('30.480-050', '1659     ', 'PC EUGENIO ZUCHERATTO', 'CALAFATE                      ');
INSERT INTO cd_cep_br VALUES ('31.565-440', '1659     ', 'R EUGENOPOLIS', 'S BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('30.720-160', '1659     ', 'R EULER', 'P EUSTAQUIO                   ');
INSERT INTO cd_cep_br VALUES ('30.570-400', '1659     ', 'R EULINA CANDIDA DE MELO', 'N BARROCA                     ');
INSERT INTO cd_cep_br VALUES ('31.650-430', '1659     ', 'R EUNICE MARQUES PEREIRA', 'N YORK                        ');
INSERT INTO cd_cep_br VALUES ('31.560-370', '1659     ', 'R EURICO LIMA GIL', 'S AMELIA                      ');
INSERT INTO cd_cep_br VALUES ('31.580-120', '1659     ', 'R EURIPEDES TRINDADE REZENDE', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('31.010-210', '1659     ', 'R EURITA', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('30.662-515', '1659     ', 'R EUROPA', 'CJ T IBIRITE                  ');
INSERT INTO cd_cep_br VALUES ('31.842-620', '1659     ', 'R EUTALIA ENGRACIA DE ALMEIDA', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('31.050-430', '1659     ', 'R EVANDRO PROCOPIO CHAGAS', 'C FURQUIM                     ');
INSERT INTO cd_cep_br VALUES ('30.820-450', '1659     ', 'R EVANGELHO', 'A MELO                        ');
INSERT INTO cd_cep_br VALUES ('30.855-100', '1659     ', 'R EVANGELINA PRATES', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('30.730-600', '1659     ', 'R EVARISTO BARBI', 'P EUSTAQUIO                   ');
INSERT INTO cd_cep_br VALUES ('31.210-300', '1659     ', 'R EVARISTO DA VEIGA', 'LAGOINHA                      ');
INSERT INTO cd_cep_br VALUES ('31.575-530', '1659     ', 'R EVELINA FERREIRA', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('31.140-400', '1659     ', 'R EVERARDO VIEIRA', 'SILVEIRA                      ');
INSERT INTO cd_cep_br VALUES ('31.990-380', '1659     ', 'R EVEREST', 'JD BELMONTE                   ');
INSERT INTO cd_cep_br VALUES ('30.820-000', '1659     ', 'R EVOCACAO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('30.830-200', '1659     ', 'R EVORA', 'F EUSTAQUIO                   ');
INSERT INTO cd_cep_br VALUES ('31.910-240', '1659     ', 'R EX-COMBATENTE JOAQUIM ZEFERINO', 'S PAULO                       ');
INSERT INTO cd_cep_br VALUES ('31.910-640', '1659     ', 'R EXPEDICIONARIO ADELINO TORRES', 'S PAULO                       ');
INSERT INTO cd_cep_br VALUES ('31.910-610', '1659     ', 'R EXPEDICIONARIO AGENOR DE SOUZA', 'S PAULO                       ');
INSERT INTO cd_cep_br VALUES ('30.315-220', '1659     ', 'R EXPEDICIONARIO ALICIO', 'MANGABEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('30.770-350', '1659     ', 'R EXPEDICIONARIO AMARO DA SILVEIRA', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('30.580-150', '1659     ', 'R ESTRELA DA ESPERANCA', 'E ORIENTE                     ');
INSERT INTO cd_cep_br VALUES ('30.518-030', '1659     ', 'R ESTRELA DA JORDANIA', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('30.260-240', '1659     ', 'R ESTRELA DALVA', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('31.870-570', '1659     ', 'R ESTRELA DALVA', 'R ABREU                       ');
INSERT INTO cd_cep_br VALUES ('30.240-099', '1659     ', 'BC ESTRELA DALVA', 'SERRA                         ');
INSERT INTO cd_cep_br VALUES ('30.335-630', '1659     ', 'BC ESTRELA DALVA', 'MRO PAPAGAIO                  ');
INSERT INTO cd_cep_br VALUES ('31.870-370', '1659     ', 'AV ESTRELA DE BELEM', 'JD BELMONTE                   ');
INSERT INTO cd_cep_br VALUES ('30.580-090', '1659     ', 'R ESTRELA DE PRATA', 'E ORIENTE                     ');
INSERT INTO cd_cep_br VALUES ('30.580-140', '1659     ', 'R ESTRELA DO HORIZONTE', 'E ORIENTE                     ');
INSERT INTO cd_cep_br VALUES ('31.540-070', '1659     ', 'R ESTRELA DO INDAIA', 'PRQ LEBLON                    ');
INSERT INTO cd_cep_br VALUES ('30.672-550', '1659     ', 'R CINEASTA SCHUBER MAGALHAES', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('31.575-350', '1659     ', 'R CINELANDIA', 'LEBLON (V NOVA)               ');
INSERT INTO cd_cep_br VALUES ('31.730-040', '1659     ', 'R CINERARIA', 'CPO ALEGRE                    ');
INSERT INTO cd_cep_br VALUES ('31.770-500', '1659     ', 'R CINQUENTA', 'CJ FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('30.810-510', '1659     ', 'R CINQUENTA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('31.650-130', '1659     ', 'R CINQUENTA', 'EUROPA                        ');
INSERT INTO cd_cep_br VALUES ('31.845-350', '1659     ', 'R CINQUENTA', 'N A REIS                      ');
INSERT INTO cd_cep_br VALUES ('30.510-240', '1659     ', 'R CINQUENTA E CINCO', 'N GAMELEIRA                   ');
INSERT INTO cd_cep_br VALUES ('31.770-550', '1659     ', 'R CINQUENTA E CINCO', 'CJ FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('31.650-010', '1659     ', 'R CINQUENTA E DOIS', 'N YORK                        ');
INSERT INTO cd_cep_br VALUES ('30.662-293', '1659     ', 'R EDUARDO CANDIDO  DOS REIS', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('30.620-440', '1659     ', 'R EDUARDO CARLOS', 'F M LISBOA                    ');
INSERT INTO cd_cep_br VALUES ('31.550-270', '1659     ', 'R EDUARDO CERQUEIRA', 'PRQ COPACABANA                ');
INSERT INTO cd_cep_br VALUES ('30.575-310', '1659     ', 'R EDUARDO FRIEIRO', 'BETANIA                       ');
INSERT INTO cd_cep_br VALUES ('30.610-550', '1659     ', 'R EDUARDO LEITE BACURI', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('31.230-200', '1659     ', 'R EDUARDO LOPES', 'S ANDRE                       ');
INSERT INTO cd_cep_br VALUES ('30.622-530', '1659     ', 'R EDUARDO MARTINI', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('31.275-250', '1659     ', 'PC EDUARDO MENDES GUIMARAES', 'PAMPULHA                      ');
INSERT INTO cd_cep_br VALUES ('31.615-370', '1659     ', 'R EDUARDO NELLO RIBEIRO', 'CJ MINASCAIXA                 ');
INSERT INTO cd_cep_br VALUES ('30.380-060', '1659     ', 'R EDUARDO PORTO', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('31.515-200', '1659     ', 'AV DOZE DE OUTUBRO', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('31.580-256', '1659     ', 'BC DOZE DE OUTUBRO', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('30.690-210', '1659     ', 'R DRACENAS', 'LINDEIA                       ');
INSERT INTO cd_cep_br VALUES ('31.620-170', '1659     ', 'R DRESDE', 'EUROPA                        ');
INSERT INTO cd_cep_br VALUES ('31.270-170', '1659     ', 'R DUARTE DA COSTA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('31.070-090', '1659     ', 'R DUARTINA- ATE 459/460 (TRECHO FINAL EM SABARA)', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('31.520-020', '1659     ', 'R DUILIO PELEGRINO', 'S J BATISTA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('31.160-250', '1659     ', 'R DULCE MARIA', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('30.170-060', '1659     ', 'PC DOUTOR JOSE NEVES JUNIOR', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('30.240-020', '1659     ', 'R DOUTOR JOSE OLIMPIO BORGES', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('31.575-380', '1659     ', 'R JOA', 'LEBLON (V NOVA)               ');
INSERT INTO cd_cep_br VALUES ('31.270-300', '1659     ', 'R FREI MANOEL DA CRUZ', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('30.710-324', '1659     ', 'BC FREI MARIANO', 'C PRATES                      ');
INSERT INTO cd_cep_br VALUES ('31.340-290', '1659     ', 'R FREI MARTINHO BURNIER', 'JD PAQUETA                    ');
INSERT INTO cd_cep_br VALUES ('30.530-480', '1659     ', 'R FREI MATEUS', 'J PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('31.540-690', '1659     ', 'R FREI MATEUS ROCHA', 'PRQ LEBLON                    ');
INSERT INTO cd_cep_br VALUES ('31.230-120', '1659     ', 'AV FREI ORLANDO- ATE 898/899', 'PEDRO II                      ');
INSERT INTO cd_cep_br VALUES ('30.770-570', '1659     ', 'AV FREI ORLANDO- DE 900/901 AO FIM', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('31.525-250', '1659     ', 'R FREI OTTO', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('31.150-440', '1659     ', 'R FREI SAO JERONIMO', 'HUMAITA                       ');
INSERT INTO cd_cep_br VALUES ('31.960-070', '1659     ', 'R FREI TITO', 'GOIANIA                       ');
INSERT INTO cd_cep_br VALUES ('30.664-230', '1659     ', 'PC FREI TONINHO', 'CJ HAB VLE JATOBA             ');
INSERT INTO cd_cep_br VALUES ('31.525-330', '1659     ', 'R FREI VICENTE DO SALVADOR', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('31.365-700', '1659     ', 'R FREI ZACARIAS', 'BRAUNAS                       ');
INSERT INTO cd_cep_br VALUES ('30.660-460', '1659     ', 'R FREIXO', 'DIAMANTE                      ');
INSERT INTO cd_cep_br VALUES ('31.814-130', '1659     ', 'R FRONTEIRA', 'PROVIDENCIA                   ');
INSERT INTO cd_cep_br VALUES ('30.260-150', '1659     ', 'R FRUTAL', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('30.570-640', '1659     ', 'R FRUTUOSO VIANA', 'E DALVA                       ');
INSERT INTO cd_cep_br VALUES ('30.210-360', '1659     ', 'R FUAD BICHARA ABIJAOD', 'MANGABEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('31.780-230', '1659     ', 'R FUCSIA', 'JULIANA                       ');
INSERT INTO cd_cep_br VALUES ('31.975-210', '1659     ', 'R FUMACA, DA', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('31.310-440', '1659     ', 'R FUNCHAL', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('30.575-246', '1659     ', 'R FRANCISCO MARTINS DIAS', 'BURITIS                       ');
INSERT INTO cd_cep_br VALUES ('30.664-170', '1659     ', 'R FRANCISCO MARTINS MARQUES', 'VLE JATOBA                    ');
INSERT INTO cd_cep_br VALUES ('31.872-690', '1659     ', 'R FRANCISCO MOREIRA', 'MTE AZUL                      ');
INSERT INTO cd_cep_br VALUES ('31.545-000', '1659     ', 'AV FRANCISCO NEGRAO DE LIMA', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('31.155-190', '1659     ', 'R FRANCISCO NUNES', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('30.455-440', '1659     ', 'BC FRANCISCO NUNES', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('30.640-190', '1659     ', 'R FRANCISCO OLIVIERI', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('30.770-040', '1659     ', 'R FRANCISCO OVIDIO', 'PEDRO II                      ');
INSERT INTO cd_cep_br VALUES ('31.730-070', '1659     ', 'R FRANCISCO PALHETA', 'CPO ALEGRE                    ');
INSERT INTO cd_cep_br VALUES ('31.814-465', '1659     ', 'R FRANCISCO PEREZ MOREIRA', 'PROVIDENCIA                   ');
INSERT INTO cd_cep_br VALUES ('31.255-800', '1659     ', 'R FRANCISCO PROENCA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('31.920-200', '1659     ', 'R FRANCISCO RODRIGUES DE MIRANDA', 'F DIAS                        ');
INSERT INTO cd_cep_br VALUES ('30.410-060', '1659     ', 'AV FRANCISCO SA- ATE 810/827', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('30.430-040', '1659     ', 'AV FRANCISCO SA- DE 811/828 AO FIM', 'GUTIERREZ                     ');
INSERT INTO cd_cep_br VALUES ('31.960-150', '1659     ', 'R FRANCISCO SALES', 'GOIANIA                       ');
INSERT INTO cd_cep_br VALUES ('30.150-220', '1659     ', 'AV FRANCISCO SALES- ATE 649/650', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('30.150-221', '1659     ', 'AV FRANCISCO SALES- DE 651/652 AO FIM', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('30.692-690', '1659     ', 'R FRANCISCO SALES BARBOSA', 'MARILANDIA (JATOBA)           ');
INSERT INTO cd_cep_br VALUES ('31.555-240', '1659     ', 'R FRANCISCO SERRANO NEVES', 'S AMELIA                      ');
INSERT INTO cd_cep_br VALUES ('30.295-270', '1659     ', 'R FRANCISCO SERRAO', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('31.155-350', '1659     ', 'R FRANCISCO SOARES', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('31.110-310', '1659     ', 'R FRANCISCO SOUCASSEAUX', 'LAGOINHA                      ');
INSERT INTO cd_cep_br VALUES ('31.750-060', '1659     ', 'R FRANCISCO SPINO', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('30.855-160', '1659     ', 'R FRANCISCO TELES', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('31.760-180', '1659     ', 'R FRANCISCO TERRA', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('31.842-210', '1659     ', 'R FRANCISCO VARNAGEM', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('31.255-710', '1659     ', 'R FRANCISCO VAZ DE MELO', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('30.770-295', '1659     ', 'PC FRANCISCO VIEIRA FILHO', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('30.290-110', '1659     ', 'R FRANCISCO XERES', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('31.540-310', '1659     ', 'R FRANCISCOPOLIS', 'PRQ LEBLON                    ');
INSERT INTO cd_cep_br VALUES ('31.270-260', '1659     ', 'R FRANCO LIMA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('31.842-140', '1659     ', 'AV FRANKLIN MAGALHAES', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('31.844-190', '1659     ', 'R FRANKLIN TEIXEIRA DE SALES', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('30.510-440', '1659     ', 'R FRATERNIDADE, DA', 'N GAMELEIRA                   ');
INSERT INTO cd_cep_br VALUES ('31.255-410', '1659     ', 'R FREDERICO AUGUSTO', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('30.720-000', '1659     ', 'R FREDERICO BRACHER JUNIOR', 'P EUSTAQUIO                   ');
INSERT INTO cd_cep_br VALUES ('31.814-380', '1659     ', 'R FREDERICO CAMPOS', 'A REIS                        ');
INSERT INTO cd_cep_br VALUES ('30.770-050', '1659     ', 'R FREDERICO CORNELIO', 'PEDRO II                      ');
INSERT INTO cd_cep_br VALUES ('31.550-060', '1659     ', 'R FRANCISCO BRETAS BHERING', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('30.575-835', '1659     ', 'R FRANCISCO C. MONTEIRO', 'BURITIS                       ');
INSERT INTO cd_cep_br VALUES ('31.545-210', '1659     ', 'R FRANCISCO CAMPOS', 'TREVO                         ');
INSERT INTO cd_cep_br VALUES ('31.270-230', '1659     ', 'R FRANCISCO CARIELO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('30.430-530', '1659     ', 'PC FRANCISCO CASTANHEIRA FILHO', 'BARROCA                       ');
INSERT INTO cd_cep_br VALUES ('31.250-370', '1659     ', 'R FRANCISCO CASTELNAU', 'N CACHOEIRINHA                ');
INSERT INTO cd_cep_br VALUES ('30.514-170', '1659     ', 'R FRANCISCO CINTRA', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('30.720-490', '1659     ', 'R FRANCISCO DA VEIGA', 'M MESSIAS                     ');
INSERT INTO cd_cep_br VALUES ('31.210-130', '1659     ', 'R ALBERTO GUALBERTO', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('31.785-400', '1659     ', 'R ALBERTO MARTINS', 'JACQUELINE                    ');
INSERT INTO cd_cep_br VALUES ('31.110-140', '1659     ', 'PC ALBERTO MAZZONI', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('30.570-620', '1659     ', 'R ALBERTO NEPOMUCENO', 'E DALVA                       ');
INSERT INTO cd_cep_br VALUES ('30.520-190', '1659     ', 'R ALBERTO RANGEL', 'VL MAGNESITA                  ');
INSERT INTO cd_cep_br VALUES ('30.810-650', '1659     ', 'R ALBERTO SABIN', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('30.450-535', '1659     ', 'PC ALBERTO TEIXEIRA DOS SANTOS', 'ESTORIL                       ');
INSERT INTO cd_cep_br VALUES ('30.672-480', '1659     ', 'R ALBERTO TROPIA LOPES', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('31.787-170', '1659     ', 'R ALBINIA', 'CJ Z SPOSITO                  ');
INSERT INTO cd_cep_br VALUES ('31.035-090', '1659     ', 'R ALBINO DE SOUZA', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('30.310-780', '1659     ', 'R CARACOL', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('31.573-420', '1659     ', 'R CARAGUATATUBA', 'PIRATININGA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('30.518-120', '1659     ', 'R CARAI', 'M GERTRUDES                   ');
INSERT INTO cd_cep_br VALUES ('31.230-740', '1659     ', 'R CARAJAS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('31.530-680', '1659     ', 'R CARAJAS, DOS', 'INDIANS                       ');
INSERT INTO cd_cep_br VALUES ('30.660-080', '1659     ', 'R CARAJURU', 'DIAMANTE                      ');
INSERT INTO cd_cep_br VALUES ('31.730-380', '1659     ', 'R CARAMBOLA', 'CPO ALEGRE                    ');
INSERT INTO cd_cep_br VALUES ('30.380-190', '1659     ', 'R CARAMURU', 'C JESUS                       ');
INSERT INTO cd_cep_br VALUES ('30.624-130', '1659     ', 'R CARANCHO', 'F M LISBOA                    ');
INSERT INTO cd_cep_br VALUES ('30.130-060', '1659     ', 'AV CARANDAI', 'FUNCIONARIOS                  ');
INSERT INTO cd_cep_br VALUES ('30.330-240', '1659     ', 'R CARANGOLA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('30.692-570', '1659     ', 'R CARAPICUIBA', 'MARILANDIA (JATOBA)           ');
INSERT INTO cd_cep_br VALUES ('31.975-450', '1659     ', 'R CARAPINA', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('30.280-030', '1659     ', 'R CARAPUCA', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('31.060-250', '1659     ', 'R OLIMPIA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('30.380-150', '1659     ', 'R OLIMPIO DE ASSIS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('30.640-200', '1659     ', 'R OLIMPIO DE CASTRO', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('30.480-680', '1659     ', 'R OLINDA', 'N SUICA                       ');
INSERT INTO cd_cep_br VALUES ('30.450-020', '1659     ', 'R OLINDA', 'MRO PEDRAS                    ');
INSERT INTO cd_cep_br VALUES ('30.642-530', '1659     ', 'R OLINDA', 'S CRUZ (BARREIRO)             ');
INSERT INTO cd_cep_br VALUES ('31.560-290', '1659     ', 'R OLINDA FERREIRA LOPES', 'S AMELIA                      ');
INSERT INTO cd_cep_br VALUES ('30.730-500', '1659     ', 'R OLINTO MAGALHAES- ATE 1399/1400', 'P EUSTAQUIO                   ');
INSERT INTO cd_cep_br VALUES ('30.830-050', '1659     ', 'R OLINTO MAGALHAES- DE 1401/1402 AO FIM', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('30.640-010', '1659     ', 'AV OLINTO MEIRELES- ATE 0999/1000', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('31.814-570', '1659     ', 'R GUILHERME SOARES', 'A REIS                        ');
INSERT INTO cd_cep_br VALUES ('31.525-220', '1659     ', 'R JOAB ROSA SOARES', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('31.540-080', '1659     ', 'R JOAIMA', 'PRQ LEBLON                    ');
INSERT INTO cd_cep_br VALUES ('31.810-390', '1659     ', 'R JOANA ANGELICA', 'P MAIO                        ');
INSERT INTO cd_cep_br VALUES ('31.810-320', '1659     ', 'R JOANA D ARC', 'P MAIO                        ');
INSERT INTO cd_cep_br VALUES ('31.210-622', '1659     ', 'BC JOANA DARC', 'S ANDRE                       ');
INSERT INTO cd_cep_br VALUES ('31.652-190', '1659     ', 'R UM', 'ESPLENDOR (V NOVA)            ');
INSERT INTO cd_cep_br VALUES ('31.640-550', '1659     ', 'R UM', 'JD COMERCIARIOS (V NOVA)      ');
INSERT INTO cd_cep_br VALUES ('30.690-690', '1659     ', 'R UM', 'LINDEIA                       ');
INSERT INTO cd_cep_br VALUES ('30.666-240', '1659     ', 'R UM', 'MANGUEIRAS (VLE JATOBA)       ');
INSERT INTO cd_cep_br VALUES ('31.998-070', '1659     ', 'R UM', 'ACAIACA                       ');
INSERT INTO cd_cep_br VALUES ('31.950-142', '1659     ', 'BC UM', 'GOIANIA                       ');
INSERT INTO cd_cep_br VALUES ('31.785-675', '1659     ', 'R UM', 'JACQUELINE                    ');
INSERT INTO cd_cep_br VALUES ('30.672-620', '1659     ', 'AV UM', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('30.530-135', '1659     ', 'R UM', 'J PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('30.535-131', '1659     ', 'BC UM', 'D CABRAL                      ');
INSERT INTO cd_cep_br VALUES ('31.615-460', '1659     ', 'R UM', 'VL CAPRI                      ');
INSERT INTO cd_cep_br VALUES ('31.255-265', '1659     ', 'BC UM', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('31.845-000', '1659     ', 'AV UM', 'N A REIS                      ');
INSERT INTO cd_cep_br VALUES ('30.390-590', '1659     ', 'R UM', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('30.672-670', '1659     ', 'R UM', 'C MALTA (VLE JATOBA)          ');
INSERT INTO cd_cep_br VALUES ('31.640-015', '1659     ', 'R UM', 'EUROPA                        ');
INSERT INTO cd_cep_br VALUES ('31.370-690', '1659     ', 'R UM', 'N PAMPULHA                    ');
INSERT INTO cd_cep_br VALUES ('31.730-185', '1659     ', 'R UM', 'CPO ALEGRE                    ');
INSERT INTO cd_cep_br VALUES ('31.845-080', '1659     ', 'R UM', 'N A REIS                      ');
INSERT INTO cd_cep_br VALUES ('30.510-401', '1659     ', 'R UM', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('30.380-445', '1659     ', 'R UM', 'CJ S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('30.626-460', '1659     ', 'AV UM', 'B INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('30.626-465', '1659     ', 'AV UM', 'N S CECILIA (VLE JATOBA)      ');
INSERT INTO cd_cep_br VALUES ('31.872-720', '1659     ', 'R UM-A', 'MTE AZUL                      ');
INSERT INTO cd_cep_br VALUES ('31.845-090', '1659     ', 'R UM-A', 'N A REIS                      ');
INSERT INTO cd_cep_br VALUES ('31.510-290', '1659     ', 'R UMBARATIBA', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('30.690-610', '1659     ', 'R UNA DE CARVALHO', 'LINDEIA                       ');
INSERT INTO cd_cep_br VALUES ('30.220-180', '1659     ', 'R UNAI', 'SERRA                         ');
INSERT INTO cd_cep_br VALUES ('30.810-206', '1659     ', 'BC UNIAO', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('30.290-370', '1659     ', 'R UNIAO', 'CASTANHEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('31.250-134', '1659     ', 'BC UNIAO', 'VL ERMELINDA                  ');
INSERT INTO cd_cep_br VALUES ('30.440-620', '1659     ', 'R UNIAO', 'VL LEONINA                    ');
INSERT INTO cd_cep_br VALUES ('31.950-141', '1659     ', 'BC UNIAO', 'GOIANIA                       ');
INSERT INTO cd_cep_br VALUES ('30.460-655', '1659     ', 'BC UNIAO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('30.285-345', '1659     ', 'BC UNIAO', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('31.840-280', '1659     ', 'R UBATUBA', 'GUARUJA                       ');
INSERT INTO cd_cep_br VALUES ('30.460-610', '1659     ', 'R UBATUBA', 'N GRANADA                     ');
INSERT INTO cd_cep_br VALUES ('30.180-080', '1659     ', 'R UBERABA', 'B PRETO                       ');
INSERT INTO cd_cep_br VALUES ('30.710-230', '1659     ', 'R UBERLANDIA', 'C PRATES                      ');
INSERT INTO cd_cep_br VALUES ('30.535-340', '1659     ', 'R UBIRAITA', 'D CABRAL                      ');
INSERT INTO cd_cep_br VALUES ('31.535-630', '1659     ', 'R UBIRAJARA CAMPOS', 'L MINAS                       ');
INSERT INTO cd_cep_br VALUES ('31.785-500', '1659     ', 'R UGANDA', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('31.530-320', '1659     ', 'R UIACAS, DOS', 'INDIANS                       ');
INSERT INTO cd_cep_br VALUES ('30.830-460', '1659     ', 'R UIRAPIANA', 'A MELO                        ');
INSERT INTO cd_cep_br VALUES ('30.535-150', '1659     ', 'AL UIRAPURU', 'D CABRAL                      ');
INSERT INTO cd_cep_br VALUES ('30.550-070', '1659     ', 'R UIRAPURU', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('30.150-230', '1659     ', 'R ULHOA CINTRA', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('30.575-110', '1659     ', 'R ULISSES MARCONDES ESCOBAR', 'BURITIS                       ');
INSERT INTO cd_cep_br VALUES ('30.628-270', '1659     ', 'R ULISSES SURETTE', 'URUCUIA                       ');
INSERT INTO cd_cep_br VALUES ('30.610-580', '1659     ', 'R UM', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('31.765-160', '1659     ', 'R UM', 'FLORAMAR                      ');
INSERT INTO cd_cep_br VALUES ('30.860-260', '1659     ', 'R UM', 'A CAMARGOS                    ');
INSERT INTO cd_cep_br VALUES ('30.692-440', '1659     ', 'R UM', 'REGINA                        ');
INSERT INTO cd_cep_br VALUES ('31.960-280', '1659     ', 'R UM', 'GOIANIA                       ');
INSERT INTO cd_cep_br VALUES ('31.655-210', '1659     ', 'R UM', 'MANTIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('31.870-050', '1659     ', 'R UM', 'JD BELMONTE                   ');
INSERT INTO cd_cep_br VALUES ('31.970-160', '1659     ', 'R UM', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('30.450-420', '1659     ', 'R UM', 'VL LEONINA                    ');
INSERT INTO cd_cep_br VALUES ('31.930-380', '1659     ', 'R UM', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('31.320-270', '1659     ', 'R UM', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('30.590-110', '1659     ', 'R UM', 'CJ BONSUCESSO                 ');
INSERT INTO cd_cep_br VALUES ('30.590-280', '1659     ', 'R UM', 'BETANIA                       ');
INSERT INTO cd_cep_br VALUES ('30.672-340', '1659     ', 'R UM', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('31.770-010', '1659     ', 'R UM', 'CJ FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('31.360-480', '1659     ', 'R UM', 'CJ CONFISCO                   ');
INSERT INTO cd_cep_br VALUES ('31.775-110', '1659     ', 'R UM', 'VL CLORIS                     ');
INSERT INTO cd_cep_br VALUES ('31.765-560', '1659     ', 'AV UM', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('31.535-560', '1659     ', 'R UM', 'L MINAS                       ');
INSERT INTO cd_cep_br VALUES ('30.660-660', '1659     ', 'R UM', 'DIAMANTE                      ');
INSERT INTO cd_cep_br VALUES ('31.920-700', '1659     ', 'R UM', 'S M GORETTI                   ');
INSERT INTO cd_cep_br VALUES ('30.575-000', '1659     ', 'R UM', 'E DALVA                       ');
INSERT INTO cd_cep_br VALUES ('31.998-360', '1659     ', 'R UM', 'C EDUARDO                     ');
INSERT INTO cd_cep_br VALUES ('31.780-540', '1659     ', 'R UM', 'MARIZE                        ');
INSERT INTO cd_cep_br VALUES ('31.950-180', '1659     ', 'R TUJUTUI', 'GOIANIA                       ');
INSERT INTO cd_cep_br VALUES ('30.280-200', '1659     ', 'R TULIPA', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('31.530-180', '1659     ', 'R TUMUCUMAQUES', 'INDIANS                       ');
INSERT INTO cd_cep_br VALUES ('31.785-490', '1659     ', 'R TUNISIA', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('30.330-310', '1659     ', 'R TUPACIGUARA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('31.050-700', '1659     ', 'R TUPACIGUARA', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('30.516-580', '1659     ', 'R TUPAN', 'N CINTRA                      ');
INSERT INTO cd_cep_br VALUES ('31.530-370', '1659     ', 'R TUPARIS, DOS', 'INDIANS                       ');
INSERT INTO cd_cep_br VALUES ('30.120-070', '1659     ', 'R TUPINAMBAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('30.881-060', '1659     ', 'R TUPINIQUINS', 'S SALVADOR                    ');
INSERT INTO cd_cep_br VALUES ('30.860-320', '1659     ', 'R REGIDA', 'A CAMARGOS                    ');
INSERT INTO cd_cep_br VALUES ('31.930-720', '1659     ', 'R REGINA', 'EYMARD                        ');
INSERT INTO cd_cep_br VALUES ('30.516-450', '1659     ', 'R REGINA', 'N CINTRA                      ');
INSERT INTO cd_cep_br VALUES ('30.455-310', '1659     ', 'BC REGINA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('30.320-370', '1659     ', 'R REGINA MARCIA COSTA', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('30.590-080', '1659     ', 'R REGINA TEIXEIRA DE PAIVA', 'CJ BONSUCESSO                 ');
INSERT INTO cd_cep_br VALUES ('31.370-000', '1659     ', 'R REGINALDO CUNHA BALAGUER', 'E GARCAS                      ');
INSERT INTO cd_cep_br VALUES ('31.910-415', '1659     ', 'R REGINALDO GOMES DE OLIVEIRA', 'F DIAS                        ');
INSERT INTO cd_cep_br VALUES ('31.985-230', '1659     ', 'R LOURENCO VOLPINI', 'D SILVERIO                    ');
INSERT INTO cd_cep_br VALUES ('31.985-360', '1659     ', 'R LOURIVAL AMBROSIO BALBINO', 'D SILVERIO                    ');
INSERT INTO cd_cep_br VALUES ('31.730-640', '1659     ', 'R LOURIVAL CARNEIRO DE VASCONCELOS', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('30.570-565', '1659     ', 'R LOURIVAL GONCALVES OLIVEIRA', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('30.640-420', '1659     ', 'R LOURIVAL JOSE DO NASCIMENTO', 'CJ A PAIVA                    ');
INSERT INTO cd_cep_br VALUES ('30.730-210', '1659     ', 'R LOURIVAL PINTO COELHO', 'M BRASIL                      ');
INSERT INTO cd_cep_br VALUES ('30.570-545', '1659     ', 'R TREZE', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('30.660-710', '1659     ', 'R TREZE', 'DIAMANTE                      ');
INSERT INTO cd_cep_br VALUES ('30.672-640', '1659     ', 'R TREZE', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('31.845-240', '1659     ', 'R TREZE', 'N A REIS                      ');
INSERT INTO cd_cep_br VALUES ('30.642-520', '1659     ', 'R TREZE', 'S CRUZ (BARREIRO)             ');
INSERT INTO cd_cep_br VALUES ('31.680-210', '1659     ', 'R TREZE DE MAIO', 'LAGOINHA (V NOVA)             ');
INSERT INTO cd_cep_br VALUES ('31.140-480', '1659     ', 'PC TREZE DE MAIO', 'N FLORESTA                    ');
INSERT INTO cd_cep_br VALUES ('30.450-330', '1659     ', 'R TREZE DE SETEMBRO', 'VL LEONINA                    ');
INSERT INTO cd_cep_br VALUES ('31.050-020', '1659     ', 'R TREZENTOS E DEZESSETE', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('31.050-010', '1659     ', 'R TREZENTOS E DEZOITO', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('31.680-140', '1659     ', 'R TREZENTOS E QUATRO', 'PARAUNA (V NOVA)              ');
INSERT INTO cd_cep_br VALUES ('30.210-010', '1659     ', 'R HENRIQUE QUICK', 'MANGABEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('30.570-740', '1659     ', 'R GUILHERMINO ESTEVAO NASCIMENTO', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('31.255-050', '1659     ', 'R GUIMARAES', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('30.530-630', '1659     ', 'R GUIMARAES PASSOS', 'VL OESTE                      ');
INSERT INTO cd_cep_br VALUES ('31.170-060', '1659     ', 'PC GUIMARAES ROSA', 'CIDADE NOVA                   ');
INSERT INTO cd_cep_br VALUES ('31.060-320', '1659     ', 'R GUIMARANIA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('31.320-420', '1659     ', 'R GUIOMAR PARANHOS', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('30.550-740', '1659     ', 'R GUIRICEMA', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('30.250-200', '1659     ', 'R GUITARRA', 'VL S CAFEZAL                  ');
INSERT INTO cd_cep_br VALUES ('30.850-570', '1659     ', 'R GUITARRAS, DAS', 'CJ CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('31.710-050', '1659     ', 'R GUMERCINDO COUTO E SILVA', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('30.642-110', '1659     ', 'R GUMERCINDO RICOY', 'S HELENA (BARREIRO)           ');
INSERT INTO cd_cep_br VALUES ('31.050-610', '1659     ', 'R GURUA- ATE 670/671', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('31.060-560', '1659     ', 'R GURUA- DE 672/673 AO FIM', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('31.150-180', '1659     ', 'R GURUPA', 'HUMAITA                       ');
INSERT INTO cd_cep_br VALUES ('30.350-620', '1659     ', 'R GURURI', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('31.230-210', '1659     ', 'R GURUTUBA', 'S ANDRE                       ');
INSERT INTO cd_cep_br VALUES ('31.035-200', '1659     ', 'R GUSTAVO DA SILVEIRA- ATE 0899/0900', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('31.060-000', '1659     ', 'R GUSTAVO DA SILVEIRA- DE 0901/0902 A 1000/1001', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('31.080-010', '1659     ', 'R GUSTAVO DA SILVEIRA- DE 1002/1003 AO FIM', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('30.770-240', '1659     ', 'R GUSTAVO MURGEL', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('31.015-060', '1659     ', 'R GUSTAVO PENA', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('31.765-550', '1659     ', 'R GUSTAVO REVERT', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('30.350-640', '1659     ', 'R GUANDAUS', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('30.260-200', '1659     ', 'R GUANDU', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('31.110-160', '1659     ', 'R GUANHAES', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('30.335-770', '1659     ', 'BC GUANHAES', 'MRO PAPAGAIO                  ');
INSERT INTO cd_cep_br VALUES ('30.535-410', '1659     ', 'AL GUAPIARA', 'D CABRAL                      ');
INSERT INTO cd_cep_br VALUES ('30.830-120', '1659     ', 'R GUAPIRA', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('30.516-480', '1659     ', 'R GUAPORE', 'N CINTRA                      ');
INSERT INTO cd_cep_br VALUES ('30.870-380', '1659     ', 'R GUAPOREMA', 'N S GLORIA                    ');
INSERT INTO cd_cep_br VALUES ('30.882-100', '1659     ', 'R GUAPUA', 'SERRANO                       ');
INSERT INTO cd_cep_br VALUES ('31.950-550', '1659     ', 'R GUARA', 'GOIANIA                       ');
INSERT INTO cd_cep_br VALUES ('31.985-060', '1659     ', 'R GUARABIRA', 'S GABRIEL                     ');
INSERT INTO cd_cep_br VALUES ('31.050-630', '1659     ', 'PC GUARACI', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('30.882-220', '1659     ', 'R GUARAMIRIM', 'SERRANO                       ');
INSERT INTO cd_cep_br VALUES ('31.110-170', '1659     ', 'R GUARANESIA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('30.120-040', '1659     ', 'R GUARANI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('31.560-300', '1659     ', 'AV GUARAPARI', 'S AMELIA                      ');
INSERT INTO cd_cep_br VALUES ('31.790-020', '1659     ', 'R GUARAPARI', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('30.535-280', '1659     ', 'AL GUARAPONGA', 'D CABRAL                      ');
INSERT INTO cd_cep_br VALUES ('31.210-550', '1659     ', 'R GUARARA', 'S ANDRE                       ');
INSERT INTO cd_cep_br VALUES ('30.870-180', '1659     ', 'R GUARARAPES- ATE 1140/1141', 'N S GLORIA                    ');
INSERT INTO cd_cep_br VALUES ('30.865-000', '1659     ', 'R GUARARAPES- DE 1142/1143 AO FIM', 'N S GLORIA                    ');
INSERT INTO cd_cep_br VALUES ('31.150-160', '1659     ', 'R GUARAREMA', 'HUMAITA                       ');
INSERT INTO cd_cep_br VALUES ('30.410-640', '1659     ', 'AV GUARATA- ATE 0698/0699', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('30.480-340', '1659     ', 'AV GUARATA- DE 0700/0701 A 2307/2308', 'CALAFATE                      ');
INSERT INTO cd_cep_br VALUES ('30.510-050', '1659     ', 'AV GUARATA- DE 2309/2310 AO FIM', 'GAMELEIRA                     ');
INSERT INTO cd_cep_br VALUES ('30.315-430', '1659     ', 'R GUARATINGA', 'SION                          ');
INSERT INTO cd_cep_br VALUES ('31.840-110', '1659     ', 'R GUARATINGUETA', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('30.460-680', '1659     ', 'R GUARATUBA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('31.310-140', '1659     ', 'R GUARDA CUSTODIO', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('31.070-450', '1659     ', 'R GUARIBA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('30.510-640', '1659     ', 'R GUARIBU', 'VL PATROCINIO                 ');
INSERT INTO cd_cep_br VALUES ('30.480-630', '1659     ', 'R GUARUJA', 'N SUICA                       ');
INSERT INTO cd_cep_br VALUES ('31.550-480', '1659     ', 'R GUARULHOS', 'MTE CARMELO                   ');
INSERT INTO cd_cep_br VALUES ('30.830-690', '1659     ', 'R GUARUPA', 'A MELO                        ');
INSERT INTO cd_cep_br VALUES ('30.535-380', '1659     ', 'R GUATAMBU', 'D CABRAL                      ');
INSERT INTO cd_cep_br VALUES ('31.950-440', '1659     ', 'R GUAXE', 'GOIANIA                       ');
INSERT INTO cd_cep_br VALUES ('30.220-320', '1659     ', 'R GUAXUPE', 'SERRA                         ');
INSERT INTO cd_cep_br VALUES ('31.910-041', '1659     ', 'BC GUDE, DO', 'S PAULO                       ');
INSERT INTO cd_cep_br VALUES ('30.310-010', '1659     ', 'R GRAO MOGOL- ATE 942/943', 'CARMO                         ');
INSERT INTO cd_cep_br VALUES ('30.315-600', '1659     ', 'R GRAO MOGOL- DE 944/945 AO FIM', 'SION                          ');
INSERT INTO cd_cep_br VALUES ('30.150-340', '1659     ', 'R GRAO PARA- ATE 539/540', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('30.150-341', '1659     ', 'R GRAO PARA- DE 541/542 AO FIM', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('30.535-200', '1659     ', 'AL GRAUNA', 'D CABRAL                      ');
INSERT INTO cd_cep_br VALUES ('30.624-220', '1659     ', 'R GRAUNA', 'F M LISBOA                    ');
INSERT INTO cd_cep_br VALUES ('31.160-050', '1659     ', 'R GRAVATA', 'RENASCENCA                    ');
INSERT INTO cd_cep_br VALUES ('30.240-070', '1659     ', 'R GRAVATAI', 'SERRA                         ');
INSERT INTO cd_cep_br VALUES ('31.950-210', '1659     ', 'R GRAVETEIRO', 'GOIANIA                       ');
INSERT INTO cd_cep_br VALUES ('30.285-330', '1659     ', 'PC GRECIA', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('31.365-320', '1659     ', 'R GREGORIO BARRIOS', 'BANDEIRANTES (PAMPULHA)       ');
INSERT INTO cd_cep_br VALUES ('30.690-390', '1659     ', 'PC MANACA', 'LINDEIA                       ');
INSERT INTO cd_cep_br VALUES ('31.980-490', '1659     ', 'R MANAIRA', 'S GABRIEL                     ');
INSERT INTO cd_cep_br VALUES ('30.150-350', '1659     ', 'R MANAUS', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('31.370-270', '1659     ', 'R MANDACARU', 'TREVO                         ');
INSERT INTO cd_cep_br VALUES ('31.840-070', '1659     ', 'R MANDALAY', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('30.710-420', '1659     ', 'R MANGA- ATE 299/300', 'C PRATES                      ');
INSERT INTO cd_cep_br VALUES ('30.770-000', '1659     ', 'R MANGA- DE 301/302 AO FIM', 'C PRATES                      ');
INSERT INTO cd_cep_br VALUES ('31.730-390', '1659     ', 'R MANGABA', 'CPO ALEGRE                    ');
INSERT INTO cd_cep_br VALUES ('30.350-170', '1659     ', 'R MANGABEIRA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('30.290-240', '1659     ', 'R MANGABEIRAS', 'CASTANHEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('31.140-250', '1659     ', 'R MANGANES', 'N FLORESTA                    ');
INSERT INTO cd_cep_br VALUES ('31.050-690', '1659     ', 'R MANGARATIBA', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('30.310-160', '1659     ', 'R ALBITA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('30.310-174', '1659     ', 'BC ALBITA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('31.730-230', '1659     ', 'R ALBUQUERQUE MARANHAO', 'CPO ALEGRE                    ');
INSERT INTO cd_cep_br VALUES ('30.460-520', '1659     ', 'R ALCANTARA', 'N GRANADA                     ');
INSERT INTO cd_cep_br VALUES ('31.560-280', '1659     ', 'R ALCATRAZES', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('30.672-410', '1659     ', 'R ALCEU AMOROSO LIMA', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('31.810-350', '1659     ', 'R ALCIDES DE SOUZA', 'P MAIO                        ');
INSERT INTO cd_cep_br VALUES ('31.155-160', '1659     ', 'R ALCIDES FERREIRA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('30.290-660', '1659     ', 'R ALCIDES FERREIRA GUIMARAES', 'CASTANHEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('30.520-340', '1659     ', 'R ALCIDES GONCALVES', 'CAMARGOS                      ');
INSERT INTO cd_cep_br VALUES ('31.510-030', '1659     ', 'R ALCIDES LINS', 'V NOVA                        ');
INSERT INTO cd_cep_br VALUES ('30.530-250', '1659     ', 'R ALCIDES LOBO', 'J PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('31.655-270', '1659     ', 'R ALCIDES PEREIRA DOS SANTOS', 'MANTIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('30.455-773', '1659     ', 'R GUAMA', 'ESTORIL                       ');
INSERT INTO cd_cep_br VALUES ('31.980-600', '1659     ', 'R GUAMARE', 'S GABRIEL                     ');
INSERT INTO cd_cep_br VALUES ('31.110-650', '1659     ', 'R GUANABARA', 'CONCORDIA                     ');
INSERT INTO cd_cep_br VALUES ('31.360-360', '1659     ', 'R GUANABARA', 'URCA                          ');
INSERT INTO cd_cep_br VALUES ('30.290-280', '1659     ', 'R GUANABARA', 'CASTANHEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('31.573-355', '1659     ', 'R GUANABARA', 'PIRATININGA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('31.230-110', '1659     ', 'R GONCALVES DE MELO', 'PEDRO II                      ');
INSERT INTO cd_cep_br VALUES ('30.520-390', '1659     ', 'R GONCALVES DE SOUZA', 'CAMARGOS                      ');
INSERT INTO cd_cep_br VALUES ('30.140-090', '1659     ', 'R GONCALVES DIAS- ATE 0580/0581', 'FUNCIONARIOS                  ');
INSERT INTO cd_cep_br VALUES ('30.140-091', '1659     ', 'R GONCALVES DIAS- DE 0582/0583 A 1399/1400', 'FUNCIONARIOS                  ');
INSERT INTO cd_cep_br VALUES ('31.270-214', '1659     ', 'R DOUTOR ARGEMIRO PEIXOTO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('31.750-050', '1659     ', 'R HENRIQUE TAMM', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('31.970-330', '1659     ', 'R HENRIQUETA LISBOA', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('31.615-450', '1659     ', 'R HERACLES', 'VL CAPRI                      ');
INSERT INTO cd_cep_br VALUES ('31.990-370', '1659     ', 'R HERACLITO', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('30.882-640', '1659     ', 'AV HERACLITO MOURAO DE MIRANDA- ATE 1499 - LADO I', 'SERRANO                       ');
INSERT INTO cd_cep_br VALUES ('30.840-790', '1659     ', 'AV HERACLITO MOURAO DE MIRANDA- ATE 918 - LADO PA', 'A MELO                        ');
INSERT INTO cd_cep_br VALUES ('31.365-780', '1659     ', 'AV HERACLITO MOURAO DE MIRANDA- DE 1501 AO FIM -', 'ITATIAIA                      ');
INSERT INTO cd_cep_br VALUES ('31.330-270', '1659     ', 'AV HERACLITO MOURAO DE MIRANDA- DE 920 AO FIM - L', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('31.842-290', '1659     ', 'R HERALDO BELISARIO', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('31.710-300', '1659     ', 'R HERBERT BRANT ALEIXO', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('30.882-730', '1659     ', 'R HERBERT DE SOUZA', 'SERRANO                       ');
INSERT INTO cd_cep_br VALUES ('31.710-460', '1659     ', 'R HERBERT EUSTAQUIO DE CARVALHO', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('31.680-130', '1659     ', 'R HERCI EUCLIDES FERREIRA', 'PARAUNA (V NOVA)              ');
INSERT INTO cd_cep_br VALUES ('30.610-700', '1659     ', 'R HERCILIA GOMES', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('30.380-140', '1659     ', 'R HERCULANO CESAR', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('30.430-120', '1659     ', 'R HERCULANO DE FREITAS', 'GUTIERREZ                     ');
INSERT INTO cd_cep_br VALUES ('30.664-160', '1659     ', 'AV HAYDEE ABRAS HOMSSI', 'VLE JATOBA                    ');
INSERT INTO cd_cep_br VALUES ('30.880-220', '1659     ', 'R HEBRON', 'S SALVADOR                    ');
INSERT INTO cd_cep_br VALUES ('31.630-020', '1659     ', 'R HEITOR A. MONTALVAO', 'S VERDE (V NOVA)              ');
INSERT INTO cd_cep_br VALUES ('31.515-360', '1659     ', 'R HEITOR GUIMARAES', 'S J BATISTA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('31.844-050', '1659     ', 'R HEITOR LOPES', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('30.455-720', '1659     ', 'R HEITOR MENIN', 'ESTORIL                       ');
INSERT INTO cd_cep_br VALUES ('31.535-380', '1659     ', 'R HEITOR SILVA', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('31.560-320', '1659     ', 'R HEITOR SOCRATES CARDOSO', 'S AMELIA                      ');
INSERT INTO cd_cep_br VALUES ('30.555-150', '1659     ', 'R HELCIO CORREA', 'HAVAI                         ');
INSERT INTO cd_cep_br VALUES ('31.565-330', '1659     ', 'R HELCIO PAIVA', 'S BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('31.578-225', '1659     ', 'R HELCIO PEREIRA FORTES', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('31.710-425', '1659     ', 'R HELDER GOMES GOULART', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('31.920-610', '1659     ', 'R HELE AMARAL VALADAO', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('31.710-190', '1659     ', 'R HELEN KELLER', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('30.880-050', '1659     ', 'R HELENA', 'N S GLORIA                    ');
INSERT INTO cd_cep_br VALUES ('30.380-550', '1659     ', 'R HELENA ABDALLA', 'LUXEMBURGO                    ');
INSERT INTO cd_cep_br VALUES ('30.350-690', '1659     ', 'R HELENA ANTIPOFF', 'S BENTO                       ');
INSERT INTO cd_cep_br VALUES ('30.590-490', '1659     ', 'R HELENA BROCHADO', 'INDUSTRIAS                    ');
INSERT INTO cd_cep_br VALUES ('31.370-080', '1659     ', 'R HELENA CRISTINA', 'E GARCAS                      ');
INSERT INTO cd_cep_br VALUES ('30.642-280', '1659     ', 'R HELENA DE OLIVEIRA', 'T DIAS                        ');
INSERT INTO cd_cep_br VALUES ('30.480-690', '1659     ', 'R HELENA MESQUITA', 'N SUICA                       ');
INSERT INTO cd_cep_br VALUES ('31.660-210', '1659     ', 'R HELENO RODRIGUES DA SILVA', 'MANTIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('31.585-230', '1659     ', 'R HELGA TAVEIRA DE SOUZA', 'MANGUEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('30.882-650', '1659     ', 'R HELIA RICALDONI DE FREITAS', 'SERRANO                       ');
INSERT INTO cd_cep_br VALUES ('30.285-600', '1659     ', 'R HELIANE CARDOSO', 'JD PIRINEUS                   ');
INSERT INTO cd_cep_br VALUES ('30.460-110', '1659     ', 'R HELIANTO', 'N SUICA                       ');
INSERT INTO cd_cep_br VALUES ('31.720-250', '1659     ', 'R HELIO BAGGETTI', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('31.910-770', '1659     ', 'R HELIO DA COSTA', 'N S SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('30.882-600', '1659     ', 'R HELIO DE SENA FIGUEIREDO', 'SERRANO                       ');
INSERT INTO cd_cep_br VALUES ('31.765-270', '1659     ', 'R HELIO GILBERT MARTINS', 'FLORAMAR                      ');
INSERT INTO cd_cep_br VALUES ('31.250-110', '1659     ', 'R HELIO GOMES DOS SANTOS', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('31.270-610', '1659     ', 'R HELIO JOSE BERNI', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('30.750-270', '1659     ', 'R HELIO LAZZAROTTI', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('31.615-240', '1659     ', 'R HELIO MARINI', 'CJ MINASCAIXA                 ');
INSERT INTO cd_cep_br VALUES ('31.970-210', '1659     ', 'R HELIO NATALE', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('31.515-350', '1659     ', 'R HELIO PELLEGRINO', 'S J BATISTA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('31.060-290', '1659     ', 'R HELIO RODRIGUES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('31.720-170', '1659     ', 'R HELIO SALOMAO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('31.950-360', '1659     ', 'R GUSTAVO VALIM', 'GOIANIA                       ');
INSERT INTO cd_cep_br VALUES ('30.295-120', '1659     ', 'R GUTIERREZ', 'CASTANHEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('31.640-160', '1659     ', 'R GUTIERREZ ROCHA JARDIM', 'LETICIA                       ');
INSERT INTO cd_cep_br VALUES ('30.660-150', '1659     ', 'R H', 'DIAMANTE                      ');
INSERT INTO cd_cep_br VALUES ('30.590-050', '1659     ', 'R H', 'CJ BONSUCESSO                 ');
INSERT INTO cd_cep_br VALUES ('30.666-400', '1659     ', 'R H', 'MANGUEIRAS (VLE JATOBA)       ');
INSERT INTO cd_cep_br VALUES ('30.512-642', '1659     ', 'BC H', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('30.668-090', '1659     ', 'R H', 'CASTANHEIRA I (VLE JATOBA)    ');
INSERT INTO cd_cep_br VALUES ('31.960-370', '1659     ', 'R H', 'GOIANIA                       ');
INSERT INTO cd_cep_br VALUES ('31.615-580', '1659     ', 'R H', 'CJ MINASCAIXA                 ');
INSERT INTO cd_cep_br VALUES ('31.210-683', '1659     ', 'BC H', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('31.550-410', '1659     ', 'R H', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('30.670-180', '1659     ', 'R H', 'VL PINHO (VLE JATOBA)         ');
INSERT INTO cd_cep_br VALUES ('30.335-070', '1659     ', 'R H', 'MRO PAPAGAIO                  ');
INSERT INTO cd_cep_br VALUES ('31.360-470', '1659     ', 'R H', 'CJ CONFISCO                   ');
INSERT INTO cd_cep_br VALUES ('31.975-400', '1659     ', 'R H', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('30.640-410', '1659     ', 'R MARCELO BERNUCCI SYDNEY', 'CJ A PAIVA                    ');
INSERT INTO cd_cep_br VALUES ('30.855-220', '1659     ', 'R MARCELO COIMBRA TAVARES', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('30.610-240', '1659     ', 'R MARCELO COSTA TAVARES', 'INDUSTRIAS                    ');
INSERT INTO cd_cep_br VALUES ('30.855-075', '1659     ', 'AV MARCELO DINIZ XAVIER', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('31.872-035', '1659     ', 'R MARCELO FRANCO', 'R ABREU                       ');
INSERT INTO cd_cep_br VALUES ('30.450-440', '1659     ', 'R MARCELO ROBERTO LINHARES', 'ESTORIL                       ');
INSERT INTO cd_cep_br VALUES ('30.672-390', '1659     ', 'R MARCIA DE WINDSOR', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('31.765-460', '1659     ', 'R MARCIAL RIBEIRO DE MELO', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('30.335-046', '1659     ', 'BC MANOEL MACHADO', 'MRO PAPAGAIO                  ');
INSERT INTO cd_cep_br VALUES ('30.315-100', '1659     ', 'PC MANOEL MACHADO LOPES COELHO', 'MANGABEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('30.881-080', '1659     ', 'R MANOEL MAGALHAES', 'S SALVADOR                    ');
INSERT INTO cd_cep_br VALUES ('31.170-440', '1659     ', 'R MANOEL MIRANDA', 'UNIAO                         ');
INSERT INTO cd_cep_br VALUES ('31.720-040', '1659     ', 'R ALOISIO NOGUEIRA MACHADO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('31.540-450', '1659     ', 'R ALPERCATA', 'PRQ LEBLON                    ');
INSERT INTO cd_cep_br VALUES ('30.480-560', '1659     ', 'R ALPES', 'N SUICA                       ');
INSERT INTO cd_cep_br VALUES ('30.830-310', '1659     ', 'R ALPESTRE', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('30.270-020', '1659     ', 'AV ALPHONSUS DE GUIMARAES', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('30.692-110', '1659     ', 'R ALPINA', 'LINDEIA                       ');
INSERT INTO cd_cep_br VALUES ('31.780-360', '1659     ', 'R ALPINEA', 'JULIANA                       ');
INSERT INTO cd_cep_br VALUES ('30.730-290', '1659     ', 'R ALPINOPOLIS', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('30.730-140', '1659     ', 'R ALSACIA', 'P EUSTAQUIO                   ');
INSERT INTO cd_cep_br VALUES ('30.880-610', '1659     ', 'R ALTAIR', 'PINDORAMA                     ');
INSERT INTO cd_cep_br VALUES ('31.650-420', '1659     ', 'R ALTAMIR CORREA DE FARIA', 'N YORK                        ');
INSERT INTO cd_cep_br VALUES ('31.910-630', '1659     ', 'R ALTAMIRA', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('30.642-070', '1659     ', 'R GUIDO CIOLETTE', 'S HELENA (BARREIRO)           ');
INSERT INTO cd_cep_br VALUES ('31.630-570', '1659     ', 'R GUIDO LEAO', 'S VERDE (V NOVA)              ');
INSERT INTO cd_cep_br VALUES ('30.230-270', '1659     ', 'BC GUILHERME', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('31.720-230', '1659     ', 'PC GUILHERME DA SILVEIRA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('30.350-230', '1659     ', 'R GUILHERME DE ALMEIDA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('30.220-200', '1659     ', 'R GUILHERME HENRIQUE DANIEL', 'SERRA                         ');
INSERT INTO cd_cep_br VALUES ('31.230-100', '1659     ', 'R GUILHERME LEITE', 'PEDRO II                      ');
INSERT INTO cd_cep_br VALUES ('30.518-240', '1659     ', 'R GUILHERME PINTO DA FONSECA', 'M GERTRUDES                   ');
INSERT INTO cd_cep_br VALUES ('31.760-060', '1659     ', 'R GUILHERME RANGEL CORREA', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('30.260-420', '1659     ', 'R DOUTOR JOSE SEVERIANO DE LIMA JUNIOR', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('30.260-430', '1659     ', 'R DOUTOR ARGEMIRO RESENDE COSTA', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('30.350-490', '1659     ', 'R DOUTOR ARI FERREIRA', 'S BENTO                       ');
INSERT INTO cd_cep_br VALUES ('31.365-120', '1659     ', 'R DOUTOR ARISTOTELES BRASIL', 'ITATIAIA                      ');
INSERT INTO cd_cep_br VALUES ('30.510-290', '1659     ', 'R DOUTOR ATHOS ALKIMIM', 'CABANA                        ');
INSERT INTO cd_cep_br VALUES ('30.750-040', '1659     ', 'R DOUTOR BALEEIRO', 'JD MONTANHES                  ');
INSERT INTO cd_cep_br VALUES ('30.750-290', '1659     ', 'R DOUTOR BALSA COELHO', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('31.810-540', '1659     ', 'R DOUTOR BENEDITO XAVIER- ATE 948/949', 'P MAIO                        ');
INSERT INTO cd_cep_br VALUES ('31.814-460', '1659     ', 'R DOUTOR BENEDITO XAVIER- DE 950/951 AO FIM', 'PROVIDENCIA                   ');
INSERT INTO cd_cep_br VALUES ('31.170-260', '1659     ', 'R DOUTOR BENJAMIM MOSS', 'CIDADE NOVA                   ');
INSERT INTO cd_cep_br VALUES ('30.285-140', '1659     ', 'R DOUTOR BROCHADO', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('30.240-090', '1659     ', 'R DOUTOR CAMILO', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('31.555-560', '1659     ', 'PC DOUTOR CELESTINO MARRA', 'S AMELIA                      ');
INSERT INTO cd_cep_br VALUES ('30.575-265', '1659     ', 'R DOUTOR CELIO ANDRADE', 'BURITIS                       ');
INSERT INTO cd_cep_br VALUES ('30.516-310', '1659     ', 'R DOUTOR CELSO AZEVEDO', 'N CINTRA                      ');
INSERT INTO cd_cep_br VALUES ('31.760-170', '1659     ', 'R DOUTOR CINYRAS LADEIRA', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('31.720-300', '1659     ', 'AV DOUTOR CRISTIANO GUIMARAES', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('30.620-470', '1659     ', 'AV DOUTOR CRISTIANO REZENDE- ATE 0399/0400', 'F M LISBOA                    ');
INSERT INTO cd_cep_br VALUES ('31.575-370', '1659     ', 'R DONA GENI- DE 261/262 AO FIM', 'VL S BRANCA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('30.620-120', '1659     ', 'R DONA GIUSEPPELLA', 'MILIONARIOS                   ');
INSERT INTO cd_cep_br VALUES ('30.516-020', '1659     ', 'R DONA HELENA', 'N CINTRA                      ');
INSERT INTO cd_cep_br VALUES ('31.310-310', '1659     ', 'R DONA HONORINA', 'E NOGUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('31.565-280', '1659     ', 'R DONA INA DE OLIVEIRA', 'S BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('30.662-760', '1659     ', 'R DONA IRACEMA', 'CJ T IBIRITE                  ');
INSERT INTO cd_cep_br VALUES ('30.610-290', '1659     ', 'R DONA ISAURA', 'INDUSTRIAS                    ');
INSERT INTO cd_cep_br VALUES ('30.690-800', '1659     ', 'R DONA JUDITH DE MORAIS E BARROS', 'LINDEIA                       ');
INSERT INTO cd_cep_br VALUES ('30.620-010', '1659     ', 'R DONA LALA FERNANDES', 'MILIONARIOS                   ');
INSERT INTO cd_cep_br VALUES ('31.060-280', '1659     ', 'R DONA LIBURCIA', 'N VISTA                       ');
INSERT INTO cd_cep_br VALUES ('31.015-290', '1659     ', 'R DONA LIDIA COUTO', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('31.950-350', '1659     ', 'R DONA LOLO', 'GOIANIA                       ');
INSERT INTO cd_cep_br VALUES ('30.575-380', '1659     ', 'R DONA LUCY', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('30.620-090', '1659     ', 'R DONA LUIZA', 'MILIONARIOS                   ');
INSERT INTO cd_cep_br VALUES ('30.285-410', '1659     ', 'R DONA MARIA MANOELA', 'SAUDADE                       ');
INSERT INTO cd_cep_br VALUES ('30.220-100', '1659     ', 'R DONA MARIANINHA', 'SERRA                         ');
INSERT INTO cd_cep_br VALUES ('30.610-330', '1659     ', 'R DONA NAIR', 'INDUSTRIAS                    ');
INSERT INTO cd_cep_br VALUES ('30.220-424', '1659     ', 'BC DONA NICOLINA', 'SERRA                         ');
INSERT INTO cd_cep_br VALUES ('31.530-570', '1659     ', 'R DONA NOEMI', 'SINIMBU                       ');
INSERT INTO cd_cep_br VALUES ('30.730-110', '1659     ', 'R DONA NOEMIA', 'P EUSTAQUIO                   ');
INSERT INTO cd_cep_br VALUES ('30.280-461', '1659     ', 'BC DONA OLIVIA', 'POMPEIA                       ');
INSERT INTO cd_cep_br VALUES ('31.575-295', '1659     ', 'R DONA ORNESINA', 'LEBLON (V NOVA)               ');
INSERT INTO cd_cep_br VALUES ('30.881-035', '1659     ', 'R DONA PASCOINHA', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('31.710-180', '1659     ', 'R DONA QUERIDINHA', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('30.450-230', '1659     ', 'R DONA RITA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('30.220-230', '1659     ', 'R DONA SALVADORA', 'SERRA                         ');
INSERT INTO cd_cep_br VALUES ('31.060-460', '1659     ', 'R DONA SENHORINHA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('31.870-020', '1659     ', 'R DONA SILVA', 'JD BELMONTE                   ');
INSERT INTO cd_cep_br VALUES ('31.872-150', '1659     ', 'R DONA SINVALINA NEVES', 'R ABREU                       ');
INSERT INTO cd_cep_br VALUES ('30.575-510', '1659     ', 'R DONA TINA', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('30.730-610', '1659     ', 'R DONA VIRGINIA', 'P EUSTAQUIO                   ');
INSERT INTO cd_cep_br VALUES ('30.380-260', '1659     ', 'R DONATO DA FONSECA', 'C JESUS                       ');
INSERT INTO cd_cep_br VALUES ('31.535-280', '1659     ', 'R DORA', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('31.370-280', '1659     ', 'AV DORA TOMICH LAENDER', 'BRAUNAS                       ');
INSERT INTO cd_cep_br VALUES ('31.360-030', '1659     ', 'R DORES DE CAMPO', 'ITATIAIA                      ');
INSERT INTO cd_cep_br VALUES ('31.010-360', '1659     ', 'R DORES DO INDAIA', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('31.910-170', '1659     ', 'R DORESOPOLIS', 'S PAULO                       ');
INSERT INTO cd_cep_br VALUES ('31.525-150', '1659     ', 'R DORIVAL MACHADO', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('30.455-455', '1659     ', 'BC DONA ADELIA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('30.570-200', '1659     ', 'R DONA AGRIPINA ALVES', 'MARAJO                        ');
INSERT INTO cd_cep_br VALUES ('30.610-310', '1659     ', 'R DONA ALCINDA', 'INDUSTRIAS                    ');
INSERT INTO cd_cep_br VALUES ('31.230-030', '1659     ', 'R DONA ALEXANDRINA', 'PEDRO II                      ');
INSERT INTO cd_cep_br VALUES ('30.240-094', '1659     ', 'BC DONA ALVINA', 'SERRA                         ');
INSERT INTO cd_cep_br VALUES ('30.240-326', '1659     ', 'BC DONA AMALIA', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('31.872-190', '1659     ', 'R DONA AMBROSINA', 'R ABREU                       ');
INSERT INTO cd_cep_br VALUES ('30.660-030', '1659     ', 'R DONA AMBROZINA', 'DIAMANTE                      ');
INSERT INTO cd_cep_br VALUES ('30.750-310', '1659     ', 'R DONA AMELIA MOREIRA BALSA', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('30.730-120', '1659     ', 'R DONA ANA', 'P EUSTAQUIO                   ');
INSERT INTO cd_cep_br VALUES ('30.285-420', '1659     ', 'R DONA ANA VIEIRA', 'SAUDADE                       ');
INSERT INTO cd_cep_br VALUES ('31.970-130', '1659     ', 'R DONA ANDICA', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('31.255-360', '1659     ', 'R DONA ANITA', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('30.455-390', '1659     ', 'BC DONA ANTONIA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('30.590-160', '1659     ', 'R DONA BELA', 'CJ BETANIA                    ');
INSERT INTO cd_cep_br VALUES ('31.530-540', '1659     ', 'R DONA BINA', 'SINIMBU                       ');
INSERT INTO cd_cep_br VALUES ('30.610-160', '1659     ', 'R ROMEU GONCALVES DE SOUZA', 'INDUSTRIAS                    ');
INSERT INTO cd_cep_br VALUES ('31.985-590', '1659     ', 'BC ROMEU, DO', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('31.655-090', '1659     ', 'R ROMUALDO BERNARDO DA SILVA', 'MANTIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('30.840-460', '1659     ', 'R ROMUALDO LOPES CANCADO', 'MANACAS                       ');
INSERT INTO cd_cep_br VALUES ('30.855-420', '1659     ', 'R ROMUALDO NETTO', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('31.610-450', '1659     ', 'R RONALDO FELIPE DE SENA', 'S PEDRO (V NOVA)              ');
INSERT INTO cd_cep_br VALUES ('30.662-435', '1659     ', 'R RONALDO MOUTHE QUEIROZ', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('31.840-380', '1659     ', 'R RONAN SOARES', 'FLORAMAR                      ');
INSERT INTO cd_cep_br VALUES ('30.870-370', '1659     ', 'R RONDONIA', 'N S GLORIA                    ');
INSERT INTO cd_cep_br VALUES ('30.880-260', '1659     ', 'R ASSIRIA', 'S SALVADOR                    ');
INSERT INTO cd_cep_br VALUES ('30.150-100', '1659     ', 'AV ASSIS CHATEAUBRIAND- ATE 399/400', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('30.150-101', '1659     ', 'AV ASSIS CHATEAUBRIAND- DE 401/402 AO FIM', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('31.270-220', '1659     ', 'R ASSIS DAS CHAGAS', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('30.840-080', '1659     ', 'R ASSISTENTES SOCIAIS, DOS', 'A MELO                        ');
INSERT INTO cd_cep_br VALUES ('30.880-490', '1659     ', 'R ASSUMAR', 'PINDORAMA                     ');
INSERT INTO cd_cep_br VALUES ('30.820-310', '1659     ', 'R ASSUNCAO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('30.320-020', '1659     ', 'R ASSUNCAO', 'SION                          ');
INSERT INTO cd_cep_br VALUES ('31.910-410', '1659     ', 'R ASSUNCAO DE MARCO TEIXEIRA', 'F DIAS                        ');
INSERT INTO cd_cep_br VALUES ('31.530-300', '1659     ', 'R ASTECAS, DOS', 'INDIANS                       ');
INSERT INTO cd_cep_br VALUES ('31.545-350', '1659     ', 'R ASTOLFO BUENO', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('30.610-390', '1659     ', 'R ELSO COSTA', 'INDUSTRIAS                    ');
INSERT INTO cd_cep_br VALUES ('30.840-530', '1659     ', 'R ELSON NUNES DE SOUZA', 'MANACAS                       ');
INSERT INTO cd_cep_br VALUES ('31.060-440', '1659     ', 'R ELVIRA AUGUSTA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('30.628-140', '1659     ', 'R ELVIRA VIANA DOTI', 'URUCUIA                       ');
INSERT INTO cd_cep_br VALUES ('31.720-020', '1659     ', 'R ELY MURILO CLAUDIO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('31.260-530', '1659     ', 'R ELZA', 'VL SUZANA                     ');
INSERT INTO cd_cep_br VALUES ('30.575-165', '1659     ', 'R ELZA BEATRIZ DE ARAUJO', 'BURITIS                       ');
INSERT INTO cd_cep_br VALUES ('30.320-630', '1659     ', 'R ELZA BRANDAO RODARTE', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('31.535-520', '1659     ', 'R ELZA COUTO PEREIRA', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('31.255-730', '1659     ', 'R ELZA MOREIRA LOPES', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('31.910-530', '1659     ', 'R ELZA MOURAO', 'F DIAS                        ');
INSERT INTO cd_cep_br VALUES ('30.830-400', '1659     ', 'R PIRATINI', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('31.570-060', '1659     ', 'R EMA STERSA', 'LETICIA                       ');
INSERT INTO cd_cep_br VALUES ('30.390-240', '1659     ', 'R EMANUEL', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('31.515-040', '1659     ', 'R EMANUEL MARZANO MATIAS', 'V NOVA                        ');
INSERT INTO cd_cep_br VALUES ('31.775-320', '1659     ', 'R EMAS, DAS', 'VL CLORIS                     ');
INSERT INTO cd_cep_br VALUES ('31.270-340', '1659     ', 'R EMBAIXADOR AFRANIO DE MELO FRANCO', 'PAMPULHA                      ');
INSERT INTO cd_cep_br VALUES ('31.840-190', '1659     ', 'R EMBARE', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('30.692-050', '1659     ', 'R EMBU', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('30.855-030', '1659     ', 'R EMERENCIANA BATISTA CAMARGOS', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('30.260-560', '1659     ', 'R EMERSON PEIXOTO', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('30.570-050', '1659     ', 'R EMIDIO BERUTO', 'BETANIA                       ');
INSERT INTO cd_cep_br VALUES ('31.570-120', '1659     ', 'R EMIDIO FURTADO', 'LETICIA                       ');
INSERT INTO cd_cep_br VALUES ('31.060-340', '1659     ', 'R EMIDIO GERMANO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('30.580-230', '1659     ', 'R EMILIA ALVES DO VALE', 'BETANIA                       ');
INSERT INTO cd_cep_br VALUES ('30.590-500', '1659     ', 'R EMILIA BROCHADO', 'INDUSTRIAS                    ');
INSERT INTO cd_cep_br VALUES ('31.660-120', '1659     ', 'R EMILIA MARZANO MATIAS', 'MANTIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('30.230-640', '1659     ', 'R EMILIA, DA', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('30.512-020', '1659     ', 'R EMILIANA ALVES MACIEL', 'CABANA                        ');
INSERT INTO cd_cep_br VALUES ('30.532-320', '1659     ', 'R EMILIANA ALVES MACIEL', 'JARDINOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('30.855-260', '1659     ', 'R EMILIO CARAM', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('31.844-090', '1659     ', 'R EMILIO CARDOSO AIRES', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('30.525-200', '1659     ', 'R EMILIO DE MENEZES', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('30.310-250', '1659     ', 'R EMILIO DE VASCONCELOS COSTA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('30.240-098', '1659     ', 'BC EFIGENIA, DA', 'SERRA                         ');
INSERT INTO cd_cep_br VALUES ('30.820-510', '1659     ', 'R EFIGENIO CANDIDO DA ROCHA', 'A MELO                        ');
INSERT INTO cd_cep_br VALUES ('30.210-240', '1659     ', 'PC EFIGENIO DE SALLES', 'MANGABEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('30.622-070', '1659     ', 'R EFIGENIO SALES', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('30.518-280', '1659     ', 'R EFIGENIO SALES VITOR', 'M GERTRUDES                   ');
INSERT INTO cd_cep_br VALUES ('31.812-120', '1659     ', 'R EGEU', 'MINASLANDIA (P MAIO)          ');
INSERT INTO cd_cep_br VALUES ('31.540-240', '1659     ', 'R EGITO', 'PRQ LEBLON                    ');
INSERT INTO cd_cep_br VALUES ('30.880-130', '1659     ', 'R EGITO', 'S SALVADOR                    ');
INSERT INTO cd_cep_br VALUES ('30.660-420', '1659     ', 'R EILAT', 'DIAMANTE                      ');
INSERT INTO cd_cep_br VALUES ('31.650-040', '1659     ', 'R ELAYNE', 'N YORK                        ');
INSERT INTO cd_cep_br VALUES ('31.620-160', '1659     ', 'PC ELBA', 'EUROPA                        ');
INSERT INTO cd_cep_br VALUES ('31.515-190', '1659     ', 'R ELCE RIBEIRO', 'S J BATISTA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('30.290-270', '1659     ', 'R ELDORADO', 'CASTANHEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('30.450-190', '1659     ', 'R ELEOTERIO', 'VL LEONINA                    ');
INSERT INTO cd_cep_br VALUES ('31.810-010', '1659     ', 'R ELETRON', 'P MAIO                        ');
INSERT INTO cd_cep_br VALUES ('31.810-011', '1659     ', 'BC ELETRON', 'P MAIO                        ');
INSERT INTO cd_cep_br VALUES ('30.840-150', '1659     ', 'R ELETROTECNICOS, DOS', 'A MELO                        ');
INSERT INTO cd_cep_br VALUES ('31.578-260', '1659     ', 'R ELI ANTONIO DA COSTA', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('30.575-370', '1659     ', 'R ELI NAVES', 'BETANIA                       ');
INSERT INTO cd_cep_br VALUES ('30.865-430', '1659     ', 'R ELI PINHEIRO', 'PINDORAMA                     ');
INSERT INTO cd_cep_br VALUES ('30.575-740', '1659     ', 'R ELI SEABRA FILHO', 'BURITIS                       ');
INSERT INTO cd_cep_br VALUES ('31.810-457', '1659     ', 'BC ELIANE', 'MINASLANDIA (P MAIO)          ');
INSERT INTO cd_cep_br VALUES ('31.570-010', '1659     ', 'AV ELIAS ANTONIO ISSA', 'LETICIA                       ');
INSERT INTO cd_cep_br VALUES ('31.370-055', '1659     ', 'PC ELIAS KALLIL', 'E GARCAS                      ');
INSERT INTO cd_cep_br VALUES ('31.550-080', '1659     ', 'R ELIAS MOYSES', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('31.210-040', '1659     ', 'R ELIAS MUSSI ABUID', 'LAGOINHA                      ');
INSERT INTO cd_cep_br VALUES ('30.870-260', '1659     ', 'R ELIAS SALIBA', 'N S GLORIA                    ');
INSERT INTO cd_cep_br VALUES ('31.920-090', '1659     ', 'R ELIAS SALOME', 'F DIAS                        ');
INSERT INTO cd_cep_br VALUES ('31.910-300', '1659     ', 'R ELISA', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('31.660-310', '1659     ', 'R ELISA DE CARVALHO POSSAS', 'MANTIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('30.285-740', '1659     ', 'R ELISA LAURA SCHARPER', 'TAQUARIL                      ');
INSERT INTO cd_cep_br VALUES ('31.170-350', '1659     ', 'R ELISEU DIAS COELHO', 'CIDADE NOVA                   ');
INSERT INTO cd_cep_br VALUES ('31.060-470', '1659     ', 'AV ELISIO DE BRITO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('31.573-480', '1659     ', 'R ELIZA', 'PIRATININGA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('31.985-420', '1659     ', 'R ELIZA HELENA', 'D SILVERIO                    ');
INSERT INTO cd_cep_br VALUES ('31.975-280', '1659     ', 'R ELIZA MOREIRA DE ARAUJO', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('30.881-010', '1659     ', 'R ELIZABETH', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('31.365-100', '1659     ', 'R ELMAR', 'ITATIAIA                      ');
INSERT INTO cd_cep_br VALUES ('31.620-530', '1659     ', 'R EDIMBURGO', 'EUROPA                        ');
INSERT INTO cd_cep_br VALUES ('31.640-130', '1659     ', 'R EDITH BARBOSA ROCHA', 'LETICIA                       ');
INSERT INTO cd_cep_br VALUES ('31.555-500', '1659     ', 'R EDITH DE ARAUJO', 'S AMELIA                      ');
INSERT INTO cd_cep_br VALUES ('31.655-470', '1659     ', 'R EDITH GOMES MARTINS', 'MANTIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('30.690-740', '1659     ', 'R EDITH WEAVER', 'LINDEIA                       ');
INSERT INTO cd_cep_br VALUES ('31.655-510', '1659     ', 'R EDMAR COLINI FERREIRA', 'MANTIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('30.660-585', '1659     ', 'R EDMON DE SOUSA MELO', 'DIAMANTE                      ');
INSERT INTO cd_cep_br VALUES ('30.664-410', '1659     ', 'R EDMUNDO OLIVEIRA', 'CJ HAB VLE JATOBA             ');
INSERT INTO cd_cep_br VALUES ('31.555-230', '1659     ', 'R EDNA BRANDAO FERREIRA', 'S AMELIA                      ');
INSERT INTO cd_cep_br VALUES ('31.535-230', '1659     ', 'PC EDNA HARRINGTON', 'V R BRANCO                    ');
INSERT INTO cd_cep_br VALUES ('31.750-030', '1659     ', 'R EDNA QUINTEL', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('30.455-280', '1659     ', 'BC EDNA, DA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('31.170-620', '1659     ', 'R EDSON', 'UNIAO                         ');
INSERT INTO cd_cep_br VALUES ('30.590-000', '1659     ', 'R EDSON BARRETO PEIXOTO', 'BETANIA                       ');
INSERT INTO cd_cep_br VALUES ('31.130-760', '1659     ', 'R JAPURA', 'RENASCENCA                    ');
INSERT INTO cd_cep_br VALUES ('31.775-260', '1659     ', 'R JAQUEIRAS, DAS', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('31.030-320', '1659     ', 'R JAQUES LUCIANO', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('31.920-460', '1659     ', 'R JAQUES ROBERTO', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('31.270-500', '1659     ', 'PC JARAGUA', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('30.290-200', '1659     ', 'R JARAGUA', 'CASTANHEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('31.585-030', '1659     ', 'R JARAGUA', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('31.525-290', '1659     ', 'R JARDEL FILHO', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('30.285-225', '1659     ', 'R JARDIM', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('30.455-110', '1659     ', 'R JARDIM AMERICA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('30.295-470', '1659     ', 'R JARDIM AMERICA', 'CASTANHEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('30.360-750', '1659     ', 'R TURIM', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('30.410-360', '1659     ', 'R TURMALINA', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('30.410-210', '1659     ', 'R TURQUESA- ATE 749/750', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('30.480-040', '1659     ', 'R TURQUESA- DE 751/752 AO FIM', 'CALAFATE                      ');
INSERT INTO cd_cep_br VALUES ('31.210-110', '1659     ', 'R TURVO', 'LAGOINHA                      ');
INSERT INTO cd_cep_br VALUES ('31.810-096', '1659     ', 'BC TUUNHA', 'P MAIO                        ');
INSERT INTO cd_cep_br VALUES ('31.360-560', '1659     ', 'R U', 'CJ CONFISCO                   ');
INSERT INTO cd_cep_br VALUES ('30.670-310', '1659     ', 'R U', 'VL PINHO (VLE JATOBA)         ');
INSERT INTO cd_cep_br VALUES ('31.998-130', '1659     ', 'R U', 'ACAIACA                       ');
INSERT INTO cd_cep_br VALUES ('30.628-040', '1659     ', 'R U', 'URUCUIA                       ');
INSERT INTO cd_cep_br VALUES ('30.430-240', '1659     ', 'R EDUARDO PRADO', 'GUTIERREZ                     ');
INSERT INTO cd_cep_br VALUES ('30.220-425', '1659     ', 'BC EDUARDO, DO', 'SERRA                         ');
INSERT INTO cd_cep_br VALUES ('30.640-630', '1659     ', 'R EDUCADOR MANOEL DE ALMEIDA', 'CJ A MALDONADO                ');
INSERT INTO cd_cep_br VALUES ('30.512-480', '1659     ', 'BC EDVAN', 'CABANA                        ');
INSERT INTO cd_cep_br VALUES ('31.872-490', '1659     ', 'R EFIGENIA BARTOLOMEU VELOSO', 'R ABREU                       ');
INSERT INTO cd_cep_br VALUES ('31.210-702', '1659     ', 'BC E', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('31.360-430', '1659     ', 'R E', 'CJ CONFISCO                   ');
INSERT INTO cd_cep_br VALUES ('30.670-140', '1659     ', 'R E', 'VL PINHO (VLE JATOBA)         ');
INSERT INTO cd_cep_br VALUES ('31.910-280', '1659     ', 'R E', 'S PAULO                       ');
INSERT INTO cd_cep_br VALUES ('31.640-490', '1659     ', 'R E', 'JD COMERCIARIOS (V NOVA)      ');
INSERT INTO cd_cep_br VALUES ('30.666-515', '1659     ', 'R E', 'PETROPOLIS (VLE JATOBA)       ');
INSERT INTO cd_cep_br VALUES ('31.998-180', '1659     ', 'R E', 'ACAIACA                       ');
INSERT INTO cd_cep_br VALUES ('31.790-090', '1659     ', 'R GIMIRIM', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('31.160-600', '1659     ', 'PC GIORDANO BRUNO', 'PALMARES                      ');
INSERT INTO cd_cep_br VALUES ('31.655-000', '1659     ', 'R ALFREDO ALVES DE CASTRO', 'MANTIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('31.570-310', '1659     ', 'PC ALFREDO ALVES MARTINS', 'LETICIA                       ');
INSERT INTO cd_cep_br VALUES ('31.520-030', '1659     ', 'R ALFREDO ALVES PINTO', 'S J BATISTA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('31.310-000', '1659     ', 'AV ALFREDO CAMARATTI', 'PAMPULHA                      ');
INSERT INTO cd_cep_br VALUES ('30.575-500', '1659     ', 'R ALFREDO CAPORALLI', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('30.622-440', '1659     ', 'R ALFREDO GUZELHA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('31.720-545', '1659     ', 'R ALFREDO GUZELLA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('30.642-260', '1659     ', 'R ALFREDO HERDY DE CARVALHO', 'T DIAS                        ');
INSERT INTO cd_cep_br VALUES ('31.730-190', '1659     ', 'R ALFREDO LELLIS', 'CPO ALEGRE                    ');
INSERT INTO cd_cep_br VALUES ('31.010-443', '1659     ', 'BC ALFREDO PINTO', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('31.615-390', '1659     ', 'R ALFREDO SANTOS NEVES', 'EUROPA                        ');
INSERT INTO cd_cep_br VALUES ('31.765-050', '1659     ', 'R ALGA AZUL', 'FLORAMAR                      ');
INSERT INTO cd_cep_br VALUES ('31.765-030', '1659     ', 'R ALGA DOURADA', 'FLORAMAR                      ');
INSERT INTO cd_cep_br VALUES ('31.765-020', '1659     ', 'R ALGA MARINHA', 'FLORAMAR                      ');
INSERT INTO cd_cep_br VALUES ('31.765-060', '1659     ', 'R ALGA VERDE', 'FLORAMAR                      ');
INSERT INTO cd_cep_br VALUES ('31.765-040', '1659     ', 'R ALGA VERMELHA', 'FLORAMAR                      ');
INSERT INTO cd_cep_br VALUES ('31.255-090', '1659     ', 'R ALGARVE', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('31.060-530', '1659     ', 'R ALGAS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('30.730-310', '1659     ', 'R ALIANCA', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('31.980-160', '1659     ', 'R ALIANCA', 'S GABRIEL                     ');
INSERT INTO cd_cep_br VALUES ('30.450-140', '1659     ', 'R ALICE', 'N GRANADA                     ');
INSERT INTO cd_cep_br VALUES ('31.545-070', '1659     ', 'R ALICE MAGALHAES LOPES', 'TREVO                         ');
INSERT INTO cd_cep_br VALUES ('31.580-090', '1659     ', 'R ALICE MARQUES', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('31.765-100', '1659     ', 'R ALICE PERRI', 'FLORAMAR                      ');
INSERT INTO cd_cep_br VALUES ('30.390-090', '1659     ', 'R ALICE TERRAYANA', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('30.865-210', '1659     ', 'R ALICEDRO', 'PINDORAMA                     ');
INSERT INTO cd_cep_br VALUES ('30.880-400', '1659     ', 'R ALINE', 'PINDORAMA                     ');
INSERT INTO cd_cep_br VALUES ('31.930-740', '1659     ', 'R ALIPIO DE CASTRO', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('30.750-010', '1659     ', 'R ALIPIO DE MELO- ATE 819/820', 'JD MONTANHES                  ');
INSERT INTO cd_cep_br VALUES ('30.460-595', '1659     ', 'R ALDEYDA FERREIRA DUARTE', 'N GRANADA                     ');
INSERT INTO cd_cep_br VALUES ('31.530-670', '1659     ', 'R ALDINO CARLOS ROCHA', 'N ITAMARATI                   ');
INSERT INTO cd_cep_br VALUES ('30.210-330', '1659     ', 'R ALDO CASILLO', 'MANGABEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('31.575-550', '1659     ', 'R ALDO DE SA BRITO', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('31.787-150', '1659     ', 'R ALECRIM', 'CJ Z SPOSITO                  ');
INSERT INTO cd_cep_br VALUES ('30.550-341', '1659     ', 'BC ALEGRE', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('31.035-380', '1659     ', 'R ALEGRETE', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('30.270-100', '1659     ', 'R ALEGRIA', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('30.440-190', '1659     ', 'BC ALEGRIA', 'MRO PEDRAS                    ');
INSERT INTO cd_cep_br VALUES ('30.455-550', '1659     ', 'BC ALEGRIA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('30.380-203', '1659     ', 'BC ALEGRIA, DA', 'C JESUS                       ');
INSERT INTO cd_cep_br VALUES ('31.275-105', '1659     ', 'PC ALEIJADINHO, DO', 'S LUIZ (PAMPULHA)             ');
INSERT INTO cd_cep_br VALUES ('30.672-420', '1659     ', 'R ALEIXANOR ALVES PEREIRA', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('30.626-710', '1659     ', 'R ALEIXO LOURENCO GOUVEIA', 'URUCUIA                       ');
INSERT INTO cd_cep_br VALUES ('31.210-120', '1659     ', 'R ALEM PARAIBA', 'LAGOINHA                      ');
INSERT INTO cd_cep_br VALUES ('30.580-480', '1659     ', 'BC ALEMAES, DOS', 'BETANIA                       ');
INSERT INTO cd_cep_br VALUES ('30.335-460', '1659     ', 'BC ALEMAO, DO', 'MRO PAPAGAIO                  ');
INSERT INTO cd_cep_br VALUES ('31.080-430', '1659     ', 'R ALENCAR FERREIRA DE CARVALHO', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('30.662-590', '1659     ', 'R ALENCAR PORTELA SENRA', 'CJ T IBIRITE                  ');
INSERT INTO cd_cep_br VALUES ('31.255-110', '1659     ', 'R ALENTEJO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('30.575-190', '1659     ', 'R ALESSANDRA SALUM CADAR', 'BURITIS                       ');
INSERT INTO cd_cep_br VALUES ('30.865-180', '1659     ', 'R ALETES', 'PINDORAMA                     ');
INSERT INTO cd_cep_br VALUES ('31.970-460', '1659     ', 'R ALEXANDRE ALVES', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('31.275-140', '1659     ', 'R ALEXANDRE BARBOSA', 'S JOSE (PAMPULHA)             ');
INSERT INTO cd_cep_br VALUES ('31.730-140', '1659     ', 'R ALEXANDRE DE GUSMAO', 'CPO ALEGRE                    ');
INSERT INTO cd_cep_br VALUES ('30.830-430', '1659     ', 'R ALEXANDRE HENRIQUE', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('30.570-660', '1659     ', 'R ALEXANDRE LEVI', 'E DALVA                       ');
INSERT INTO cd_cep_br VALUES ('30.516-340', '1659     ', 'R ALEXANDRE MATIAS ALVES', 'N CINTRA                      ');
INSERT INTO cd_cep_br VALUES ('31.365-260', '1659     ', 'PC ALEXANDRE MOTERANI', 'ITATIAIA                      ');
INSERT INTO cd_cep_br VALUES ('30.775-540', '1659     ', 'R ALEXANDRE SIQUEIRA', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('30.550-570', '1659     ', 'R ALEXANDRE SIQUEIRA', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('31.210-290', '1659     ', 'R ALEXANDRE STOCKLER', 'LAGOINHA                      ');
INSERT INTO cd_cep_br VALUES ('31.030-060', '1659     ', 'R ALEXANDRE TOURINHO', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('31.580-390', '1659     ', 'PC ALEXANDRINA MARIA COUTINHO', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('31.920-150', '1659     ', 'R ALEXANDRINO OLIVEIRA NETO', 'F DIAS                        ');
INSERT INTO cd_cep_br VALUES ('30.580-490', '1659     ', 'R ALEXANDRITA', 'BETANIA                       ');
INSERT INTO cd_cep_br VALUES ('31.235-150', '1659     ', 'R ALFA', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('30.775-350', '1659     ', 'R ALFA', 'VL AMARAL                     ');
INSERT INTO cd_cep_br VALUES ('31.842-320', '1659     ', 'R ALBERTO DELFINO', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('31.960-180', '1659     ', 'R ALBERTO FERREIRA FONTES', 'GOIANIA                       ');
INSERT INTO cd_cep_br VALUES ('31.780-590', '1659     ', 'R ALBERTO G. DA FONSECA', 'MARIZE                        ');
INSERT INTO cd_cep_br VALUES ('30.662-040', '1659     ', 'R ANTONIO HOLANDINO DE ARAUJO', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('30.530-270', '1659     ', 'TV ANTONIO ISIDORO', 'J PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('30.850-320', '1659     ', 'R ANTONIO JOAQUIM', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('31.710-260', '1659     ', 'R ANTONIO JOAQUIM MACHADO', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('31.585-270', '1659     ', 'R ANTONIO JORGE DE FARIA', 'MANGUEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('30.512-790', '1659     ', 'R ANTONIO JOSE', 'M GERTRUDES                   ');
INSERT INTO cd_cep_br VALUES ('30.360-060', '1659     ', 'R ANTONIO JOSE DE ANDRADE', 'S BENTO                       ');
INSERT INTO cd_cep_br VALUES ('30.750-620', '1659     ', 'R ANTONIO JOSE DE CARVALHO', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('31.610-300', '1659     ', 'R ANTONIO JOSE DE OLIVEIRA', 'S PEDRO (V NOVA)              ');
INSERT INTO cd_cep_br VALUES ('31.580-000', '1659     ', 'R ANTONIO JOSE DOS SANTOS', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('30.555-170', '1659     ', 'R ESTRELITZIA', 'HAVAI                         ');
INSERT INTO cd_cep_br VALUES ('30.775-550', '1659     ', 'R ETA', 'VL AMARAL                     ');
INSERT INTO cd_cep_br VALUES ('31.320-250', '1659     ', 'R ETEL NOGUEIRA DE SA', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('31.680-410', '1659     ', 'R ETELVINA ANDRADE PEREIRA', 'LAGOINHA (V NOVA)             ');
INSERT INTO cd_cep_br VALUES ('31.842-670', '1659     ', 'R ETELVINA ROCHA SANTOS', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('31.260-190', '1659     ', 'R ETELVINA VAZ DE MELO', 'D CLARA                       ');
INSERT INTO cd_cep_br VALUES ('31.545-030', '1659     ', 'R ETERVINO TIBURCIO HENRIQUES', 'TREVO                         ');
INSERT INTO cd_cep_br VALUES ('31.812-220', '1659     ', 'R ETIL', 'MINASLANDIA (P MAIO)          ');
INSERT INTO cd_cep_br VALUES ('31.872-010', '1659     ', 'R ETILANDIA', 'R ABREU                       ');
INSERT INTO cd_cep_br VALUES ('31.960-310', '1659     ', 'R ETTORE CORRIERI', 'GOIANIA                       ');
INSERT INTO cd_cep_br VALUES ('30.230-050', '1659     ', 'BC EUCALIPTO', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('30.380-220', '1659     ', 'R EUCALIPTO', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('30.315-090', '1659     ', 'R ALCIDES PEREIRA LIMA', 'MANGABEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('31.615-050', '1659     ', 'R ALCIDES POLICARPO', 'S PEDRO (V NOVA)              ');
INSERT INTO cd_cep_br VALUES ('30.750-340', '1659     ', 'R ALCIDES ROMUALDO DA SILVA', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('31.370-070', '1659     ', 'R ALCIDES SALLES FILHO', 'E GARCAS                      ');
INSERT INTO cd_cep_br VALUES ('30.660-304', '1659     ', 'R ALCINA LIMA DRUMMOND', 'DIAMANTE                      ');
INSERT INTO cd_cep_br VALUES ('30.640-750', '1659     ', 'R ALCINDO GONCALVES COTTA', 'CJ A MALDONADO                ');
INSERT INTO cd_cep_br VALUES ('31.730-270', '1659     ', 'R ALCINDO GUANABARA', 'CPO ALEGRE                    ');
INSERT INTO cd_cep_br VALUES ('30.640-100', '1659     ', 'R ALCINDO VIEIRA', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('31.785-410', '1659     ', 'R ALCIONE', 'JACQUELINE                    ');
INSERT INTO cd_cep_br VALUES ('30.516-190', '1659     ', 'R ALCIONE', 'N CINTRA                      ');
INSERT INTO cd_cep_br VALUES ('31.255-210', '1659     ', 'R ALCOBACA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('35.300-007', '2166     ', 'R CORONEL JOSE MARIA FERNANDES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('32.632-530', '1660     ', 'R RIO GRANDE DO SUL', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('32.619-410', '1660     ', 'R RIO GRANDE DO SUL', 'GJA S AFONSO                  ');
INSERT INTO cd_cep_br VALUES ('32.658-740', '1660     ', 'R RIO GRANDE DO SUL', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('32.686-090', '1660     ', 'R RIO GRANDE DO SUL', 'VL UNIVERSAL                  ');
INSERT INTO cd_cep_br VALUES ('32.530-170', '1660     ', 'R RIO ICA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('32.530-200', '1660     ', 'R RIO ICANA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('32.530-440', '1660     ', 'R RIO JAPIR', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('32.530-450', '1660     ', 'R RIO JAPURA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('32.530-120', '1660     ', 'R RIO JUMINI', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('32.560-360', '1660     ', 'R RIO MADEIRA', 'BRASILEIA                     ');
INSERT INTO cd_cep_br VALUES ('32.658-120', '1660     ', 'R RIO MADEIRA', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('32.530-520', '1660     ', 'AV RIO MADEIRA- ATE 799/800', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('32.532-000', '1660     ', 'AV RIO MADEIRA- DE 801/802 AO FIM', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('32.610-530', '1660     ', 'R RIO MANSO', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('32.690-440', '1660     ', 'R RIO MANSO', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('32.666-470', '1660     ', 'R QUINZE', 'RCR CAICARAS                  ');
INSERT INTO cd_cep_br VALUES ('32.690-150', '1660     ', 'R QUINZE', 'GJA VERDE                     ');
INSERT INTO cd_cep_br VALUES ('32.666-462', '1660     ', 'R QUINZE', 'VL CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('32.658-350', '1660     ', 'R QUINZE', 'VAR FLORES                    ');
INSERT INTO cd_cep_br VALUES ('32.630-390', '1660     ', 'PC QUINZE DE JUNHO', 'ANGOLA                        ');
INSERT INTO cd_cep_br VALUES ('32.553-580', '1660     ', 'AV QUINZE DE NOVEMBRO', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('32.654-170', '1660     ', 'R QUITO', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('32.665-050', '1660     ', 'R R', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('32.680-600', '1660     ', 'R R', 'JD PIEMONT                    ');
INSERT INTO cd_cep_br VALUES ('32.630-700', '1660     ', 'R RAFAEL VENEROSO', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('32.510-160', '1660     ', 'AL RAIMUNDO CIPRIANO GOMES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('32.651-550', '1660     ', 'R RAIMUNDO CORREIA', 'CHACARAS                      ');
INSERT INTO cd_cep_br VALUES ('32.530-430', '1660     ', 'R RAIMUNDO MARCAL DE MELO', 'P CAMILO                      ');
INSERT INTO cd_cep_br VALUES ('32.682-515', '1660     ', 'R RAIMUNDO MARTINS', 'IMBIRUCU                      ');
INSERT INTO cd_cep_br VALUES ('32.651-080', '1660     ', 'R RAMIRO BOTINHA', 'JD CIDADE                     ');
INSERT INTO cd_cep_br VALUES ('32.553-600', '1660     ', 'R RAUL LEONE', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('32.630-400', '1660     ', 'R RAUL SARAIVA RIBEIRO- ATE 578/579', 'ANGOLA                        ');
INSERT INTO cd_cep_br VALUES ('32.610-310', '1660     ', 'R RAUL SARAIVA RIBEIRO- DE 580/581 AO FIM', 'GUARUJA                       ');
INSERT INTO cd_cep_br VALUES ('32.652-230', '1660     ', 'R RECIFE', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('32.536-150', '1660     ', 'R RECIFE', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('32.619-130', '1660     ', 'R RECIFE', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('32.663-480', '1660     ', 'BC RECREIO', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.630-580', '1660     ', 'R REDELVIM ANDRADE', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('32.650-220', '1660     ', 'R REGINALDO DE SOUZA LIMA', 'FILADELFIA                    ');
INSERT INTO cd_cep_br VALUES ('32.636-320', '1660     ', 'AV REIS CORREA', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('32.686-360', '1660     ', 'ROD RENATO AZEREDO', 'VL UNIVERSAL                  ');
INSERT INTO cd_cep_br VALUES ('32.660-310', '1660     ', 'R RESTAURADORES, DOS', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.665-490', '1660     ', 'R RIACHUELO', 'N BADEN                       ');
INSERT INTO cd_cep_br VALUES ('32.553-740', '1660     ', 'R RIBAMAR', 'GJA S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('32.534-480', '1660     ', 'AV RIBEIRAO PRETO', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('32.650-110', '1660     ', 'R RICARDO DE CARVALHO', 'MARAJOARA                     ');
INSERT INTO cd_cep_br VALUES ('32.530-530', '1660     ', 'AV RIO ABACAXIS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('32.530-100', '1660     ', 'R RIO ACRE', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('32.610-520', '1660     ', 'R RIO BONITO', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('32.560-170', '1660     ', 'R RIO BRANCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('32.632-510', '1660     ', 'R RIO BRANCO', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('32.532-060', '1660     ', 'R RIO BRANCO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('32.652-610', '1660     ', 'R RIO BRANCO', 'CJ O B FRANCO                 ');
INSERT INTO cd_cep_br VALUES ('32.615-240', '1660     ', 'R Q', 'JD VIANOPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('32.658-590', '1660     ', 'R QUARENTA E DOIS', 'VAR FLORES                    ');
INSERT INTO cd_cep_br VALUES ('32.682-440', '1660     ', 'R QUATORZE', 'IMBIRUCU                      ');
INSERT INTO cd_cep_br VALUES ('32.634-540', '1660     ', 'R QUATORZE', 'B REPOUSO                     ');
INSERT INTO cd_cep_br VALUES ('32.636-520', '1660     ', 'R QUATORZE', 'VL FLORES                     ');
INSERT INTO cd_cep_br VALUES ('32.556-540', '1660     ', 'R QUATORZE', 'GJA S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('32.615-200', '1660     ', 'R QUATORZE', 'JD RCR ALVORADA               ');
INSERT INTO cd_cep_br VALUES ('32.666-460', '1660     ', 'R QUATORZE', 'RCR CAICARAS                  ');
INSERT INTO cd_cep_br VALUES ('32.690-140', '1660     ', 'R QUATORZE', 'GJA VERDE                     ');
INSERT INTO cd_cep_br VALUES ('32.658-340', '1660     ', 'R QUATORZE', 'VAR FLORES                    ');
INSERT INTO cd_cep_br VALUES ('32.636-660', '1660     ', 'AV QUATRO', 'VL FLORES                     ');
INSERT INTO cd_cep_br VALUES ('32.560-600', '1660     ', 'R QUATRO', 'PRQ F DIAS                    ');
INSERT INTO cd_cep_br VALUES ('32.682-280', '1660     ', 'R QUATRO', 'IMBIRUCU                      ');
INSERT INTO cd_cep_br VALUES ('32.630-540', '1660     ', 'R QUATRO', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('32.634-410', '1660     ', 'R QUATRO', 'B REPOUSO                     ');
INSERT INTO cd_cep_br VALUES ('32.636-420', '1660     ', 'R QUATRO', 'VL FLORES                     ');
INSERT INTO cd_cep_br VALUES ('32.556-490', '1660     ', 'R QUATRO', 'GJA S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('32.510-630', '1660     ', 'AV QUATRO', 'M TREVO                       ');
INSERT INTO cd_cep_br VALUES ('32.510-640', '1660     ', 'R QUATRO', 'M TREVO                       ');
INSERT INTO cd_cep_br VALUES ('32.651-600', '1660     ', 'R QUATRO', 'RCH AREIA                     ');
INSERT INTO cd_cep_br VALUES ('32.651-670', '1660     ', 'R QUATRO', 'E SANTO                       ');
INSERT INTO cd_cep_br VALUES ('32.615-230', '1660     ', 'R QUATRO', 'JD VIANOPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('32.615-100', '1660     ', 'R QUATRO', 'JD RCR ALVORADA               ');
INSERT INTO cd_cep_br VALUES ('32.666-030', '1660     ', 'R QUATRO', 'AMARANTE                      ');
INSERT INTO cd_cep_br VALUES ('32.619-040', '1660     ', 'R QUATRO', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('32.686-430', '1660     ', 'R QUATRO', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('32.652-850', '1660     ', 'AV QUATRO', 'CJ O B FRANCO                 ');
INSERT INTO cd_cep_br VALUES ('30.190-060', '1659     ', 'R TUPIS- ATE 0569/0570', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('30.190-061', '1659     ', 'R TUPIS- DE 0571/0572 A 1079/1080', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('30.190-062', '1659     ', 'R TUPIS- DE 1081/1082 AO FIM', 'B PRETO                       ');
INSERT INTO cd_cep_br VALUES ('30.450-030', '1659     ', 'R TURANO', 'MRO PEDRAS                    ');
INSERT INTO cd_cep_br VALUES ('30.410-370', '1659     ', 'R TURFA- ATE 965/966', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('30.430-380', '1659     ', 'R TURFA- DE 967/968 AO FIM', 'BARROCA                       ');
INSERT INTO cd_cep_br VALUES ('31.050-760', '1659     ', 'R TURIASSU', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('30.315-410', '1659     ', 'R TURIBATE', 'SION                          ');
INSERT INTO cd_cep_br VALUES ('30.830-080', '1659     ', 'R GUAIANA', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('30.530-050', '1659     ', 'R GUAIAUNA', 'J PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('30.530-055', '1659     ', 'BC GUAIAUNA', 'J PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('30.830-370', '1659     ', 'R GUAIBA', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('30.380-380', '1659     ', 'AV GUAICUI', 'C JESUS                       ');
INSERT INTO cd_cep_br VALUES ('30.111-060', '1659     ', 'R GUAICURUS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('30.770-480', '1659     ', 'R GUAIRA', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('30.180-100', '1659     ', 'R GUAJAJARAS- ATE 1229/1230', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('30.180-101', '1659     ', 'R GUAJAJARAS- DE 1231/1232 AO FIM', 'B PRETO                       ');
INSERT INTO cd_cep_br VALUES ('30.535-370', '1659     ', 'R GUAJARA', 'D CABRAL                      ');
INSERT INTO cd_cep_br VALUES ('31.155-340', '1659     ', 'R ALVES DE BRITO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('30.380-320', '1659     ', 'R ALVES DO VALE', 'C JESUS                       ');
INSERT INTO cd_cep_br VALUES ('30.480-400', '1659     ', 'R ALVES MARTINS', 'GAMELEIRA                     ');
INSERT INTO cd_cep_br VALUES ('30.430-650', '1659     ', 'R ALVES PINTO', 'GRAJAU                        ');
INSERT INTO cd_cep_br VALUES ('30.640-210', '1659     ', 'R ALVIMAR REZENDE', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('30.390-270', '1659     ', 'AV ALVINEGRO', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('30.450-430', '1659     ', 'R ALVINO DE PAULA', 'ESTORIL                       ');
INSERT INTO cd_cep_br VALUES ('31.010-340', '1659     ', 'R ALVINOPOLIS', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('30.290-530', '1659     ', 'R ALVORADA', 'CASTANHEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('30.335-420', '1659     ', 'BC ALVORADA', 'MRO PAPAGAIO                  ');
INSERT INTO cd_cep_br VALUES ('30.730-640', '1659     ', 'R ALVORADA DE MINAS', 'P EUSTAQUIO                   ');
INSERT INTO cd_cep_br VALUES ('35.300-002', '2166     ', 'VL AMELIA GODINHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('31.535-540', '1659     ', 'R GIPSITA', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('31.250-146', '1659     ', 'BC GIRASSOIS, DOS', 'VL ERMELINDA                  ');
INSERT INTO cd_cep_br VALUES ('30.690-430', '1659     ', 'R GIRASSOL', 'LINDEIA                       ');
INSERT INTO cd_cep_br VALUES ('31.870-490', '1659     ', 'R GERALDO FERREIRA DA SILVA', 'R ABREU                       ');
INSERT INTO cd_cep_br VALUES ('31.765-580', '1659     ', 'R GERALDO FERREIRA DE ABREU', 'FLORAMAR                      ');
INSERT INTO cd_cep_br VALUES ('31.660-290', '1659     ', 'R GERALDO FERREIRA TELES', 'MANTIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('31.785-060', '1659     ', 'R GERALDO FRANCISCO DE OLIVEIRA', 'JACQUELINE                    ');
INSERT INTO cd_cep_br VALUES ('30.660-326', '1659     ', 'R GERALDO HEREDIA NASCIMENTO', 'DIAMANTE                      ');
INSERT INTO cd_cep_br VALUES ('31.655-440', '1659     ', 'R GERALDO ILIDIO TEIXEIRA', 'MANTIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('31.525-380', '1659     ', 'R GERALDO JACOB', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('30.810-585', '1659     ', 'R GERALDO JARDIM LINHARES', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('31.920-030', '1659     ', 'R GERALDO JOSE SOARES', 'F DIAS                        ');
INSERT INTO cd_cep_br VALUES ('31.652-310', '1659     ', 'R GERALDO LOPES DA SILVA', 'P BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('30.575-859', '1659     ', 'R GERALDO LUCIO VASCONCELOS', 'BURITIS                       ');
INSERT INTO cd_cep_br VALUES ('30.520-350', '1659     ', 'R GERALDO MAGELA', 'CAMARGOS                      ');
INSERT INTO cd_cep_br VALUES ('30.840-640', '1659     ', 'R GERALDO MAGELA DE ALMEIDA', 'MANACAS                       ');
INSERT INTO cd_cep_br VALUES ('31.370-550', '1659     ', 'R GERALDO MAGELA DE SA', 'TREVO                         ');
INSERT INTO cd_cep_br VALUES ('30.662-310', '1659     ', 'R GERALDO MAGELA GOULART', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('30.840-380', '1659     ', 'R GERALDO MAGELA PEREIRA', 'MANACAS                       ');
INSERT INTO cd_cep_br VALUES ('30.230-280', '1659     ', 'BC GERALDO MAIS TARDE', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('31.785-070', '1659     ', 'R GERALDO MARTINS DA SILVA', 'JACQUELINE                    ');
INSERT INTO cd_cep_br VALUES ('30.660-306', '1659     ', 'R GERALDO MARTINS DUARTE', 'DIAMANTE                      ');
INSERT INTO cd_cep_br VALUES ('31.140-005', '1659     ', 'R GERALDO MENEZES SOARES- ATE 399/400', 'GRACA                         ');
INSERT INTO cd_cep_br VALUES ('31.030-440', '1659     ', 'R GERALDO MENEZES SOARES- DE 401/402 AO FIM', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('31.760-450', '1659     ', 'R GERALDO OLIVEIRA', 'FLORAMAR                      ');
INSERT INTO cd_cep_br VALUES ('31.370-660', '1659     ', 'R GERALDO OROZIMBO', 'PIO XII                       ');
INSERT INTO cd_cep_br VALUES ('31.545-220', '1659     ', 'R GERALDO PARREIRAS', 'TREVO                         ');
INSERT INTO cd_cep_br VALUES ('31.650-070', '1659     ', 'R GERALDO PEDRO DOS SANTOS', 'N YORK                        ');
INSERT INTO cd_cep_br VALUES ('31.930-820', '1659     ', 'PC GERALDO PIRES DE MIRANDA', 'S M GORETTI                   ');
INSERT INTO cd_cep_br VALUES ('31.640-640', '1659     ', 'R GERALDO PONGELLUPE', 'LETICIA                       ');
INSERT INTO cd_cep_br VALUES ('31.785-690', '1659     ', 'R GERALDO PORTO', 'JACQUELINE                    ');
INSERT INTO cd_cep_br VALUES ('30.870-220', '1659     ', 'R GERALDO RIBEIRO', 'N S GLORIA                    ');
INSERT INTO cd_cep_br VALUES ('30.666-029', '1659     ', 'R GERALDO RICARDO DA SILVEIRA', 'DIAMANTE                      ');
INSERT INTO cd_cep_br VALUES ('30.660-294', '1659     ', 'R GERALDO RICARDO DA SILVEIRA', 'DIAMANTE                      ');
INSERT INTO cd_cep_br VALUES ('31.655-660', '1659     ', 'R GERALDO RODRIGUES DE FREITAS', 'MANTIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('30.666-350', '1659     ', 'R GERALDO ROSA FILHO', 'MANGUEIRAS (VLE JATOBA)       ');
INSERT INTO cd_cep_br VALUES ('31.780-010', '1659     ', 'R GERALDO SERAFIM', 'SATELITE                      ');
INSERT INTO cd_cep_br VALUES ('31.535-250', '1659     ', 'R GERALDO SILVA', 'V R BRANCO                    ');
INSERT INTO cd_cep_br VALUES ('30.150-120', '1659     ', 'R GERALDO TEIXEIRA DA COSTA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('30.720-330', '1659     ', 'PC GERALDO TORRES', 'P EUSTAQUIO                   ');
INSERT INTO cd_cep_br VALUES ('30.450-470', '1659     ', 'R GERALDO VASCONCELOS', 'ESTORIL                       ');
INSERT INTO cd_cep_br VALUES ('31.620-670', '1659     ', 'R GENTIL MURCE FERREIRA', 'LETICIA                       ');
INSERT INTO cd_cep_br VALUES ('30.520-540', '1659     ', 'R GENTIL PORTUGAL DO BRASIL', 'CAMARGOS                      ');
INSERT INTO cd_cep_br VALUES ('31.130-770', '1659     ', 'R GENTIL TEODORO- ATE 60/81', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('31.150-640', '1659     ', 'R GENTIL TEODORO- DE 62/83 AO FIM', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('30.380-490', '1659     ', 'R GENTIOS', 'C JESUS                       ');
INSERT INTO cd_cep_br VALUES ('31.710-680', '1659     ', 'R GEOLOGO THOMAZ DE AQUINO', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('30.840-000', '1659     ', 'R GEOLOGOS, DOS', 'A MELO                        ');
INSERT INTO cd_cep_br VALUES ('30.575-040', '1659     ', 'R GEORGIA', 'E DALVA                       ');
INSERT INTO cd_cep_br VALUES ('31.920-270', '1659     ', 'R GEORGINA DE PADUA', 'F DIAS                        ');
INSERT INTO cd_cep_br VALUES ('30.260-440', '1659     ', 'R GEORGINA PENIDO', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('31.655-310', '1659     ', 'R GEORGINA SILVANA DE JESUS', 'MANTIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('30.590-220', '1659     ', 'R GERALDA ANTUNES DOS SANTOS', 'BETANIA                       ');
INSERT INTO cd_cep_br VALUES ('31.565-300', '1659     ', 'R GERALDA CIRINO FLOR DE MAIO', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('30.290-680', '1659     ', 'R GERALDA DE PINHO TAVARES', 'CASTANHEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('31.930-320', '1659     ', 'R GERALDA DINIZ MIRANDA- ATE 48/49', 'S M GORETTI                   ');
INSERT INTO cd_cep_br VALUES ('31.920-650', '1659     ', 'R GERALDA DINIZ MIRANDA- DE 50/51 AO FIM', 'S M GORETTI                   ');
INSERT INTO cd_cep_br VALUES ('31.365-070', '1659     ', 'R GERALDA GIANCOTTI DE REZENDE', 'CJ LAGOA                      ');
INSERT INTO cd_cep_br VALUES ('31.970-030', '1659     ', 'R GERALDA GONCALVES DO NASCIMENTO', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('31.515-420', '1659     ', 'R GERALDA MARINHO', 'S J BATISTA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('31.930-450', '1659     ', 'R GERALDA MARTINS MIRANDA', 'S M GORETTI                   ');
INSERT INTO cd_cep_br VALUES ('31.155-510', '1659     ', 'R GERALDA MIRANDA', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('31.330-560', '1659     ', 'R GERALDINA CANDIDA DE JESUS', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('31.560-140', '1659     ', 'R GERALDINO DE MAGALHAES BARROS', 'S AMELIA                      ');
INSERT INTO cd_cep_br VALUES ('30.410-015', '1659     ', 'PC GERALDINO FERREIRA', 'BARROCA                       ');
INSERT INTO cd_cep_br VALUES ('31.035-270', '1659     ', 'R AMELIA DE CASTRO', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('30.575-560', '1659     ', 'R AMELIA NAVES', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('30.642-450', '1659     ', 'R AMELIA PYRAMO', 'S HELENA (BARREIRO)           ');
INSERT INTO cd_cep_br VALUES ('30.865-380', '1659     ', 'R AMENDITA', 'PINDORAMA                     ');
INSERT INTO cd_cep_br VALUES ('31.775-470', '1659     ', 'R AMENDOEIRAS', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('30.570-120', '1659     ', 'R AMENDOEIRAS, DAS', 'MARAJO                        ');
INSERT INTO cd_cep_br VALUES ('31.750-160', '1659     ', 'R AMERICA', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('30.820-520', '1659     ', 'R AMERICA BARRETO', 'A MELO                        ');
INSERT INTO cd_cep_br VALUES ('30.620-050', '1659     ', 'R AMERICANOS, DOS', 'MILIONARIOS                   ');
INSERT INTO cd_cep_br VALUES ('31.990-070', '1659     ', 'R AMERICO ALVES', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('31.260-550', '1659     ', 'R AMERICO ALVES PATRICIO', 'D CLARA                       ');
INSERT INTO cd_cep_br VALUES ('31.970-480', '1659     ', 'R AMERICO ALVES SARDINHA', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('30.130-009', '1659     ', 'AV AFONSO PENA- DE 3002 AO FIM - LADO PAR', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('31.170-110', '1659     ', 'R AFONSO PENA JUNIOR', 'CIDADE NOVA                   ');
INSERT INTO cd_cep_br VALUES ('31.655-010', '1659     ', 'R AFONSO PEREIRA DA SILVA', 'MANTIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('31.310-500', '1659     ', 'R AFONSO RASO', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('30.575-620', '1659     ', 'R AFONSO RIBEIRO', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('31.840-080', '1659     ', 'R AFONSO SCHMIDT', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('31.842-390', '1659     ', 'R AFONSO TAUNAY', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('31.760-385', '1659     ', 'R AFONSO TORRES', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('30.640-070', '1659     ', 'AV AFONSO VAZ DE MELO- ATE 1999/2000', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('31.520-520', '1659     ', 'R CARLOS GOMES', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('31.370-010', '1659     ', 'R CARLOS HENRIQUE LANGE', 'E GARCAS                      ');
INSERT INTO cd_cep_br VALUES ('31.545-170', '1659     ', 'R CARLOS LACERDA', 'TREVO                         ');
INSERT INTO cd_cep_br VALUES ('31.060-400', '1659     ', 'R CARLOS MACIEL', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('30.410-240', '1659     ', 'PC CARLOS MARQUES', 'CALAFATE                      ');
INSERT INTO cd_cep_br VALUES ('31.550-280', '1659     ', 'R CARLOS MARQUES', 'PRQ COPACABANA                ');
INSERT INTO cd_cep_br VALUES ('31.985-380', '1659     ', 'R CARLOS MARQUES FERREIRA', 'D SILVERIO                    ');
INSERT INTO cd_cep_br VALUES ('31.840-480', '1659     ', 'R CARLOS MILAN', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('31.060-350', '1659     ', 'R CARLOS MONTE VERDE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('30.575-490', '1659     ', 'R CARLOS MUZZI', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('30.140-092', '1659     ', 'R GONCALVES DIAS- DE 1401/1402 A 2611/2612', 'LOURDES                       ');
INSERT INTO cd_cep_br VALUES ('35.300-095', '2166     ', 'R CORONEL JOSE PINTO CORREIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.300-040', '2166     ', 'R CORONEL PEDRO MARTINS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.300-255', '2166     ', 'PC CORONEL RAFAEL SILVA ARAUJO', 'SALATIEL                      ');
INSERT INTO cd_cep_br VALUES ('35.300-089', '2166     ', 'TV CORONEL SANTOS MESTRE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.300-001', '2166     ', 'VL CORREA MATOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.300-031', '2166     ', 'R COTA SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.300-135', '2166     ', 'R CRISTIANO TEIXEIRA DO CARMO', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('35.300-209', '2166     ', 'TV CRISTO REDENTOR', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('35.300-240', '2166     ', 'R D', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('35.300-181', '2166     ', 'R DEPUTADO DENIO MOREIRA DE CARVALHO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('32.651-575', '1660     ', 'R SEIS', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('35.300-016', '2166     ', 'R DEPUTADO JOSE AUGUSTO FERREIRA FILHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.300-232', '2166     ', 'R DIAMANTINA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('35.300-225', '2166     ', 'R DIOGENES VIDIGAL', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('35.300-305', '2166     ', 'R DOIS', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('35.300-083', '2166     ', 'VL DOM CARLOTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.300-033', '2166     ', 'PC DOM PEDRO II', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.300-038', '2166     ', 'R DONA JULICA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.300-214', '2166     ', 'R DONA LELECA', 'CJ HAB S JOSE                 ');
INSERT INTO cd_cep_br VALUES ('35.300-138', '2166     ', 'R DONA OSMIRA MUNIZ', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('35.300-278', '2166     ', 'R DONA ZECA CHAGAS', 'RODOVIARIOS                   ');
INSERT INTO cd_cep_br VALUES ('35.300-297', '2166     ', 'R DOUTOR ALUIZIO MUNIZ', 'S ZITA                        ');
INSERT INTO cd_cep_br VALUES ('35.300-208', '2166     ', 'R DOUTOR DIDICO ANSELMO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('35.300-276', '2166     ', 'R DOUTOR JOAO VALADARES', 'RODOVIARIOS                   ');
INSERT INTO cd_cep_br VALUES ('35.300-005', '2166     ', 'TV DOUTOR JOSE AUGUSTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.300-029', '2166     ', 'R DOUTOR JOSE DE PAULA MACIEL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.300-019', '2166     ', 'R DOUTOR MANINHO- ATE 534/535', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.300-188', '2166     ', 'R DOUTOR MANINHO- DE 536/537 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.300-141', '2166     ', 'R DOUTORA IZA DE SOUZA LUCAS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('35.300-142', '2166     ', 'TV EGIDIO GREGORIO DE FREITAS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('35.300-157', '2166     ', 'R ELIANE TIOLA', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('35.300-264', '2166     ', 'VL ELVIRA', 'ZACARIAS                      ');
INSERT INTO cd_cep_br VALUES ('35.300-178', '2166     ', 'R EMILIA MOTA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('35.300-273', '2166     ', 'R ENGENHEIRO HERBERT', 'RODOVIARIOS                   ');
INSERT INTO cd_cep_br VALUES ('35.300-275', '2166     ', 'R ANTONIO CIMINI', 'RODOVIARIOS                   ');
INSERT INTO cd_cep_br VALUES ('35.300-268', '2166     ', 'R ANTONIO DE ASSIS', 'RODOVIARIOS                   ');
INSERT INTO cd_cep_br VALUES ('35.300-293', '2166     ', 'R ANTONIO DE MEDEIROS', 'S ZITA                        ');
INSERT INTO cd_cep_br VALUES ('35.300-008', '2166     ', 'TV ANTONIO FERNANDES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.300-161', '2166     ', 'R ANTONIO MAFRA', 'LIMOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('35.300-213', '2166     ', 'R ANTONIO NEVES', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('35.300-328', '2166     ', 'VL ARLINDO LUIZ', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('35.300-015', '2166     ', 'R ARNALDO DA SILVA FERNANDES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.300-093', '2166     ', 'VL ARNALDO GONCALVES ANDRADE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.300-131', '2166     ', 'R ARNOUT MONTEIRO', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('35.300-302', '2166     ', 'R ARTUR DA SILVA ARAUJO', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('35.300-127', '2166     ', 'R AUGUSTO DE MORAIS', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('35.300-259', '2166     ', 'R AUGUSTO PRAIS', 'ZACARIAS                      ');
INSERT INTO cd_cep_br VALUES ('35.300-291', '2166     ', 'R AUREA REZENDE COUTINHO', 'S ZITA                        ');
INSERT INTO cd_cep_br VALUES ('35.300-094', '2166     ', 'TV BAHIA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('35.300-067', '2166     ', 'VL BARROS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.300-236', '2166     ', 'VL BARROS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('35.300-222', '2166     ', 'VL BARROSO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('35.300-006', '2166     ', 'VL BATISTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.300-035', '2166     ', 'AV BENEDITO VALADARES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.300-117', '2166     ', 'R BENITO PORCARO', 'LIMOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('35.300-046', '2166     ', 'VL BIBIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.300-359', '2166     ', 'ROD BR-116', 'GRACA                         ');
INSERT INTO cd_cep_br VALUES ('35.300-118', '2166     ', 'R BRENO MOURAO', 'LIMOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('35.300-114', '2166     ', 'R CABO GERALDO', 'LIMOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('35.300-004', '2166     ', 'PC CALOGERAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.300-115', '2166     ', 'TV CAPITAO INHOTE', 'LIMOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('35.300-125', '2166     ', 'R CAPITAO PAIVA', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('35.300-193', '2166     ', 'R CARANGOLA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('35.300-086', '2166     ', 'VL CARLOS ALBERTO DE MATOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.300-030', '2166     ', 'AV CATARINA CIMINI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.300-036', '2166     ', 'PC CESARIO ALVIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.300-308', '2166     ', 'R CINCO', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('35.300-133', '2166     ', 'TV COMERCIO, DO', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('35.300-105', '2166     ', 'R COOPERATIVA, DA', 'LIMOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('35.300-032', '2166     ', 'R CORONEL ANTONIO DA SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.300-010', '2166     ', 'R CORONEL ANTONIO SALIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.300-124', '2166     ', 'R CORONEL ANTONIO SATURNINO', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('32.534-580', '1660     ', 'R VS-6', 'C ELISIOS                     ');
INSERT INTO cd_cep_br VALUES ('32.534-230', '1660     ', 'R VS-7', 'C ELISIOS                     ');
INSERT INTO cd_cep_br VALUES ('32.534-240', '1660     ', 'R VS-8', 'C ELISIOS                     ');
INSERT INTO cd_cep_br VALUES ('32.632-240', '1660     ', 'R WALTER DIEGUES PERES', 'INGA                          ');
INSERT INTO cd_cep_br VALUES ('30.455-770', '1659     ', 'R JOSE HEMETERIO ANDRADE', 'ESTORIL                       ');
INSERT INTO cd_cep_br VALUES ('30.620-710', '1659     ', 'R JOSE HENRIQUE DE MELO', 'MILIONARIOS                   ');
INSERT INTO cd_cep_br VALUES ('31.320-260', '1659     ', 'R JOSE HENRIQUES CARDOSO', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('31.615-380', '1659     ', 'R JOSE HIGINO DE RESENDE', 'CJ MINASCAIXA                 ');
INSERT INTO cd_cep_br VALUES ('31.765-690', '1659     ', 'R JOSE HONORATO DE MORAIS', 'FLORAMAR                      ');
INSERT INTO cd_cep_br VALUES ('31.210-190', '1659     ', 'R JOSE ILDEU GRAMISCELLI', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('31.930-540', '1659     ', 'R JOSE ISIDORO MIRANDA', 'S M GORETTI                   ');
INSERT INTO cd_cep_br VALUES ('30.610-380', '1659     ', 'R JOSE JACINTO AGAPITO', 'INDUSTRIAS                    ');
INSERT INTO cd_cep_br VALUES ('32.553-155', '1660     ', 'R SEIS', 'JD C BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('32.666-476', '1660     ', 'R SEIS', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('32.658-270', '1660     ', 'R SEIS', 'VAR FLORES                    ');
INSERT INTO cd_cep_br VALUES ('32.680-390', '1660     ', 'R SEIS DE MARCO', 'AMAZONAS                      ');
INSERT INTO cd_cep_br VALUES ('32.682-320', '1660     ', 'R SEIS DE OUTUBRO', 'AMAZONAS                      ');
INSERT INTO cd_cep_br VALUES ('32.666-451', '1660     ', 'PC SEM NOME', 'VL CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('32.654-120', '1660     ', 'R SEMPRE-VIVAS', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.617-630', '1660     ', 'R SENADOR FIRMINO', 'MARIMBA                       ');
INSERT INTO cd_cep_br VALUES ('35.300-211', '2166     ', 'R AGENARIO DA SILVA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('35.300-295', '2166     ', 'R AGENOR AMARO DO NASCIMENTO', 'S ZITA                        ');
INSERT INTO cd_cep_br VALUES ('35.300-009', '2166     ', 'R ALBERTO VIEIRA CAMPOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.300-231', '2166     ', 'R ALCEU CRISTIANO', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('35.300-301', '2166     ', 'R ALDEGUNDES DE ARAUJO NUNES', 'S ZITA                        ');
INSERT INTO cd_cep_br VALUES ('35.300-077', '2166     ', 'VL ALMEIDA FERREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.300-069', '2166     ', 'VL ALMEIDA SOARES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.300-130', '2166     ', 'R ALMIRO DE FREITAS VALADARES', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('35.300-263', '2166     ', 'R ALTAMIRA', 'ZACARIAS                      ');
INSERT INTO cd_cep_br VALUES ('35.300-247', '2166     ', 'VL ALVES', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('30.320-320', '1659     ', 'R CANDIDO UBALDO GONZALEZ', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('35.300-136', '2166     ', 'R ANA MARIA MARQUES DE SOUZA', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('35.300-103', '2166     ', 'AV ANA PENA DE FARIA', 'LIMOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('35.300-207', '2166     ', 'R ANGELO PORCARO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('35.300-011', '2166     ', 'R ANTONIA MARIA RESENDE FERNANDES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.300-243', '2166     ', 'R ANTONIO ALVES', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('35.300-014', '2166     ', 'R ANTONIO CATUCA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('32.682-120', '1660     ', 'R VINTE E UM DE FEVEREIRO', 'AMAZONAS                      ');
INSERT INTO cd_cep_br VALUES ('32.653-370', '1660     ', 'R VIOLETA', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.550-530', '1660     ', 'R VIOLETA, DA', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('32.650-150', '1660     ', 'R VIRGINIA', 'MARAJOARA                     ');
INSERT INTO cd_cep_br VALUES ('32.610-340', '1660     ', 'R VIRIATO ALEXANDRINO DE MELO', 'GUARUJA                       ');
INSERT INTO cd_cep_br VALUES ('32.632-010', '1660     ', 'R VIRIATO BORGES JUNIOR', 'ANGOLA                        ');
INSERT INTO cd_cep_br VALUES ('32.553-590', '1660     ', 'R VISCONDE DE ITABORAI', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('32.553-370', '1660     ', 'R VISEU', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('32.665-230', '1660     ', 'R VISTA ALEGRE', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('32.556-122', '1660     ', 'R VISTA ALEGRE', 'GJA S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('32.619-180', '1660     ', 'R VITORIA', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('32.652-580', '1660     ', 'R VITORIA', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('32.663-630', '1660     ', 'R VITORIA', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.680-400', '1660     ', 'R VITORIA REGIA', 'AMAZONAS                      ');
INSERT INTO cd_cep_br VALUES ('32.666-350', '1660     ', 'AV VITORIA REGIA- ATE 899/900', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.665-060', '1660     ', 'AV VITORIA REGIA- DE 901/902 AO FIM', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('32.550-630', '1660     ', 'R VITORIA REGIA, DA', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('32.534-180', '1660     ', 'R VL-10', 'C ELISIOS                     ');
INSERT INTO cd_cep_br VALUES ('32.534-185', '1660     ', 'R VL-11', 'C ELISIOS                     ');
INSERT INTO cd_cep_br VALUES ('32.534-090', '1660     ', 'R VL-2', 'C ELISIOS                     ');
INSERT INTO cd_cep_br VALUES ('32.534-080', '1660     ', 'R VL-3', 'C ELISIOS                     ');
INSERT INTO cd_cep_br VALUES ('32.534-330', '1660     ', 'R VL-4', 'C ELISIOS                     ');
INSERT INTO cd_cep_br VALUES ('32.534-320', '1660     ', 'R VL-5', 'C ELISIOS                     ');
INSERT INTO cd_cep_br VALUES ('32.534-310', '1660     ', 'R VL-6', 'C ELISIOS                     ');
INSERT INTO cd_cep_br VALUES ('32.534-260', '1660     ', 'R VL-7', 'C ELISIOS                     ');
INSERT INTO cd_cep_br VALUES ('32.534-280', '1660     ', 'R VL-8', 'C ELISIOS                     ');
INSERT INTO cd_cep_br VALUES ('32.534-340', '1660     ', 'R VL-9', 'C ELISIOS                     ');
INSERT INTO cd_cep_br VALUES ('32.686-290', '1660     ', 'R VOLTA GRANDE', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('32.665-280', '1660     ', 'R VOLTA REDONDA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('32.534-250', '1660     ', 'R VS 9', 'C ELISIOS                     ');
INSERT INTO cd_cep_br VALUES ('32.534-350', '1660     ', 'R VS-1', 'C ELISIOS                     ');
INSERT INTO cd_cep_br VALUES ('32.534-270', '1660     ', 'R VS-10', 'C ELISIOS                     ');
INSERT INTO cd_cep_br VALUES ('32.534-130', '1660     ', 'R VS-11', 'C ELISIOS                     ');
INSERT INTO cd_cep_br VALUES ('32.534-120', '1660     ', 'R VS-12', 'C ELISIOS                     ');
INSERT INTO cd_cep_br VALUES ('32.534-100', '1660     ', 'R VS-13', 'C ELISIOS                     ');
INSERT INTO cd_cep_br VALUES ('32.534-300', '1660     ', 'R VS-2', 'C ELISIOS                     ');
INSERT INTO cd_cep_br VALUES ('32.534-290', '1660     ', 'R VS-3', 'C ELISIOS                     ');
INSERT INTO cd_cep_br VALUES ('32.534-190', '1660     ', 'R VS-4', 'C ELISIOS                     ');
INSERT INTO cd_cep_br VALUES ('32.656-330', '1660     ', 'R VINTE', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('32.658-400', '1660     ', 'R VINTE', 'VAR FLORES                    ');
INSERT INTO cd_cep_br VALUES ('32.652-700', '1660     ', 'R VINTE E CINCO', 'CJ O B FRANCO                 ');
INSERT INTO cd_cep_br VALUES ('32.656-380', '1660     ', 'R VINTE E CINCO', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('32.658-450', '1660     ', 'R VINTE E CINCO- ATE 554/555', 'VAR FLORES                    ');
INSERT INTO cd_cep_br VALUES ('32.658-600', '1660     ', 'R VINTE E CINCO- DE 556/557 AO FIM', 'VAR FLORES                    ');
INSERT INTO cd_cep_br VALUES ('32.662-285', '1660     ', 'R VINTE E CINCO DE DEZEMBRO', 'N BADEN                       ');
INSERT INTO cd_cep_br VALUES ('32.636-600', '1660     ', 'R VINTE E DOIS', 'VL FLORES                     ');
INSERT INTO cd_cep_br VALUES ('32.652-695', '1660     ', 'R VINTE E DOIS', 'CJ O B FRANCO                 ');
INSERT INTO cd_cep_br VALUES ('32.666-482', '1660     ', 'R VINTE E DOIS', 'RCR CAICARAS                  ');
INSERT INTO cd_cep_br VALUES ('32.656-350', '1660     ', 'R VINTE E DOIS', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('32.658-420', '1660     ', 'R VINTE E DOIS', 'VAR FLORES                    ');
INSERT INTO cd_cep_br VALUES ('32.658-490', '1660     ', 'R VINTE E NOVE', 'VAR FLORES                    ');
INSERT INTO cd_cep_br VALUES ('32.658-610', '1660     ', 'R VINTE E NOVE', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('32.680-620', '1660     ', 'R VINTE E NOVE DE DEZEMBRO', 'AMAZONAS                      ');
INSERT INTO cd_cep_br VALUES ('32.656-410', '1660     ', 'R VINTE E OITO', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('32.658-480', '1660     ', 'R VINTE E OITO', 'VAR FLORES                    ');
INSERT INTO cd_cep_br VALUES ('32.652-820', '1660     ', 'R VINTE E QUATRO', 'CJ O B FRANCO                 ');
INSERT INTO cd_cep_br VALUES ('32.666-479', '1660     ', 'R VINTE E QUATRO', 'RCR CAICARAS                  ');
INSERT INTO cd_cep_br VALUES ('32.656-370', '1660     ', 'R VINTE E QUATRO', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('32.658-440', '1660     ', 'R VINTE E QUATRO', 'VAR FLORES                    ');
INSERT INTO cd_cep_br VALUES ('32.682-260', '1660     ', 'R VINTE E QUATRO DE JULHO', 'AMAZONAS                      ');
INSERT INTO cd_cep_br VALUES ('32.680-650', '1660     ', 'R VINTE E QUATRO DE JUNHO', 'AMAZONAS                      ');
INSERT INTO cd_cep_br VALUES ('32.652-710', '1660     ', 'R VINTE E SEIS', 'CJ O B FRANCO                 ');
INSERT INTO cd_cep_br VALUES ('32.656-390', '1660     ', 'R VINTE E SEIS', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('32.658-460', '1660     ', 'R VINTE E SEIS', 'VAR FLORES                    ');
INSERT INTO cd_cep_br VALUES ('32.682-590', '1660     ', 'R VINTE E SEIS DE DEZEMBRO', 'AMAZONAS                      ');
INSERT INTO cd_cep_br VALUES ('32.656-400', '1660     ', 'R VINTE E SETE', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('32.658-470', '1660     ', 'R VINTE E SETE', 'VAR FLORES                    ');
INSERT INTO cd_cep_br VALUES ('32.652-830', '1660     ', 'R VINTE E TRES', 'CJ O B FRANCO                 ');
INSERT INTO cd_cep_br VALUES ('32.656-360', '1660     ', 'R VINTE E TRES', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('32.658-430', '1660     ', 'R VINTE E TRES', 'VAR FLORES                    ');
INSERT INTO cd_cep_br VALUES ('32.636-590', '1660     ', 'R VINTE E UM', 'VL FLORES                     ');
INSERT INTO cd_cep_br VALUES ('32.666-484', '1660     ', 'R VINTE E UM', 'RCR CAICARAS                  ');
INSERT INTO cd_cep_br VALUES ('32.656-190', '1660     ', 'R VINTE E UM', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('32.658-410', '1660     ', 'R VINTE E UM', 'VAR FLORES                    ');
INSERT INTO cd_cep_br VALUES ('31.930-660', '1659     ', 'R JORNALISTA OSVALDINA NOBRE', 'EYMARD                        ');
INSERT INTO cd_cep_br VALUES ('31.910-255', '1659     ', 'R JORNALISTA THEODULO PEREIRA', 'F DIAS                        ');
INSERT INTO cd_cep_br VALUES ('31.170-020', '1659     ', 'R JORNALISTA TULIO BERTI', 'CIDADE NOVA                   ');
INSERT INTO cd_cep_br VALUES ('31.710-560', '1659     ', 'R JORNALISTA WALDIR LAU', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('30.610-110', '1659     ', 'R JORNALISTA WANDER MOREIRA', 'INDUSTRIAS                    ');
INSERT INTO cd_cep_br VALUES ('31.310-220', '1659     ', 'R JORNALISTA WILSON ANGELO', 'S LUIZ (PAMPULHA)             ');
INSERT INTO cd_cep_br VALUES ('30.840-210', '1659     ', 'R JORNALISTAS, DOS', 'A MELO                        ');
INSERT INTO cd_cep_br VALUES ('30.380-100', '1659     ', 'R JOSAFA BELO', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('31.310-210', '1659     ', 'R JOSE A. SANTOS', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('32.664-710', '1660     ', 'BC SANTO ANTONIO', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.662-450', '1660     ', 'R SANTO ANTONIO DO PINTADO', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('32.510-180', '1660     ', 'R SANTO ONOFRE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('32.532-210', '1660     ', 'R SANTO ONOFRE', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('32.510-480', '1660     ', 'R SANTO ONOFRE', 'BRASILEIA                     ');
INSERT INTO cd_cep_br VALUES ('32.660-280', '1660     ', 'R SANTO TIRSO', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.630-440', '1660     ', 'R SANTOS DUMONT', 'ANGOLA                        ');
INSERT INTO cd_cep_br VALUES ('32.686-285', '1660     ', 'R VICENCIA ROSA DE JESUS', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('32.634-340', '1660     ', 'R VICENTE TIMPONI', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('32.532-140', '1660     ', 'R VICENTINA DE JESUS', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('32.532-500', '1660     ', 'R VICENTINA S. GONCALVES', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('32.652-150', '1660     ', 'R VICOSA', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('32.666-458', '1660     ', 'PC VIENA', 'VL CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('32.654-457', '1660     ', 'R VIENA', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('32.556-080', '1660     ', 'R VIGO', 'GJA S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('32.556-070', '1660     ', 'R VILA REAL', 'GJA S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('32.665-480', '1660     ', 'R VILA RICA', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('32.662-130', '1660     ', 'R VILA RICA', 'N BADEN                       ');
INSERT INTO cd_cep_br VALUES ('30.140-093', '1659     ', 'R GONCALVES DIAS- DE 2613/2614 AO FIM', 'B PRETO                       ');
INSERT INTO cd_cep_br VALUES ('31.255-430', '1659     ', 'R GONCALVES FERREIRA', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('31.230-260', '1659     ', 'R GONCALVES FIGUEIRA', 'S ANDRE                       ');
INSERT INTO cd_cep_br VALUES ('31.130-290', '1659     ', 'R GONCALVES LEDO', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('30.380-620', '1659     ', 'R GONCALVES VELOSO', 'VL PARIS                      ');
INSERT INTO cd_cep_br VALUES ('31.255-580', '1659     ', 'R GONDIM DE OLIVEIRA', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('30.510-040', '1659     ', 'R GONERI', 'GAMELEIRA                     ');
INSERT INTO cd_cep_br VALUES ('31.510-320', '1659     ', 'R GONZAGA', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('31.060-540', '1659     ', 'R GOUVEIA', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('30.532-000', '1659     ', 'AV GOVERNADOR BENEDITO VALADARES- ATE 899/900', 'VL OESTE                      ');
INSERT INTO cd_cep_br VALUES ('30.530-570', '1659     ', 'AV GOVERNADOR BENEDITO VALADARES- DE 901/902 AO F', 'J PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('30.210-060', '1659     ', 'PC GOVERNADOR ISRAEL PINHEIRO', 'MANGABEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('31.844-440', '1659     ', 'R GOVERNADOR MILTON CAMPOS', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('30.535-560', '1659     ', 'R GOVERNADOR MINEIRO', 'GAMELEIRA                     ');
INSERT INTO cd_cep_br VALUES ('31.975-410', '1659     ', 'R GOVERNADOR VALADARES', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('30.720-190', '1659     ', 'R GRACA', 'P EUSTAQUIO                   ');
INSERT INTO cd_cep_br VALUES ('31.565-200', '1659     ', 'R GRACA ARANHA', 'S BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('31.535-440', '1659     ', 'TV GRACAS', 'V R BRANCO                    ');
INSERT INTO cd_cep_br VALUES ('30.880-060', '1659     ', 'R GRACCO', 'N S GLORIA                    ');
INSERT INTO cd_cep_br VALUES ('31.842-370', '1659     ', 'R GRACILIANO RAMOS', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('30.690-820', '1659     ', 'R GRACINDA VIEIRA- LADO PAR (LADO IMPAR EM CONTA', 'LINDEIA                       ');
INSERT INTO cd_cep_br VALUES ('30.840-220', '1659     ', 'R GRAFICOS, DOS', 'A MELO                        ');
INSERT INTO cd_cep_br VALUES ('31.010-120', '1659     ', 'R GRAFITO', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('30.310-480', '1659     ', 'R GRAJAU', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('31.575-020', '1659     ', 'R GRAJAU', 'LEBLON (V NOVA)               ');
INSERT INTO cd_cep_br VALUES ('30.290-320', '1659     ', 'R GRAJAU', 'CASTANHEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('31.950-230', '1659     ', 'R GRALHA', 'GOIANIA                       ');
INSERT INTO cd_cep_br VALUES ('30.624-300', '1659     ', 'R GRALHA', 'F M LISBOA                    ');
INSERT INTO cd_cep_br VALUES ('30.830-350', '1659     ', 'R GRAMADO', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('31.110-370', '1659     ', 'R GRANADA', 'LAGOINHA                      ');
INSERT INTO cd_cep_br VALUES ('30.840-730', '1659     ', 'R GRANDE OTELO', 'MANACAS                       ');
INSERT INTO cd_cep_br VALUES ('30.642-580', '1659     ', 'R GRANDE URSULA', 'S CRUZ (BARREIRO)             ');
INSERT INTO cd_cep_br VALUES ('31.250-090', '1659     ', 'R GRANITO', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('30.450-390', '1659     ', 'BC GIRASSOL', 'VL LEONINA                    ');
INSERT INTO cd_cep_br VALUES ('30.510-660', '1659     ', 'R GIRASSOL', 'GLALIJA                       ');
INSERT INTO cd_cep_br VALUES ('31.340-280', '1659     ', 'R GLAUBER ROCHA', 'JD PAQUETA                    ');
INSERT INTO cd_cep_br VALUES ('30.230-005', '1659     ', 'R GLAUBER ROCHA', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('31.844-400', '1659     ', 'R GLAUCE ROCHA', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('31.150-480', '1659     ', 'R GLAURA', 'PRQ S J BATISTA               ');
INSERT INTO cd_cep_br VALUES ('30.290-570', '1659     ', 'R GLEUCY JOSE DE OLIVEIRA', 'CASTANHEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('31.230-140', '1659     ', 'R GLOCINIA', 'PEDRO II                      ');
INSERT INTO cd_cep_br VALUES ('31.365-080', '1659     ', 'R GLORIA', 'ITATIAIA                      ');
INSERT INTO cd_cep_br VALUES ('30.668-170', '1659     ', 'R GLORIAS NAS ALTURAS', 'S CECILIA (VLE JATOBA)        ');
INSERT INTO cd_cep_br VALUES ('30.510-490', '1659     ', 'R GLORIOSA', 'JARDINOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('31.150-455', '1659     ', 'R GLUCINIO', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('30.590-300', '1659     ', 'R GOBI', 'CJ BETANIA                    ');
INSERT INTO cd_cep_br VALUES ('31.035-520', '1659     ', 'R GODOFREDO DE ARAUJO', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('30.518-270', '1659     ', 'R GODOFREDO RANGEL', 'M GERTRUDES                   ');
INSERT INTO cd_cep_br VALUES ('31.540-170', '1659     ', 'R GOIABEIRA', 'PRQ LEBLON                    ');
INSERT INTO cd_cep_br VALUES ('30.775-020', '1659     ', 'R GOIANIA', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('30.295-130', '1659     ', 'R GOIANIA', 'CASTANHEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('30.190-030', '1659     ', 'R GOIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('30.190-050', '1659     ', 'R GOITACASES- ATE 0679/0680', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('30.190-051', '1659     ', 'R GOITACASES- DE 0681/0682 A 1389/1390', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('30.190-052', '1659     ', 'R GOITACASES- DE 1391/1392 AO FIM', 'B PRETO                       ');
INSERT INTO cd_cep_br VALUES ('31.365-330', '1659     ', 'R GOLDA MEIR', 'BANDEIRANTES (PAMPULHA)       ');
INSERT INTO cd_cep_br VALUES ('30.230-040', '1659     ', 'BC GOMES', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('31.812-250', '1659     ', 'R GOMES DE DEUS', 'JD ROMA                       ');
INSERT INTO cd_cep_br VALUES ('31.150-120', '1659     ', 'R GOMES FREIRE', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('31.555-170', '1659     ', 'R GOMES FREIRE', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('31.610-380', '1659     ', 'R GOMES HORTA', 'S PEDRO (V NOVA)              ');
INSERT INTO cd_cep_br VALUES ('31.060-140', '1659     ', 'AV GOMES PEREIRA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('31.110-480', '1659     ', 'R GONCALO ALVES', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('31.170-040', '1659     ', 'R GONCALO COELHO', 'CIDADE NOVA                   ');
INSERT INTO cd_cep_br VALUES ('31.785-590', '1659     ', 'R GONCALO DE SOUZA BARROS', 'JACQUELINE                    ');
INSERT INTO cd_cep_br VALUES ('31.230-350', '1659     ', 'R GONCALO LACO', 'S ANDRE                       ');
INSERT INTO cd_cep_br VALUES ('31.510-350', '1659     ', 'R GONCALVES', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('30.290-100', '1659     ', 'R GONCALVES BALDAIA', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('31.010-100', '1659     ', 'R GONCALVES CHAVES', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('30.525-040', '1659     ', 'R GONCALVES CRESPO', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('31.525-060', '1659     ', 'R GONCALVES DE MAGALHAES', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('30.220-344', '1659     ', 'BC GERALDO, DO', 'SERRA                         ');
INSERT INTO cd_cep_br VALUES ('30.770-070', '1659     ', 'R GERANIO', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('30.672-155', '1659     ', 'R GERATRIZ', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('30.850-150', '1659     ', 'R ANDRELANDIA', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('30.730-300', '1659     ', 'R ANDREQUICE', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('31.950-640', '1659     ', 'ROD ANEL RODOVIARIO', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('30.624-420', '1659     ', 'PC ANELSO ALVES', 'F M LISBOA                    ');
INSERT INTO cd_cep_br VALUES ('31.210-440', '1659     ', 'R ANFIBOLIOS', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('30.850-250', '1659     ', 'R ANGA', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('30.270-010', '1659     ', 'R ANGAI', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('31.573-270', '1659     ', 'R ANGATUBA', 'PIRATININGA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('31.370-170', '1659     ', 'R AMSTERDAM', 'TREVO                         ');
INSERT INTO cd_cep_br VALUES ('30.590-360', '1659     ', 'R AMUR', 'CJ BETANIA                    ');
INSERT INTO cd_cep_br VALUES ('30.820-400', '1659     ', 'R AN', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('31.585-200', '1659     ', 'R ANA ALVARENGA CAMPOS', 'MANGUEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('31.652-370', '1659     ', 'R FELIPE LAGE SANTIAGO', 'P BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('31.655-040', '1659     ', 'R FELIPE PEDROSO', 'MANTIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('31.920-120', '1659     ', 'R FELIPE SILVESTRE', 'F DIAS                        ');
INSERT INTO cd_cep_br VALUES ('30.855-020', '1659     ', 'R FELISBERTA CAMARGOS', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('30.860-150', '1659     ', 'R FELISBINA DE OLIVEIRA', 'A CAMARGOS                    ');
INSERT INTO cd_cep_br VALUES ('31.814-210', '1659     ', 'R FELISBURGO', 'PROVIDENCIA                   ');
INSERT INTO cd_cep_br VALUES ('31.230-752', '1659     ', 'BC FELIXLANDIA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('30.350-700', '1659     ', 'R FENIX', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('31.810-450', '1659     ', 'R FERDINANDO LABORIAU', 'MINASLANDIA (P MAIO)          ');
INSERT INTO cd_cep_br VALUES ('30.520-280', '1659     ', 'R MARIA ANTONIA FRAGOLA', 'CAMARGOS                      ');
INSERT INTO cd_cep_br VALUES ('30.672-090', '1659     ', 'R MARIA ANTONIETA FERREIRA', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('31.520-080', '1659     ', 'R MARIA ANTONINA ALVES', 'S J BATISTA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('31.920-470', '1659     ', 'R MARIA APARECIDA', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('31.652-300', '1659     ', 'R MARIA APARECIDA COELHO', 'P BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('31.155-010', '1659     ', 'R MARIA APARECIDA SANTOS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('30.575-570', '1659     ', 'R MARIA AUTA', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('31.910-560', '1659     ', 'R MARIA AUXILIADORA', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('30.550-770', '1659     ', 'PC MARIA AUXILIADORA BARCELOS', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('31.610-460', '1659     ', 'R MARIA AUXILIADORA GOMES', 'S PEDRO (V NOVA)              ');
INSERT INTO cd_cep_br VALUES ('30.260-590', '1659     ', 'R E', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('31.787-080', '1659     ', 'R CANELA', 'CJ Z SPOSITO                  ');
INSERT INTO cd_cep_br VALUES ('30.880-360', '1659     ', 'R CANELINHA', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('31.260-410', '1659     ', 'R CANGERANA', 'VL SUZANA                     ');
INSERT INTO cd_cep_br VALUES ('31.775-010', '1659     ', 'R CANINDES, DOS', 'VL CLORIS                     ');
INSERT INTO cd_cep_br VALUES ('30.580-040', '1659     ', 'R CANOAS', 'BETANIA                       ');
INSERT INTO cd_cep_br VALUES ('31.530-230', '1659     ', 'R CANOEIROS, DOS', 'INDIANS                       ');
INSERT INTO cd_cep_br VALUES ('30.350-770', '1659     ', 'R CANOPUS', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('31.230-770', '1659     ', 'R CANTAGALO', 'S B JESUS                     ');
INSERT INTO cd_cep_br VALUES ('30.850-800', '1659     ', 'PC CANTARES DE SALOMAO', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('31.780-520', '1659     ', 'R CANTEIRO DE ROSAS', 'E CARNEIRO                    ');
INSERT INTO cd_cep_br VALUES ('30.850-690', '1659     ', 'R CANTIDIO GOMES', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('30.220-354', '1659     ', 'BC CANTIL', 'SERRA                         ');
INSERT INTO cd_cep_br VALUES ('30.230-190', '1659     ', 'BC CANTINHO DO CEU', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('31.980-430', '1659     ', 'R CANTO DO BURITI', 'S GABRIEL                     ');
INSERT INTO cd_cep_br VALUES ('30.840-340', '1659     ', 'R CANTOR LUIZ GONZAGA', 'MANACAS                       ');
INSERT INTO cd_cep_br VALUES ('31.846-270', '1659     ', 'R CANTORA MAYSA', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('30.450-660', '1659     ', 'R CANUTO', 'VL LEONINA                    ');
INSERT INTO cd_cep_br VALUES ('30.440-600', '1659     ', 'BC CANUTOS, DOS', 'VL LEONINA                    ');
INSERT INTO cd_cep_br VALUES ('30.880-450', '1659     ', 'R CAPANEMA', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('31.210-400', '1659     ', 'R CAPARAO', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('30.642-610', '1659     ', 'R CAPELA', 'S CRUZ (BARREIRO)             ');
INSERT INTO cd_cep_br VALUES ('30.730-360', '1659     ', 'PC CAPELA NOVA', 'M BRASIL                      ');
INSERT INTO cd_cep_br VALUES ('30.220-300', '1659     ', 'R CAPELINHA', 'SERRA                         ');
INSERT INTO cd_cep_br VALUES ('30.335-040', '1659     ', 'R CAPELINHA', 'MRO PAPAGAIO                  ');
INSERT INTO cd_cep_br VALUES ('30.335-004', '1659     ', 'BC CAPELINHA CENTRAL', 'MRO PAPAGAIO                  ');
INSERT INTO cd_cep_br VALUES ('30.550-400', '1659     ', 'R CAPETINGA', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('30.510-550', '1659     ', 'R CAPIBERIBE', 'JARDINOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('30.518-020', '1659     ', 'AV CAPIM BRANCO', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('30.626-530', '1659     ', 'R CAPINOPOLIS', 'URUCUIA                       ');
INSERT INTO cd_cep_br VALUES ('31.842-150', '1659     ', 'R CAPISTRANO DE ABREU', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('31.060-220', '1659     ', 'R CAMPONESA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('30.775-030', '1659     ', 'R CAMPOS ALTOS', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('30.430-510', '1659     ', 'R CAMPOS ELISEOS', 'BARROCA                       ');
INSERT INTO cd_cep_br VALUES ('30.710-380', '1659     ', 'R CAMPOS GERAIS', 'C PRATES                      ');
INSERT INTO cd_cep_br VALUES ('30.480-330', '1659     ', 'R CAMPOS MELO', 'GAMELEIRA                     ');
INSERT INTO cd_cep_br VALUES ('30.480-470', '1659     ', 'R CAMPOS SALES', 'GAMELEIRA                     ');
INSERT INTO cd_cep_br VALUES ('30.720-090', '1659     ', 'R CAMURAI', 'P EUSTAQUIO                   ');
INSERT INTO cd_cep_br VALUES ('31.995-270', '1659     ', 'R CANA CAIANA', 'PAULO VI                      ');
INSERT INTO cd_cep_br VALUES ('31.270-490', '1659     ', 'R CANA VERDE', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('30.690-130', '1659     ', 'R CANA-DA-INDIA', 'LINDEIA                       ');
INSERT INTO cd_cep_br VALUES ('30.430-550', '1659     ', 'R CANAAN', 'BARROCA                       ');
INSERT INTO cd_cep_br VALUES ('30.230-100', '1659     ', 'BC CANAAN', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('30.310-720', '1659     ', 'R CANADA', 'CARMO                         ');
INSERT INTO cd_cep_br VALUES ('30.640-380', '1659     ', 'AV CANAL', 'CJ A PAIVA                    ');
INSERT INTO cd_cep_br VALUES ('30.622-000', '1659     ', 'AV CANAL, DO', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('30.660-590', '1659     ', 'AV CANAL, DO', 'DIAMANTE                      ');
INSERT INTO cd_cep_br VALUES ('30.770-120', '1659     ', 'R CANANEIA', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('30.620-520', '1659     ', 'R CANANEIA', 'MILIONARIOS                   ');
INSERT INTO cd_cep_br VALUES ('30.220-370', '1659     ', 'R CANAPOLIS', 'SERRA                         ');
INSERT INTO cd_cep_br VALUES ('31.560-050', '1659     ', 'R CANARIAS, DAS', 'S BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('30.624-260', '1659     ', 'R CANARINHO', 'F M LISBOA                    ');
INSERT INTO cd_cep_br VALUES ('31.950-390', '1659     ', 'R CANARIO', 'GOIANIA                       ');
INSERT INTO cd_cep_br VALUES ('31.950-170', '1659     ', 'R CANARIO-BELGA', 'GOIANIA                       ');
INSERT INTO cd_cep_br VALUES ('31.775-520', '1659     ', 'R CANAVIAIS, DOS', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('31.560-480', '1659     ', 'R CANCAO', 'CJ H ANTIPOFF                 ');
INSERT INTO cd_cep_br VALUES ('30.360-510', '1659     ', 'R CANCER', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('31.250-210', '1659     ', 'R CANDEIAS', 'VL ERMELINDA                  ');
INSERT INTO cd_cep_br VALUES ('31.990-260', '1659     ', 'R CANDELARIA', 'BELMONTE                      ');
INSERT INTO cd_cep_br VALUES ('30.532-080', '1659     ', 'R CANDELARIA', 'VL OESTE                      ');
INSERT INTO cd_cep_br VALUES ('31.515-260', '1659     ', 'R CANDIDA AUGUSTA FRADE', 'S J BATISTA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('30.510-370', '1659     ', 'R CANDIDA FERRAZ GARCIA', 'N GAMELEIRA                   ');
INSERT INTO cd_cep_br VALUES ('31.655-520', '1659     ', 'R CANDIDA MARIA DA SILVA', 'MANTIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('31.655-640', '1659     ', 'R CANDIDA MENDES BARBOSA', 'MANTIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('31.060-160', '1659     ', 'R CANDIDO ARAUJO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('31.844-500', '1659     ', 'R CANDIDO CARVALHO', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('31.520-390', '1659     ', 'R CANDIDO DE FIGUEIREDO', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('30.510-070', '1659     ', 'R CANDIDO DE SOUZA', 'N CINTRA                      ');
INSERT INTO cd_cep_br VALUES ('31.170-410', '1659     ', 'R CANDIDO FERNANDES', 'UNIAO                         ');
INSERT INTO cd_cep_br VALUES ('31.840-120', '1659     ', 'R CAMBUI', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('30.710-550', '1659     ', 'R CAMBUQUIRA', 'C PRATES                      ');
INSERT INTO cd_cep_br VALUES ('30.516-550', '1659     ', 'R CAMELIAS', 'N CINTRA                      ');
INSERT INTO cd_cep_br VALUES ('30.460-150', '1659     ', 'R CAMELIAS', 'N SUICA                       ');
INSERT INTO cd_cep_br VALUES ('30.285-050', '1659     ', 'R CAMETA', 'SAUDADE                       ');
INSERT INTO cd_cep_br VALUES ('30.514-070', '1659     ', 'R CAMIG', 'INDUSTRIAS                    ');
INSERT INTO cd_cep_br VALUES ('30.664-800', '1659     ', 'R ENGRACIA COSTA E SILVA', 'VLE JATOBA                    ');
INSERT INTO cd_cep_br VALUES ('31.260-540', '1659     ', 'R ENI', 'VL SUZANA                     ');
INSERT INTO cd_cep_br VALUES ('31.170-720', '1659     ', 'R ENOY', 'UNIAO                         ');
INSERT INTO cd_cep_br VALUES ('30.882-060', '1659     ', 'R ENSEADA', 'SERRANO                       ');
INSERT INTO cd_cep_br VALUES ('30.450-280', '1659     ', 'PC ENSINO, DO', 'MRO PEDRAS                    ');
INSERT INTO cd_cep_br VALUES ('30.710-080', '1659     ', 'R ENTRE RIOS', 'C PRATES                      ');
INSERT INTO cd_cep_br VALUES ('30.512-400', '1659     ', 'BC EPAMINONDAS', 'CABANA                        ');
INSERT INTO cd_cep_br VALUES ('31.720-580', '1659     ', 'R EPAMINONDAS DE MOURA E SILVA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('30.512-700', '1659     ', 'R EPAMINONDAS OTONI', 'M GERTRUDES                   ');
INSERT INTO cd_cep_br VALUES ('31.615-030', '1659     ', 'R EPHIGENIA DE CASTRO BELFORT', 'S PEDRO (V NOVA)              ');
INSERT INTO cd_cep_br VALUES ('31.990-020', '1659     ', 'R EPICURO', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('30.150-281', '1659     ', 'AV BERNARDO MONTEIRO- DE 601/602 AO FIM', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('31.160-270', '1659     ', 'R BERNARDO SAYAO', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('31.150-000', '1659     ', 'R BERNARDO VASCONCELOS- ATE 1915/1990', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('31.160-440', '1659     ', 'R BERNARDO VASCONCELOS- DE 1917/1992 AO FIM', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('31.814-050', '1659     ', 'R BERTOPOLIS', 'PROVIDENCIA                   ');
INSERT INTO cd_cep_br VALUES ('30.460-330', '1659     ', 'R BETA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('30.775-360', '1659     ', 'R BETA', 'VL AMARAL                     ');
INSERT INTO cd_cep_br VALUES ('30.290-260', '1659     ', 'R BETANIA', 'CASTANHEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('30.512-310', '1659     ', 'BC BETEL', 'CABANA                        ');
INSERT INTO cd_cep_br VALUES ('30.860-360', '1659     ', 'R BETIM', 'A CAMARGOS                    ');
INSERT INTO cd_cep_br VALUES ('30.622-400', '1659     ', 'R BETULA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('31.270-130', '1659     ', 'R BETUMIRIM', 'INDAIA                        ');
INSERT INTO cd_cep_br VALUES ('31.990-420', '1659     ', 'R BEZERRA DE MENEZES', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('31.750-220', '1659     ', 'R ADONIS', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('31.810-520', '1659     ', 'R ACADEMICO COUTINHO', 'MINASLANDIA (P MAIO)          ');
INSERT INTO cd_cep_br VALUES ('31.980-070', '1659     ', 'R ACADEMICO COUTINHO', 'N A REIS                      ');
INSERT INTO cd_cep_br VALUES ('30.830-740', '1659     ', 'R ACAE', 'A MELO                        ');
INSERT INTO cd_cep_br VALUES ('30.660-520', '1659     ', 'R ACAFRAO', 'DIAMANTE                      ');
INSERT INTO cd_cep_br VALUES ('30.535-320', '1659     ', 'AL ACAI', 'D CABRAL                      ');
INSERT INTO cd_cep_br VALUES ('30.850-160', '1659     ', 'R ACAIACA', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('31.780-440', '1659     ', 'R ACALIFA', 'JULIANA                       ');
INSERT INTO cd_cep_br VALUES ('30.360-700', '1659     ', 'R ACARAHI', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('30.850-130', '1659     ', 'R ACARAI', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('30.710-060', '1659     ', 'R ACARAPE', 'C PRATES                      ');
INSERT INTO cd_cep_br VALUES ('31.255-520', '1659     ', 'R ALDAIR SIQUEIRA DE QUEIROZ', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('30.140-002', '1659     ', 'AV BRASIL- DE 1315 AO FIM - LADO IMPAR', 'FUNCIONARIOS                  ');
INSERT INTO cd_cep_br VALUES ('30.140-003', '1659     ', 'AV BRASIL- DE 1336 AO FIM - LADO PAR', 'FUNCIONARIOS                  ');
INSERT INTO cd_cep_br VALUES ('31.320-320', '1659     ', 'R BOLIVAR DE ANDRADE', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('30.575-320', '1659     ', 'R BOLIVAR FERREIRA DE MELO', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('31.260-140', '1659     ', 'R BOLIVAR MINEIRO', 'D CLARA                       ');
INSERT INTO cd_cep_br VALUES ('30.330-360', '1659     ', 'R BOLIVIA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('31.035-000', '1659     ', 'R BOLONHA', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('31.010-390', '1659     ', 'R BOM DESPACHO', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('31.360-070', '1659     ', 'R BOM DESPACHO', 'ITATIAIA                      ');
INSERT INTO cd_cep_br VALUES ('31.975-440', '1659     ', 'BC BOM DESTINO', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('31.250-200', '1659     ', 'R BOM JARDIM', 'VL ERMELINDA                  ');
INSERT INTO cd_cep_br VALUES ('30.460-200', '1659     ', 'R BOM JESUS', 'N SUICA                       ');
INSERT INTO cd_cep_br VALUES ('31.230-620', '1659     ', 'PC BOM JESUS', 'S B JESUS                     ');
INSERT INTO cd_cep_br VALUES ('30.295-320', '1659     ', 'R BOM JESUS', 'CASTANHEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('30.335-190', '1659     ', 'BC BOM JESUS', 'MRO PAPAGAIO                  ');
INSERT INTO cd_cep_br VALUES ('31.365-190', '1659     ', 'R BOM JESUS DA PENHA', 'ITATIAIA                      ');
INSERT INTO cd_cep_br VALUES ('31.910-140', '1659     ', 'R BOM JESUS DO AMPARO', 'S PAULO                       ');
INSERT INTO cd_cep_br VALUES ('31.730-030', '1659     ', 'R BOM JESUS DO LIVRAMENTO', 'CPO ALEGRE                    ');
INSERT INTO cd_cep_br VALUES ('30.610-350', '1659     ', 'R BOM PASTOR', 'INDUSTRIAS                    ');
INSERT INTO cd_cep_br VALUES ('30.610-260', '1659     ', 'PC BOM PASTOR', 'INDUSTRIAS                    ');
INSERT INTO cd_cep_br VALUES ('30.626-510', '1659     ', 'R BOM REPOUSO', 'URUCUIA                       ');
INSERT INTO cd_cep_br VALUES ('30.730-650', '1659     ', 'R BOM RETIRO', 'JD MONTANHES                  ');
INSERT INTO cd_cep_br VALUES ('30.710-440', '1659     ', 'R BOM SUCESSO', 'C PRATES                      ');
INSERT INTO cd_cep_br VALUES ('31.370-220', '1659     ', 'R BOMBAIM', 'TREVO                         ');
INSERT INTO cd_cep_br VALUES ('30.580-450', '1659     ', 'R BONANCA', 'BETANIA                       ');
INSERT INTO cd_cep_br VALUES ('30.720-200', '1659     ', 'R BONAPARTE', 'P EUSTAQUIO                   ');
INSERT INTO cd_cep_br VALUES ('31.210-820', '1659     ', 'PC BONFIM', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('31.210-150', '1659     ', 'R BONFIM', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('31.155-370', '1659     ', 'R BONFIM DE ABREU- ATE 83/84', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('31.255-370', '1659     ', 'R BONFIM DE ABREU- DE 85/86 AO FIM', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('30.626-500', '1659     ', 'R BONFINOPOLIS', 'URUCUIA                       ');
INSERT INTO cd_cep_br VALUES ('30.860-030', '1659     ', 'R BONIFACIO', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('30.280-220', '1659     ', 'R BONINAS', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('31.250-001', '1659     ', 'BC BONINAS', 'VL ERMELINDA                  ');
INSERT INTO cd_cep_br VALUES ('30.590-440', '1659     ', 'AV BONSUCESSO', 'BETANIA                       ');
INSERT INTO cd_cep_br VALUES ('31.365-210', '1659     ', 'R BONY MARCELO', 'ITATIAIA                      ');
INSERT INTO cd_cep_br VALUES ('30.580-460', '1659     ', 'R BOQUEIRAO', 'BETANIA                       ');
INSERT INTO cd_cep_br VALUES ('31.110-420', '1659     ', 'R BORBA GATO', 'LAGOINHA                      ');
INSERT INTO cd_cep_br VALUES ('31.130-380', '1659     ', 'R BORBOREMA', 'RENASCENCA                    ');
INSERT INTO cd_cep_br VALUES ('31.210-210', '1659     ', 'R BORDA DA MATA', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('30.480-350', '1659     ', 'R BIMBARRA', 'GAMELEIRA                     ');
INSERT INTO cd_cep_br VALUES ('30.250-090', '1659     ', 'R BINARIO', 'VL S CAFEZAL                  ');
INSERT INTO cd_cep_br VALUES ('31.015-270', '1659     ', 'R BIOTITA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('30.580-400', '1659     ', 'R BIQUINHAS', 'BETANIA                       ');
INSERT INTO cd_cep_br VALUES ('31.780-210', '1659     ', 'R BIRI', 'JULIANA                       ');
INSERT INTO cd_cep_br VALUES ('30.850-365', '1659     ', 'BC BIROSCA', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('30.520-240', '1659     ', 'R BLENDA', 'VL MAGNESITA                  ');
INSERT INTO cd_cep_br VALUES ('31.550-540', '1659     ', 'R BLUMENAU', 'MTE CARMELO                   ');
INSERT INTO cd_cep_br VALUES ('30.310-730', '1659     ', 'R BOA ESPERANCA', 'CARMO                         ');
INSERT INTO cd_cep_br VALUES ('30.230-150', '1659     ', 'BC BOA ESPERANCA', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('30.512-841', '1659     ', 'BC BOA ESPERANCA', 'CABANA                        ');
INSERT INTO cd_cep_br VALUES ('30.335-292', '1659     ', 'BC BOA ESPERANCA', 'MRO PAPAGAIO                  ');
INSERT INTO cd_cep_br VALUES ('30.668-240', '1659     ', 'R BOA LUZ', 'S CECILIA (VLE JATOBA)        ');
INSERT INTO cd_cep_br VALUES ('31.810-120', '1659     ', 'R BOA SORTE', 'P MAIO                        ');
INSERT INTO cd_cep_br VALUES ('30.512-660', '1659     ', 'R BOA VISTA', 'CABANA                        ');
INSERT INTO cd_cep_br VALUES ('30.512-080', '1659     ', 'R BOA VISTA', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('31.515-090', '1659     ', 'R BOA VISTA', 'V NOVA                        ');
INSERT INTO cd_cep_br VALUES ('30.512-540', '1659     ', 'BC BOA VISTA', 'CABANA                        ');
INSERT INTO cd_cep_br VALUES ('30.450-400', '1659     ', 'BC BOA VISTA', 'VL LEONINA                    ');
INSERT INTO cd_cep_br VALUES ('31.530-710', '1659     ', 'BC BOA VISTA', 'N ITAMARATI                   ');
INSERT INTO cd_cep_br VALUES ('31.540-423', '1659     ', 'BC BOA VISTA', 'PRQ LEBLON                    ');
INSERT INTO cd_cep_br VALUES ('30.881-500', '1659     ', 'R BOA VONTADE', 'S SEBASTIAO (RESSACA)         ');
INSERT INTO cd_cep_br VALUES ('30.850-080', '1659     ', 'R BOACHA', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('30.830-130', '1659     ', 'R BOASSARA', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('31.270-020', '1659     ', 'R BOAVENTURA- ATE 1250/1251', 'INDAIA                        ');
INSERT INTO cd_cep_br VALUES ('31.270-310', '1659     ', 'R BOAVENTURA- DE 1252/1253 AO FIM', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('30.640-490', '1659     ', 'R BOAVENTURA COSTA', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('30.850-040', '1659     ', 'R BOCAINA', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('30.730-350', '1659     ', 'R BOCAINA', 'P EUSTAQUIO                   ');
INSERT INTO cd_cep_br VALUES ('31.010-320', '1659     ', 'R BOCAIUVA', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('30.692-430', '1659     ', 'R BOCAVA', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('30.335-140', '1659     ', 'BC BODE, DO', 'MRO PAPAGAIO                  ');
INSERT INTO cd_cep_br VALUES ('30.620-650', '1659     ', 'R BOEMIA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('30.460-100', '1659     ', 'R BOGARI', 'N SUICA                       ');
INSERT INTO cd_cep_br VALUES ('30.460-430', '1659     ', 'R BOGOTA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('31.550-160', '1659     ', 'R BOGOTA', 'PRQ COPACABANA                ');
INSERT INTO cd_cep_br VALUES ('31.170-670', '1659     ', 'R BOLIVAR', 'UNIAO                         ');
INSERT INTO cd_cep_br VALUES ('30.660-270', '1659     ', 'R BOLIVAR CORREA DE FARIA', 'DIAMANTE                      ');
INSERT INTO cd_cep_br VALUES ('31.610-120', '1659     ', 'R BERNARDO FERREIRA DA CRUZ', 'A LUCIA (V NOVA)              ');
INSERT INTO cd_cep_br VALUES ('30.480-195', '1659     ', 'R DOUTOR THOMAZ MUZZI', 'CALAFATE                      ');
INSERT INTO cd_cep_br VALUES ('30.610-420', '1659     ', 'R DOUTOR URIAS', 'INDUSTRIAS                    ');
INSERT INTO cd_cep_br VALUES ('31.370-510', '1659     ', 'R DOUTOR VICENTE RODRIGUES', 'TREVO                         ');
INSERT INTO cd_cep_br VALUES ('31.030-400', '1659     ', 'R DOUTOR VIEIRA MARQUES', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('30.881-590', '1659     ', 'R DOUTOR WILSON GETULIO', 'SERRANO                       ');
INSERT INTO cd_cep_br VALUES ('30.575-236', '1659     ', 'R DOUTOR WILSON SALIBA', 'BURITIS                       ');
INSERT INTO cd_cep_br VALUES ('31.740-450', '1659     ', 'R DOUTOR ZACARIAS', 'P J MARIA                     ');
INSERT INTO cd_cep_br VALUES ('31.980-040', '1659     ', 'R DOUTORA DENISE', 'S GABRIEL                     ');
INSERT INTO cd_cep_br VALUES ('31.950-610', '1659     ', 'R DOZE', 'GOIANIA                       ');
INSERT INTO cd_cep_br VALUES ('31.844-450', '1659     ', 'R HELIO VIANA', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('31.230-150', '1659     ', 'R HELIOTROPIO', 'PEDRO II                      ');
INSERT INTO cd_cep_br VALUES ('31.140-280', '1659     ', 'R HELIUM', 'N FLORESTA                    ');
INSERT INTO cd_cep_br VALUES ('30.480-550', '1659     ', 'R HELVECIA', 'N SUICA                       ');
INSERT INTO cd_cep_br VALUES ('30.672-180', '1659     ', 'R HELVECIO FERREIRA DE CARVALHO', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('30.530-650', '1659     ', 'R HELVECIO MONTEIRO DE SOUZA', 'VL OESTE                      ');
INSERT INTO cd_cep_br VALUES ('30.770-110', '1659     ', 'R HEMATITA', 'PEDRO II                      ');
INSERT INTO cd_cep_br VALUES ('30.882-710', '1659     ', 'AV HENFIL', 'SERRANO                       ');
INSERT INTO cd_cep_br VALUES ('30.570-600', '1659     ', 'R HENRIQUE BADARO PORTUGAL', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('30.430-740', '1659     ', 'R HENRIQUE BURNIER', 'GRAJAU                        ');
INSERT INTO cd_cep_br VALUES ('31.270-760', '1659     ', 'R HENRIQUE CABRAL', 'PAMPULHA                      ');
INSERT INTO cd_cep_br VALUES ('31.140-500', '1659     ', 'R BIAGIO POLIZZI', 'SILVEIRA                      ');
INSERT INTO cd_cep_br VALUES ('31.340-610', '1659     ', 'R BIANCA', 'BANDEIRANTES (PAMPULHA)       ');
INSERT INTO cd_cep_br VALUES ('30.170-010', '1659     ', 'AV BIAS FORTES- ATE 0599/0600', 'LOURDES                       ');
INSERT INTO cd_cep_br VALUES ('30.170-011', '1659     ', 'AV BIAS FORTES- DE 0601/0602 A 1299/1300', 'LOURDES                       ');
INSERT INTO cd_cep_br VALUES ('30.170-012', '1659     ', 'AV BIAS FORTES- DE 1301/1302 A 1899/1900', 'B PRETO                       ');
INSERT INTO cd_cep_br VALUES ('30.710-045', '1659     ', 'AV BIAS FORTES- DE 3006/3008 AO FIM', 'C PRATES                      ');
INSERT INTO cd_cep_br VALUES ('31.785-635', '1659     ', 'PC BIBLIA, DA', 'JULIANA                       ');
INSERT INTO cd_cep_br VALUES ('30.840-070', '1659     ', 'R BIBLIOTECARIOS, DOS', 'A MELO                        ');
INSERT INTO cd_cep_br VALUES ('30.610-030', '1659     ', 'R OLINTO ORSINI', 'INDUSTRIAS                    ');
INSERT INTO cd_cep_br VALUES ('30.310-150', '1659     ', 'R OLIVEIRA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('30.230-320', '1659     ', 'BC OLIVEIRA', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('30.310-173', '1659     ', 'BC OLIVEIRA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('31.814-320', '1659     ', 'R OLIVEIRA FORTES', 'A REIS                        ');
INSERT INTO cd_cep_br VALUES ('31.730-550', '1659     ', 'R OLIVEIRA LIMA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('30.640-470', '1659     ', 'R OLIVEIRA LISBOA', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('31.130-120', '1659     ', 'R OLIVEIRA LOBO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('31.275-130', '1659     ', 'R OLIVEIRA PENA', 'S JOSE (PAMPULHA)             ');
INSERT INTO cd_cep_br VALUES ('30.730-050', '1659     ', 'R OLIVEIRAS', 'P EUSTAQUIO                   ');
INSERT INTO cd_cep_br VALUES ('30.480-741', '1659     ', 'BC OLIVEIRAS, DAS', 'GAMELEIRA                     ');
INSERT INTO cd_cep_br VALUES ('30.480-740', '1659     ', 'R OLIVEIRAS, DAS', 'GAMELEIRA                     ');
INSERT INTO cd_cep_br VALUES ('31.050-300', '1659     ', 'R OLIVEIRAS, DAS', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('30.660-318', '1659     ', 'R OLIVEIRO MARCIANO', 'DIAMANTE                      ');
INSERT INTO cd_cep_br VALUES ('31.170-660', '1659     ', 'R OLIVER', 'UNIAO                         ');
INSERT INTO cd_cep_br VALUES ('31.760-520', '1659     ', 'R OLIVIA MARIA DE JESUS', 'FLORAMAR                      ');
INSERT INTO cd_cep_br VALUES ('31.070-115', '1659     ', 'R OLIVIO RODRIGUES', 'N VISTA                       ');
INSERT INTO cd_cep_br VALUES ('31.780-330', '1659     ', 'R OLMO', 'JULIANA                       ');
INSERT INTO cd_cep_br VALUES ('31.920-100', '1659     ', 'R OLNEY BARREIRA', 'F DIAS                        ');
INSERT INTO cd_cep_br VALUES ('30.455-660', '1659     ', 'R OLYMPIO TEIXEIRA GUIMARAES', 'ESTORIL                       ');
INSERT INTO cd_cep_br VALUES ('30.664-580', '1659     ', 'R OMAR GOMES DE LOREDO', 'CJ HAB VLE JATOBA             ');
INSERT INTO cd_cep_br VALUES ('31.652-260', '1659     ', 'R OITO', 'ESPLENDOR (V NOVA)            ');
INSERT INTO cd_cep_br VALUES ('30.450-425', '1659     ', 'R OITO', 'MRO PEDRAS                    ');
INSERT INTO cd_cep_br VALUES ('30.390-005', '1659     ', 'R OITO', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('31.750-205', '1659     ', 'R OITO', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('30.870-420', '1659     ', 'R OITO', 'N S GLORIA                    ');
INSERT INTO cd_cep_br VALUES ('31.998-450', '1659     ', 'R OITO', 'ACAIACA                       ');
INSERT INTO cd_cep_br VALUES ('31.730-710', '1659     ', 'R OITO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('30.666-720', '1659     ', 'R OITO', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('31.845-190', '1659     ', 'R OITO', 'N A REIS                      ');
INSERT INTO cd_cep_br VALUES ('30.672-740', '1659     ', 'R OITO', 'C MALTA (VLE JATOBA)          ');
INSERT INTO cd_cep_br VALUES ('31.370-730', '1659     ', 'R OITO', 'N PAMPULHA                    ');
INSERT INTO cd_cep_br VALUES ('30.626-120', '1659     ', 'R OITO', 'B INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('31.750-090', '1659     ', 'R OLARIA', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('30.290-190', '1659     ', 'R OLARIA', 'CASTANHEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('30.660-540', '1659     ', 'R OLARIA DO BARREIRO', 'DIAMANTE                      ');
INSERT INTO cd_cep_br VALUES ('31.814-660', '1659     ', 'BC OLARIA GOMES', 'A REIS                        ');
INSERT INTO cd_cep_br VALUES ('30.285-230', '1659     ', 'R OLARIA, DA', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('30.775-170', '1659     ', 'R OLAU FERREIRA', 'PRQ PEDRO II                  ');
INSERT INTO cd_cep_br VALUES ('31.130-270', '1659     ', 'R OLAVO ANDRADE', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('30.570-340', '1659     ', 'R OLAVO BERNARDES', 'N BARROCA                     ');
INSERT INTO cd_cep_br VALUES ('31.210-330', '1659     ', 'R OLAVO BILAC', 'LAGOINHA                      ');
INSERT INTO cd_cep_br VALUES ('31.540-540', '1659     ', 'R OLAVO BILAC', 'PRQ LEBLON                    ');
INSERT INTO cd_cep_br VALUES ('31.785-155', '1659     ', 'R OLAVO BILAC', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('31.525-010', '1659     ', 'R OLAVO BILAC- ATE 751/752', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('31.520-420', '1659     ', 'R OLAVO BILAC- DE 753/754 AO FIM', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('31.870-700', '1659     ', 'R OLAVO FERREIRA', 'R ABREU                       ');
INSERT INTO cd_cep_br VALUES ('31.710-005', '1659     ', 'PC OLAVO KAFUNGA BASTOS', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('31.760-200', '1659     ', 'R OLBIANO SAUSMIKAT', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('30.180-110', '1659     ', 'AV OLEGARIO MACIEL- ATE 0999/1000', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('30.180-111', '1659     ', 'AV OLEGARIO MACIEL- DE 1001/1002 A 1801/1802', 'LOURDES                       ');
INSERT INTO cd_cep_br VALUES ('30.180-112', '1659     ', 'AV OLEGARIO MACIEL- DE 1803/1804 AO FIM', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('31.844-080', '1659     ', 'R OLEGARIO MARIANO', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('30.830-490', '1659     ', 'R OLEIROS', 'A MELO                        ');
INSERT INTO cd_cep_br VALUES ('30.570-270', '1659     ', 'R OLENKA DIAS BICALHO', 'N BARROCA                     ');
INSERT INTO cd_cep_br VALUES ('31.255-700', '1659     ', 'R OLGA DIAS DE CASTRO', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('31.370-060', '1659     ', 'R OLGA FRATEZZI', 'E GARCAS                      ');
INSERT INTO cd_cep_br VALUES ('31.320-195', '1659     ', 'PC OLGA GATTI BARBOSA', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('31.970-440', '1659     ', 'R OLGA MAURICIO CANDEIAS', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('30.310-390', '1659     ', 'R ODILON BRAGA', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('31.660-240', '1659     ', 'R ODILON CARLOS BARBOSA', 'MANTIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('30.850-410', '1659     ', 'R ODILON DIAS PEREIRA', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('31.960-490', '1659     ', 'R ODILON MELO FRANCO', 'GOIANIA                       ');
INSERT INTO cd_cep_br VALUES ('30.840-200', '1659     ', 'R ODONTOLOGOS, DOS', 'A MELO                        ');
INSERT INTO cd_cep_br VALUES ('30.410-590', '1659     ', 'R OESTE', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('31.555-480', '1659     ', 'R OESTE DE MINAS', 'S AMELIA                      ');
INSERT INTO cd_cep_br VALUES ('30.280-070', '1659     ', 'R OFICINAS, DAS', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('31.810-030', '1659     ', 'R OHM', 'P MAIO                        ');
INSERT INTO cd_cep_br VALUES ('30.111-070', '1659     ', 'AV OIAPOQUE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('31.650-260', '1659     ', 'R OITENTA', 'N YORK                        ');
INSERT INTO cd_cep_br VALUES ('31.652-100', '1659     ', 'R OITENTA', 'JD COMERCIARIOS (V NOVA)      ');
INSERT INTO cd_cep_br VALUES ('30.575-805', '1659     ', 'R OITENTA', 'BURITIS                       ');
INSERT INTO cd_cep_br VALUES ('31.652-150', '1659     ', 'R OITENTA E CINCO', 'JD COMERCIARIOS (V NOVA)      ');
INSERT INTO cd_cep_br VALUES ('31.652-120', '1659     ', 'R OITENTA E DOIS', 'JD COMERCIARIOS (V NOVA)      ');
INSERT INTO cd_cep_br VALUES ('30.575-256', '1659     ', 'R OITENTA E NOVE', 'BURITIS                       ');
INSERT INTO cd_cep_br VALUES ('31.652-180', '1659     ', 'R OITENTA E OITO', 'JD COMERCIARIOS (V NOVA)      ');
INSERT INTO cd_cep_br VALUES ('31.655-020', '1659     ', 'R OITENTA E QUATRO', 'MANTIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('31.652-140', '1659     ', 'R OITENTA E QUATRO', 'JD COMERCIARIOS (V NOVA)      ');
INSERT INTO cd_cep_br VALUES ('31.652-160', '1659     ', 'R OITENTA E SEIS', 'JD COMERCIARIOS (V NOVA)      ');
INSERT INTO cd_cep_br VALUES ('32.610-320', '1660     ', 'R ROSA MIGUEL SALOMAO', 'N GUARUJA                     ');
INSERT INTO cd_cep_br VALUES ('32.663-010', '1660     ', 'R ROSARIO', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.630-000', '1660     ', 'R ROSARIO, DO- ATE 1999/2000', 'ANGOLA                        ');
INSERT INTO cd_cep_br VALUES ('32.634-050', '1660     ', 'R ROSARIO, DO- DE 2001/2002 AO FIM', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('32.550-210', '1660     ', 'R ROUXINOL', 'RIVIERA                       ');
INSERT INTO cd_cep_br VALUES ('32.610-330', '1660     ', 'R RUBENS PINHO ANGELO', 'GUARUJA                       ');
INSERT INTO cd_cep_br VALUES ('32.617-470', '1660     ', 'R RIO BRANCO', 'MARIMBA                       ');
INSERT INTO cd_cep_br VALUES ('32.652-300', '1660     ', 'R RIO BRANCO', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('31.570-020', '1659     ', 'R ANA ARAUJO DE ANDRADE', 'LETICIA                       ');
INSERT INTO cd_cep_br VALUES ('30.550-020', '1659     ', 'R ANA CAROLINA', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('31.615-160', '1659     ', 'R ANA CAROLINA SILVA', 'CJ MINASCAIXA                 ');
INSERT INTO cd_cep_br VALUES ('31.140-440', '1659     ', 'R ANA CARVALHO SILVEIRA', 'SILVEIRA                      ');
INSERT INTO cd_cep_br VALUES ('30.690-720', '1659     ', 'R ANA DE FREITAS', 'LINDEIA                       ');
INSERT INTO cd_cep_br VALUES ('30.270-030', '1659     ', 'R ANA DE SA', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('31.785-040', '1659     ', 'R ANA FERREIRA BRANDAO', 'JACQUELINE                    ');
INSERT INTO cd_cep_br VALUES ('31.330-650', '1659     ', 'R ANA FERREIRA SILVA', 'JD PAQUETA                    ');
INSERT INTO cd_cep_br VALUES ('30.510-180', '1659     ', 'R GIL VIEIRA DE CARVALHO', 'N GAMELEIRA                   ');
INSERT INTO cd_cep_br VALUES ('30.622-340', '1659     ', 'R GILBERTO FREIRE', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('30.510-170', '1659     ', 'R GILBERTO PORTO', 'GAMELEIRA                     ');
INSERT INTO cd_cep_br VALUES ('31.710-670', '1659     ', 'R GILCA CIOTO SILVA', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('31.365-745', '1659     ', 'AV GILDO MACEDO LACERDA', 'BRAUNAS                       ');
INSERT INTO cd_cep_br VALUES ('30.525-090', '1659     ', 'R GILKA MACHADO', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('30.626-370', '1659     ', 'R GILMAR PEREIRA ROSA', 'URUCUIA                       ');
INSERT INTO cd_cep_br VALUES ('31.260-350', '1659     ', 'R GILSON BRETAS- ATE 320/321', 'D CLARA                       ');
INSERT INTO cd_cep_br VALUES ('31.810-175', '1659     ', 'R GILSON BRETAS- DE 322/323 AO FIM', 'P MAIO                        ');
INSERT INTO cd_cep_br VALUES ('30.410-560', '1659     ', 'R GIMIRIM', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('31.930-680', '1659     ', 'R MARIA AZEVEDO COSTA', 'S M GORETTI                   ');
INSERT INTO cd_cep_br VALUES ('30.140-073', '1659     ', 'R AIMORES- DE 2725/2726 AO FIM', 'B PRETO                       ');
INSERT INTO cd_cep_br VALUES ('31.910-130', '1659     ', 'R AIURUOCA', 'S PAULO                       ');
INSERT INTO cd_cep_br VALUES ('31.660-280', '1659     ', 'R AJAIR DE ALMEIDA COSTA', 'MANTIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('30.210-040', '1659     ', 'R AJAX CORREA RABELLO', 'MANGABEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('31.998-210', '1659     ', 'R AL', 'C EDUARDO                     ');
INSERT INTO cd_cep_br VALUES ('31.980-415', '1659     ', 'R AL', 'S GABRIEL                     ');
INSERT INTO cd_cep_br VALUES ('30.775-330', '1659     ', 'R ALABANDINA', 'PRQ PEDRO II                  ');
INSERT INTO cd_cep_br VALUES ('31.030-080', '1659     ', 'R ALABASTRO', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('30.644-210', '1659     ', 'R ALADIM CORREA DE FARIA', 'S CRUZ (BARREIRO)             ');
INSERT INTO cd_cep_br VALUES ('30.240-091', '1659     ', 'BC ALADIR, DO', 'SERRA                         ');
INSERT INTO cd_cep_br VALUES ('30.130-160', '1659     ', 'R ALAGOAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('30.335-170', '1659     ', 'R ALAGOAS', 'MRO PAPAGAIO                  ');
INSERT INTO cd_cep_br VALUES ('30.830-410', '1659     ', 'R ALAIDE COSTA', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('30.455-360', '1659     ', 'BC ALAIDE, DA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('31.560-220', '1659     ', 'R ALAIR MARQUES RODRIGUES', 'S AMELIA                      ');
INSERT INTO cd_cep_br VALUES ('30.220-331', '1659     ', 'BC ALAIR MARTINS OLIVEIRA', 'SERRA                         ');
INSERT INTO cd_cep_br VALUES ('30.290-580', '1659     ', 'R ALAIR PEREIRA DA SILVA', 'CASTANHEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('30.590-170', '1659     ', 'R ALAIR PEREIRA DE MELO', 'BETANIA                       ');
INSERT INTO cd_cep_br VALUES ('30.690-660', '1659     ', 'R ALAMANDA', 'LINDEIA                       ');
INSERT INTO cd_cep_br VALUES ('30.570-450', '1659     ', 'R ALAMOS, DOS', 'MARAJO                        ');
INSERT INTO cd_cep_br VALUES ('31.255-850', '1659     ', 'R ALAN FERREIRA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('30.820-590', '1659     ', 'R ALAN KARDEC', 'A MELO                        ');
INSERT INTO cd_cep_br VALUES ('30.870-080', '1659     ', 'R ALBA', 'F EUSTAQUIO                   ');
INSERT INTO cd_cep_br VALUES ('31.620-070', '1659     ', 'R ALBANIA', 'EUROPA                        ');
INSERT INTO cd_cep_br VALUES ('31.775-180', '1659     ', 'R ALBATROZ', 'VL CLORIS                     ');
INSERT INTO cd_cep_br VALUES ('30.518-300', '1659     ', 'R ALBERT SCHARLET', 'M GERTRUDES                   ');
INSERT INTO cd_cep_br VALUES ('31.812-050', '1659     ', 'R ALBERTINA', 'MINASLANDIA (P MAIO)          ');
INSERT INTO cd_cep_br VALUES ('31.640-380', '1659     ', 'R ALBERTINA MARIA PEREIRA', 'JD COMERCIARIOS (V NOVA)      ');
INSERT INTO cd_cep_br VALUES ('30.644-170', '1659     ', 'R ALBERTINO TEIXEIRA DIAS', 'S HELENA (BARREIRO)           ');
INSERT INTO cd_cep_br VALUES ('31.330-420', '1659     ', 'R ALBERTO ALVES DE AZEVEDO', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('31.660-315', '1659     ', 'R ALBERTO AMBROSIO DOS SANTOS', 'MANTIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('30.240-470', '1659     ', 'R ALBERTO BRESSANE', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('31.160-370', '1659     ', 'R ALBERTO CINTRA', 'UNIAO                         ');
INSERT INTO cd_cep_br VALUES ('31.270-830', '1659     ', 'PC ALBERTO DALVA SIMAO', 'S LUIZ (PAMPULHA)             ');
INSERT INTO cd_cep_br VALUES ('31.570-420', '1659     ', 'R ALBERTO DE FREITAS RAMOS', 'CJ COLAR                      ');
INSERT INTO cd_cep_br VALUES ('31.525-120', '1659     ', 'R ALBERTO DE OLIVEIRA', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('31.785-175', '1659     ', 'R ALBERTO DE OLIVEIRA', 'JACQUELINE                    ');
INSERT INTO cd_cep_br VALUES ('30.575-827', '1659     ', 'R ALBERTO DE SOUZA', 'BURITIS                       ');
INSERT INTO cd_cep_br VALUES ('30.840-140', '1659     ', 'R AGRIMENSORES, DOS', 'A MELO                        ');
INSERT INTO cd_cep_br VALUES ('30.210-030', '1659     ', 'R AGRIPA DE VASCONCELOS', 'MANGABEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('31.844-120', '1659     ', 'R AGRIPINO GRIECO', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('30.840-110', '1659     ', 'R AGRONOMOS, DOS', 'A MELO                        ');
INSERT INTO cd_cep_br VALUES ('31.680-430', '1659     ', 'R AGUA', 'LAGOINHA (V NOVA)             ');
INSERT INTO cd_cep_br VALUES ('30.620-360', '1659     ', 'R AGUA BOA', 'MILIONARIOS                   ');
INSERT INTO cd_cep_br VALUES ('31.070-050', '1659     ', 'R AGUA BRANCA', 'N VISTA                       ');
INSERT INTO cd_cep_br VALUES ('30.290-520', '1659     ', 'R AGUA BRANCA', 'CASTANHEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('31.540-030', '1659     ', 'R AGUA COMPRIDA', 'PRQ LEBLON                    ');
INSERT INTO cd_cep_br VALUES ('30.666-550', '1659     ', 'R AGUA DA VIDA', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('31.540-160', '1659     ', 'R AGUA DOCE DO MANTENA', 'PRQ LEBLON                    ');
INSERT INTO cd_cep_br VALUES ('31.950-250', '1659     ', 'AV AGUA LIMPA', 'GOIANIA                       ');
INSERT INTO cd_cep_br VALUES ('31.510-160', '1659     ', 'R AGUA MARINHA', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('30.220-340', '1659     ', 'R AGUA, DA', 'SERRA                         ');
INSERT INTO cd_cep_br VALUES ('30.335-650', '1659     ', 'BC AGUA, DA', 'MRO PAPAGAIO                  ');
INSERT INTO cd_cep_br VALUES ('30.518-000', '1659     ', 'R AGUANIL', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('30.555-070', '1659     ', 'R AGUAPE', 'HAVAI                         ');
INSERT INTO cd_cep_br VALUES ('30.240-240', '1659     ', 'R AGUAPEI', 'SERRA                         ');
INSERT INTO cd_cep_br VALUES ('31.250-190', '1659     ', 'R AGUAS BELAS', 'VL ERMELINDA                  ');
INSERT INTO cd_cep_br VALUES ('30.692-450', '1659     ', 'R AGUAS DA PRATA', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('30.692-560', '1659     ', 'R AGUAS DE LINDOIA', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('31.780-380', '1659     ', 'R AGUAS DE MARCO', 'E CARNEIRO                    ');
INSERT INTO cd_cep_br VALUES ('30.550-460', '1659     ', 'R AGUAS FORMOSAS', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('30.710-321', '1659     ', 'BC AGUAS MARINHAS', 'C PRATES                      ');
INSERT INTO cd_cep_br VALUES ('31.810-570', '1659     ', 'R AGUAS VERMELHAS', 'MINASLANDIA (P MAIO)          ');
INSERT INTO cd_cep_br VALUES ('30.666-500', '1659     ', 'R AGUAS, DAS', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('30.642-510', '1659     ', 'R AGUIA', 'S CRUZ (BARREIRO)             ');
INSERT INTO cd_cep_br VALUES ('30.850-060', '1659     ', 'R AGUIAR', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('30.455-220', '1659     ', 'BC AGUIAR', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('31.760-310', '1659     ', 'R AGUINALDO BICALHO ERVILHA', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('30.210-340', '1659     ', 'AV AGULHAS NEGRAS', 'MANGABEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('31.998-220', '1659     ', 'R AI', 'C EDUARDO                     ');
INSERT INTO cd_cep_br VALUES ('30.662-270', '1659     ', 'R AIDA FERNANDES ALVARES', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('31.010-190', '1659     ', 'R ANGELO RABELO', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('31.110-460', '1659     ', 'R ANGICO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('31.910-060', '1659     ', 'R ANGOLA', 'S PAULO                       ');
INSERT INTO cd_cep_br VALUES ('30.730-340', '1659     ', 'R ANGORITABA', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('30.460-530', '1659     ', 'R ANGRA DOS REIS', 'N GRANADA                     ');
INSERT INTO cd_cep_br VALUES ('30.220-290', '1659     ', 'R ANGUSTURA', 'SERRA                         ');
INSERT INTO cd_cep_br VALUES ('30.770-390', '1659     ', 'R ANHANGAI', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('31.015-090', '1659     ', 'R ANHANGUERA', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('31.573-400', '1659     ', 'R ANHEMBI', 'PIRATININGA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('31.720-540', '1659     ', 'R ANIBAL ANDRADE CAMARA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('30.260-250', '1659     ', 'R ANIBAL BENEVOLO', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('31.010-270', '1659     ', 'R EPIDOTO', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('31.870-240', '1659     ', 'R EPISTOLAS, DAS', 'JD BELMONTE                   ');
INSERT INTO cd_cep_br VALUES ('30.330-390', '1659     ', 'R EQUADOR', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('30.440-330', '1659     ', 'R ERASIO EVANGELISTA', 'MRO PEDRAS                    ');
INSERT INTO cd_cep_br VALUES ('30.285-460', '1659     ', 'R ERASME ROSA MAGALHAES', 'J VEIGA                       ');
INSERT INTO cd_cep_br VALUES ('31.260-030', '1659     ', 'R ERASMO FIGUEIREDO SILVA', 'D CLARA                       ');
INSERT INTO cd_cep_br VALUES ('30.530-360', '1659     ', 'R ERASTO CAMARGOS BATISTA', 'AT PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('30.295-410', '1659     ', 'R ERCILIA SIQUEIRA', 'CASTANHEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('30.410-450', '1659     ', 'R ERE', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('31.320-030', '1659     ', 'R ERICO DE MOURA', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('31.846-280', '1659     ', 'R ERICO VERISSIMO', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('31.515-210', '1659     ', 'R ERICO VERISSIMO', 'S J BATISTA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('31.998-270', '1659     ', 'R ERICO VERISSIMO', 'C EDUARDO                     ');
INSERT INTO cd_cep_br VALUES ('32.686-080', '1660     ', 'R RIO DE JANEIRO', 'VL UNIVERSAL                  ');
INSERT INTO cd_cep_br VALUES ('32.560-350', '1660     ', 'R RIO DE JANEIRO- ATE 279/280', 'BRASILEIA                     ');
INSERT INTO cd_cep_br VALUES ('32.510-030', '1660     ', 'R RIO DE JANEIRO- DE 281/282 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('32.662-050', '1660     ', 'R RIO DOCE', 'N BADEN                       ');
INSERT INTO cd_cep_br VALUES ('32.560-530', '1660     ', 'R RIO DOCE', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('32.658-720', '1660     ', 'R RIO DOCE', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('32.610-740', '1660     ', 'R RIO ESCURO', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('32.662-030', '1660     ', 'R RIO GRANDE', 'N BADEN                       ');
INSERT INTO cd_cep_br VALUES ('32.653-220', '1660     ', 'R RIO GRANDE', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('32.632-520', '1660     ', 'R RIO GRANDE DO NORTE', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('32.664-790', '1660     ', 'R RIO GRANDE DO NORTE', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.634-470', '1660     ', 'R SETE', 'B REPOUSO                     ');
INSERT INTO cd_cep_br VALUES ('31.610-440', '1659     ', 'PC ALVORADA, DA', 'S PEDRO (V NOVA)              ');
INSERT INTO cd_cep_br VALUES ('31.510-370', '1659     ', 'R ALZINA MENDES LEAO', 'S J BATISTA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('31.960-090', '1659     ', 'R ALZIRA FARAH', 'GOIANIA                       ');
INSERT INTO cd_cep_br VALUES ('31.530-150', '1659     ', 'R ALZIRA MARIA FERREIRA', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('31.250-260', '1659     ', 'PC ALZIRO ZARUR', 'VL ERMELINDA                  ');
INSERT INTO cd_cep_br VALUES ('31.110-560', '1659     ', 'R AMADEU QUAGLIA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('30.690-142', '1659     ', 'TV AMADO', 'LINDEIA                       ');
INSERT INTO cd_cep_br VALUES ('31.630-300', '1659     ', 'BC AMADOR', 'CJ MINASCAIXA                 ');
INSERT INTO cd_cep_br VALUES ('31.730-250', '1659     ', 'R AMADOR BUENO', 'CPO ALEGRE                    ');
INSERT INTO cd_cep_br VALUES ('31.340-350', '1659     ', 'R AMALFI', 'BANDEIRANTES (PAMPULHA)       ');
INSERT INTO cd_cep_br VALUES ('30.580-500', '1659     ', 'R AMANDAATE 483/484', 'BETANIA                       ');
INSERT INTO cd_cep_br VALUES ('30.514-465', '1659     ', 'R AMANDADE 485/486 AO FIM', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('31.740-140', '1659     ', 'R AMANDO COUTO', 'VL S TOMAS                    ');
INSERT INTO cd_cep_br VALUES ('31.910-175', '1659     ', 'R AMANHECE', 'S PAULO                       ');
INSERT INTO cd_cep_br VALUES ('30.240-060', '1659     ', 'R AMAPA', 'SERRA                         ');
INSERT INTO cd_cep_br VALUES ('31.985-000', '1659     ', 'R AMARAJI', 'S GABRIEL                     ');
INSERT INTO cd_cep_br VALUES ('31.910-330', '1659     ', 'R AMARAL', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('30.440-180', '1659     ', 'BC AMARAL', 'MRO PEDRAS                    ');
INSERT INTO cd_cep_br VALUES ('31.250-545', '1659     ', 'R AMARAL FRANCO', 'N CACHOEIRINHA                ');
INSERT INTO cd_cep_br VALUES ('30.580-280', '1659     ', 'R AMARANTINA', 'BETANIA                       ');
INSERT INTO cd_cep_br VALUES ('30.882-360', '1659     ', 'R AMARANTINA', 'SERRANO                       ');
INSERT INTO cd_cep_br VALUES ('30.690-470', '1659     ', 'R AMARANTO', 'LINDEIA                       ');
INSERT INTO cd_cep_br VALUES ('30.480-070', '1659     ', 'R ALTEROSA', 'CALAFATE                      ');
INSERT INTO cd_cep_br VALUES ('30.295-510', '1659     ', 'R ALTEROSA', 'CASTANHEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('31.660-380', '1659     ', 'R ALTINA DE ALMEIDA COSTA', 'MANTIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('31.615-100', '1659     ', 'R ALTINO ABDON ALVES', 'S PEDRO (V NOVA)              ');
INSERT INTO cd_cep_br VALUES ('31.930-670', '1659     ', 'R ALTINO TEIXEIRA', 'EYMARD                        ');
INSERT INTO cd_cep_br VALUES ('31.573-080', '1659     ', 'R ALTINOPOLIS', 'PIRATININGA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('30.640-330', '1659     ', 'R ALTIVO MARCIO RIBEIRO', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('31.035-530', '1659     ', 'R ALTO DA MATA', 'CIDADE NOVA                   ');
INSERT INTO cd_cep_br VALUES ('31.910-230', '1659     ', 'R ALTO GUANDU', 'S PAULO                       ');
INSERT INTO cd_cep_br VALUES ('31.525-410', '1659     ', 'R ALUISIO DE AZEVEDO', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('31.320-190', '1659     ', 'R ALUIZIO DAVIS', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('31.660-140', '1659     ', 'R ALUIZIO TEIXEIRA DA SILVA', 'MANTIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('30.220-090', '1659     ', 'R ALUMINIO', 'SERRA                         ');
INSERT INTO cd_cep_br VALUES ('30.440-410', '1659     ', 'R ALUNA KELLEN DE FARIA', 'MRO PEDRAS                    ');
INSERT INTO cd_cep_br VALUES ('30.850-290', '1659     ', 'R ALVARENGA', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('31.814-500', '1659     ', 'R ALVARENGA', 'A REIS                        ');
INSERT INTO cd_cep_br VALUES ('30.180-120', '1659     ', 'R ALVARENGA PEIXOTO- ATE 1179/1180', 'LOURDES                       ');
INSERT INTO cd_cep_br VALUES ('30.180-121', '1659     ', 'R ALVARENGA PEIXOTO- DE 1181/1182 AO FIM', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('30.170-000', '1659     ', 'AV ALVARES CABRAL- ATE 789/790', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('30.170-001', '1659     ', 'AV ALVARES CABRAL- DE 791/792 AO FIM', 'LOURDES                       ');
INSERT INTO cd_cep_br VALUES ('31.160-360', '1659     ', 'R ALVARES DA SILVA', 'UNIAO                         ');
INSERT INTO cd_cep_br VALUES ('31.110-290', '1659     ', 'R ALVARES DE AZEVEDO', 'LAGOINHA                      ');
INSERT INTO cd_cep_br VALUES ('31.525-080', '1659     ', 'R ALVARES DE AZEVEDO', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('30.150-250', '1659     ', 'R ALVARES MACIEL', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('31.842-060', '1659     ', 'R ALVARES RUBIAO', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('31.155-490', '1659     ', 'R ALVAREZ', 'PALMARES                      ');
INSERT INTO cd_cep_br VALUES ('30.775-190', '1659     ', 'R ALVARO ALVIM', 'VL AMARAL                     ');
INSERT INTO cd_cep_br VALUES ('31.840-360', '1659     ', 'R ALVARO CAMARGOS SOBRINHO', 'FLORAMAR                      ');
INSERT INTO cd_cep_br VALUES ('30.150-260', '1659     ', 'AL ALVARO CELSO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('31.110-120', '1659     ', 'R ALVARO COSTA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('30.640-230', '1659     ', 'AV ALVARO DA SILVEIRA', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('30.850-200', '1659     ', 'R ALVARO DA SILVEIRA', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('31.814-610', '1659     ', 'R ALVARO DE MORAIS', 'A REIS                        ');
INSERT INTO cd_cep_br VALUES ('30.295-200', '1659     ', 'R ALVARO FERNANDES', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('30.626-280', '1659     ', 'R ALVARO FERREIRA CARDOSO', 'URUCUIA                       ');
INSERT INTO cd_cep_br VALUES ('31.620-370', '1659     ', 'R ALVARO LICERIO DA COSTA', 'LETICIA                       ');
INSERT INTO cd_cep_br VALUES ('31.260-330', '1659     ', 'R ALVARO MARTINS', 'D CLARA                       ');
INSERT INTO cd_cep_br VALUES ('31.250-350', '1659     ', 'R ALVARO MATA', 'VL ERMELINDA                  ');
INSERT INTO cd_cep_br VALUES ('30.810-690', '1659     ', 'R ALIPIO DE MELO- DE 821/822 AO FIM', 'JD MONTANHES                  ');
INSERT INTO cd_cep_br VALUES ('30.220-330', '1659     ', 'R ALIPIO GOULART', 'SERRA                         ');
INSERT INTO cd_cep_br VALUES ('30.220-332', '1659     ', 'BC ALIPIO GOULART', 'SERRA                         ');
INSERT INTO cd_cep_br VALUES ('31.870-602', '1659     ', 'R ALIPIO MARTINS', 'R ABREU                       ');
INSERT INTO cd_cep_br VALUES ('31.170-580', '1659     ', 'R ALIRIO ELIAS FERREIRA', 'UNIAO                         ');
INSERT INTO cd_cep_br VALUES ('30.512-110', '1659     ', 'R ALKIMIM', 'CABANA                        ');
INSERT INTO cd_cep_br VALUES ('30.865-150', '1659     ', 'R ALMADA', 'PINDORAMA                     ');
INSERT INTO cd_cep_br VALUES ('31.010-080', '1659     ', 'R ALMANDINA', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('31.070-125', '1659     ', 'R ALMEIDA', 'N VISTA                       ');
INSERT INTO cd_cep_br VALUES ('31.230-310', '1659     ', 'R ALMEIDA MELO', 'S ANDRE                       ');
INSERT INTO cd_cep_br VALUES ('31.130-230', '1659     ', 'R ALMENARA', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('30.850-140', '1659     ', 'R ALMENARA', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('30.480-660', '1659     ', 'R ARACATI', 'N SUICA                       ');
INSERT INTO cd_cep_br VALUES ('31.573-300', '1659     ', 'R ARACATUBA', 'PIRATININGA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('30.865-200', '1659     ', 'R ARACI', 'PINDORAMA                     ');
INSERT INTO cd_cep_br VALUES ('31.570-040', '1659     ', 'R ANTONIO ROCHIO', 'LETICIA                       ');
INSERT INTO cd_cep_br VALUES ('31.655-650', '1659     ', 'R ANTONIO RODRIGUES ALMEIDA', 'MANTIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('31.535-600', '1659     ', 'R ANTONIO RODRIGUES FROES', 'V NOVA                        ');
INSERT INTO cd_cep_br VALUES ('31.550-620', '1659     ', 'R ANTONIO SCALZO', 'S AMELIA                      ');
INSERT INTO cd_cep_br VALUES ('30.664-380', '1659     ', 'R ANTONIO SERGIO CHAVES', 'CJ HAB VLE JATOBA             ');
INSERT INTO cd_cep_br VALUES ('31.760-460', '1659     ', 'R ANTONIO SEVERINO DE CASTRO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('31.578-010', '1659     ', 'R ANTONIO SILVA', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('30.692-140', '1659     ', 'R ANTONIO SIMIAO DA COSTA', 'REGINA                        ');
INSERT INTO cd_cep_br VALUES ('31.070-340', '1659     ', 'R ANTONIO SOARES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('31.360-250', '1659     ', 'R EXPEDICIONARIO ANTONIO ESTEVAO', 'ITATIAIA                      ');
INSERT INTO cd_cep_br VALUES ('31.155-450', '1659     ', 'R EXPEDICIONARIO ANTONIO NASCIMENTO', 'PALMARES                      ');
INSERT INTO cd_cep_br VALUES ('31.310-040', '1659     ', 'AV EXPEDICIONARIO BENVINDO BELEM DE LIMA', 'PAMPULHA                      ');
INSERT INTO cd_cep_br VALUES ('31.310-070', '1659     ', 'R EXPEDICIONARIO CELSO RACIOPPI', 'PAMPULHA                      ');
INSERT INTO cd_cep_br VALUES ('30.380-240', '1659     ', 'BC SANTANA', 'CJ S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('31.930-560', '1659     ', 'R EXPEDICIONARIO DIAMANTINO DO NASCIMENTO', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('31.910-620', '1659     ', 'R EXPEDICIONARIO ELIAS SAADE', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('30.770-260', '1659     ', 'R EXPEDICIONARIO FRANCISCO TELES', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('31.910-590', '1659     ', 'R EXPEDICIONARIO HELIO PEREIRA', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('30.510-830', '1659     ', 'R EUCALIPTOS, DOS', 'VL PATROCINIO                 ');
INSERT INTO cd_cep_br VALUES ('30.260-220', '1659     ', 'R EUCLASIO', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('31.210-590', '1659     ', 'R EUCLIDES ANDRADE', 'S ANDRE                       ');
INSERT INTO cd_cep_br VALUES ('30.410-010', '1659     ', 'R EUCLIDES DA CUNHA', 'BARROCA                       ');
INSERT INTO cd_cep_br VALUES ('31.520-530', '1659     ', 'R EUCLIDES DA CUNHA', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('31.998-320', '1659     ', 'R EUCLIDES DA CUNHA', 'C EDUARDO                     ');
INSERT INTO cd_cep_br VALUES ('30.160-032', '1659     ', 'R ESPIRITO SANTO- DE 1831/1832 AO FIM', 'LOURDES                       ');
INSERT INTO cd_cep_br VALUES ('31.980-220', '1659     ', 'AV ESPLANADA', 'S GABRIEL                     ');
INSERT INTO cd_cep_br VALUES ('30.290-150', '1659     ', 'R ESPLANADA', 'CASTANHEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('30.690-010', '1659     ', 'R ESPORA', 'LINDEIA                       ');
INSERT INTO cd_cep_br VALUES ('30.730-070', '1659     ', 'AV ESPORTES, DOS', 'P EUSTAQUIO                   ');
INSERT INTO cd_cep_br VALUES ('30.210-005', '1659     ', 'R E', 'MANGABEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('30.512-245', '1659     ', 'BC E', 'CABANA                        ');
INSERT INTO cd_cep_br VALUES ('31.812-290', '1659     ', 'R E', 'JD ROMA                       ');
INSERT INTO cd_cep_br VALUES ('31.545-340', '1659     ', 'R E', 'TREVO                         ');
INSERT INTO cd_cep_br VALUES ('31.030-375', '1659     ', 'R E', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('31.540-478', '1659     ', 'BC E', 'PRQ LEBLON                    ');
INSERT INTO cd_cep_br VALUES ('30.335-490', '1659     ', 'BC E', 'MRO PAPAGAIO                  ');
INSERT INTO cd_cep_br VALUES ('31.765-315', '1659     ', 'R E', 'FLORAMAR                      ');
INSERT INTO cd_cep_br VALUES ('30.668-450', '1659     ', 'R E', 'CJ R ERNESTO (VLE JATOBA)     ');
INSERT INTO cd_cep_br VALUES ('30.668-620', '1659     ', 'R E', 'VL S RITA (VLE JATOBA)        ');
INSERT INTO cd_cep_br VALUES ('30.664-670', '1659     ', 'R E', 'DT INDUSTRIAL (VLE JATOBA )   ');
INSERT INTO cd_cep_br VALUES ('31.998-390', '1659     ', 'R E-1', 'C EDUARDO                     ');
INSERT INTO cd_cep_br VALUES ('30.642-330', '1659     ', 'R E-1', 'T DIAS                        ');
INSERT INTO cd_cep_br VALUES ('30.642-320', '1659     ', 'R E-3', 'T DIAS                        ');
INSERT INTO cd_cep_br VALUES ('31.540-590', '1659     ', 'R ECA DE QUEIROZ', 'PRQ COPACABANA                ');
INSERT INTO cd_cep_br VALUES ('30.360-540', '1659     ', 'R ECLIPSE', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('31.530-210', '1659     ', 'PC ECONOMISA', 'INDIANS                       ');
INSERT INTO cd_cep_br VALUES ('30.840-330', '1659     ', 'R ECONOMISTAS, DOS', 'A MELO                        ');
INSERT INTO cd_cep_br VALUES ('31.545-050', '1659     ', 'R EDELTONIO FROTA CRUZ', 'E GARCAS                      ');
INSERT INTO cd_cep_br VALUES ('31.842-130', '1659     ', 'R EDELWEIS BARCELOS', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('31.160-630', '1659     ', 'R EDELZUITH FROTA CRUZ', 'PALMARES                      ');
INSERT INTO cd_cep_br VALUES ('30.882-225', '1659     ', 'R EDEM', 'SERRANO                       ');
INSERT INTO cd_cep_br VALUES ('31.050-420', '1659     ', 'R EDEZIO CORREA RAELO', 'C FURQUIM                     ');
INSERT INTO cd_cep_br VALUES ('31.585-080', '1659     ', 'PC EDGAR DA MATA MACHADO', 'MANGUEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('30.535-000', '1659     ', 'AV EDGAR DA MATA MACHADO', 'D CABRAL                      ');
INSERT INTO cd_cep_br VALUES ('31.610-510', '1659     ', 'AV EDGAR TORRES', 'S PEDRO (V NOVA)              ');
INSERT INTO cd_cep_br VALUES ('31.842-360', '1659     ', 'R EDGARD CAVALHEIRO', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('30.220-050', '1659     ', 'R EDGARD COELHO', 'SERRA                         ');
INSERT INTO cd_cep_br VALUES ('31.750-020', '1659     ', 'R EDGARD QUINTEL', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('31.655-340', '1659     ', 'R EDILA RODRIGUES ARAUJO', 'MANTIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('31.842-640', '1659     ', 'R DULCE ROCHA MAGALHAES', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('30.480-430', '1659     ', 'R DUQUE DE CAXIAS', 'GAMELEIRA                     ');
INSERT INTO cd_cep_br VALUES ('31.010-230', '1659     ', 'PC DUQUE DE CAXIAS', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('30.290-250', '1659     ', 'R DURVAL DE BARROS', 'CASTANHEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('30.285-276', '1659     ', 'BC DUTRA', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('30.555-250', '1659     ', 'R DUVALIA', 'HAVAI                         ');
INSERT INTO cd_cep_br VALUES ('30.664-590', '1659     ', 'R DUZENTOS E CINCO', 'CJ HAB VLE JATOBA             ');
INSERT INTO cd_cep_br VALUES ('30.666-040', '1659     ', 'R DUZENTOS E DEZESSEIS', 'CJ HAB VLE JATOBA             ');
INSERT INTO cd_cep_br VALUES ('30.664-110', '1659     ', 'R DUZENTOS E DOIS', 'CJ HAB VLE JATOBA             ');
INSERT INTO cd_cep_br VALUES ('30.666-070', '1659     ', 'R DUZENTOS E DOZE', 'CJ HAB VLE JATOBA             ');
INSERT INTO cd_cep_br VALUES ('30.664-570', '1659     ', 'R DUZENTOS E NOVE', 'CJ HAB VLE JATOBA             ');
INSERT INTO cd_cep_br VALUES ('30.666-100', '1659     ', 'R DUZENTOS E OITO', 'CJ HAB VLE JATOBA             ');
INSERT INTO cd_cep_br VALUES ('30.660-380', '1659     ', 'R DUZENTOS E QUARENTA', 'DIAMANTE                      ');
INSERT INTO cd_cep_br VALUES ('30.664-275', '1659     ', 'R DUZENTOS E QUARENTA E UM', 'CJ HAB VLE JATOBA             ');
INSERT INTO cd_cep_br VALUES ('30.666-060', '1659     ', 'R DUZENTOS E QUATORZE', 'CJ HAB VLE JATOBA             ');
INSERT INTO cd_cep_br VALUES ('30.664-060', '1659     ', 'R DUZENTOS E QUATRO', 'CJ HAB VLE JATOBA             ');
INSERT INTO cd_cep_br VALUES ('30.664-600', '1659     ', 'R DUZENTOS E TRES', 'CJ HAB VLE JATOBA             ');
INSERT INTO cd_cep_br VALUES ('30.666-130', '1659     ', 'R DUZENTOS E TRINTA', 'CJ HAB VLE JATOBA             ');
INSERT INTO cd_cep_br VALUES ('30.664-330', '1659     ', 'R DUZENTOS E TRINTA E CINCO', 'CJ HAB VLE JATOBA             ');
INSERT INTO cd_cep_br VALUES ('30.666-110', '1659     ', 'R DUZENTOS E TRINTA E DOIS', 'CJ HAB VLE JATOBA             ');
INSERT INTO cd_cep_br VALUES ('30.664-280', '1659     ', 'R DUZENTOS E TRINTA E NOVE', 'CJ HAB VLE JATOBA             ');
INSERT INTO cd_cep_br VALUES ('30.664-320', '1659     ', 'R DUZENTOS E TRINTA E QUATRO', 'CJ HAB VLE JATOBA             ');
INSERT INTO cd_cep_br VALUES ('30.666-120', '1659     ', 'R DUZENTOS E TRINTA E UM', 'CJ HAB VLE JATOBA             ');
INSERT INTO cd_cep_br VALUES ('30.666-055', '1659     ', 'R DUZENTOS E VINTE', 'CJ HAB VLE JATOBA             ');
INSERT INTO cd_cep_br VALUES ('30.666-010', '1659     ', 'R DUZENTOS E VINTE E DOIS', 'CJ HAB VLE JATOBA             ');
INSERT INTO cd_cep_br VALUES ('30.666-160', '1659     ', 'R DUZENTOS E VINTE E OITO', 'CJ HAB VLE JATOBA             ');
INSERT INTO cd_cep_br VALUES ('30.666-000', '1659     ', 'R DUZENTOS E VINTE E QUATRO', 'CJ HAB VLE JATOBA             ');
INSERT INTO cd_cep_br VALUES ('30.666-180', '1659     ', 'R DUZENTOS E VINTE E SETE', 'CJ HAB VLE JATOBA             ');
INSERT INTO cd_cep_br VALUES ('30.666-170', '1659     ', 'R DUZENTOS E VINTE E SETE-B-', 'CJ HAB VLE JATOBA             ');
INSERT INTO cd_cep_br VALUES ('30.664-490', '1659     ', 'R DUZENTOS E VINTE E TRES', 'CJ HAB VLE JATOBA             ');
INSERT INTO cd_cep_br VALUES ('30.664-510', '1659     ', 'R DUZENTOS VINTE E UM', 'CJ HAB VLE JATOBA             ');
INSERT INTO cd_cep_br VALUES ('31.050-360', '1659     ', 'R DY PASSOS', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('30.660-040', '1659     ', 'R E', 'DIAMANTE                      ');
INSERT INTO cd_cep_br VALUES ('30.668-020', '1659     ', 'R E', 'CASTANHEIRA I (VLE JATOBA)    ');
INSERT INTO cd_cep_br VALUES ('31.960-360', '1659     ', 'R E', 'GOIANIA                       ');
INSERT INTO cd_cep_br VALUES ('31.060-050', '1659     ', 'R E', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('31.970-140', '1659     ', 'R E', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('31.050-440', '1659     ', 'R E', 'C FURQUIM                     ');
INSERT INTO cd_cep_br VALUES ('30.380-360', '1659     ', 'R DOUTOR SETTE CAMARA', 'LUXEMBURGO                    ');
INSERT INTO cd_cep_br VALUES ('30.335-100', '1659     ', 'R DOUTOR SINVAL', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('31.750-120', '1659     ', 'R DOUTOR SOUZA GOMES', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('30.840-480', '1659     ', 'R DOUTOR SYLVIO MENICUCCI', 'MANACAS                       ');
INSERT INTO cd_cep_br VALUES ('30.672-440', '1659     ', 'R DOUTOR SYLVIO MENICUCCI', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('30.350-460', '1659     ', 'PC DOUTOR TARDIEU PEREIRA', 'S BENTO                       ');
INSERT INTO cd_cep_br VALUES ('31.270-180', '1659     ', 'R DOUTOR TELES', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('31.840-200', '1659     ', 'R JAGUARIBA', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('30.626-420', '1659     ', 'R IVA LEONCIO MATOS', 'URUCUIA                       ');
INSERT INTO cd_cep_br VALUES ('30.850-000', '1659     ', 'AV IVAI', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('30.210-520', '1659     ', 'R IVAI', 'SERRA                         ');
INSERT INTO cd_cep_br VALUES ('30.455-625', '1659     ', 'R IVALDY DUARTE PESSOA', 'ESTORIL                       ');
INSERT INTO cd_cep_br VALUES ('31.260-020', '1659     ', 'R IVAN LINS', 'D CLARA                       ');
INSERT INTO cd_cep_br VALUES ('30.535-050', '1659     ', 'R IVAN MORAIS ANDRADE', 'D CABRAL                      ');
INSERT INTO cd_cep_br VALUES ('30.662-370', '1659     ', 'R IVAN MOTA DIAS', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('31.610-310', '1659     ', 'R IVAN PEREIRA LIMA', 'S PEDRO (V NOVA)              ');
INSERT INTO cd_cep_br VALUES ('31.515-470', '1659     ', 'R IVARTT MARIA MOTA', 'S J BATISTA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('30.820-210', '1659     ', 'R BATISTA ANDRADE', 'JD INCONFIDENCIA              ');
INSERT INTO cd_cep_br VALUES ('30.550-090', '1659     ', 'AV BATISTA CARNEIRO', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('30.380-720', '1659     ', 'R BATISTA FIGUEIREDO', 'VL PARIS                      ');
INSERT INTO cd_cep_br VALUES ('31.365-695', '1659     ', 'R BATISTA SANTIAGO- DE 401/402 AO FIM (TRECHO IN', 'BRAUNAS                       ');
INSERT INTO cd_cep_br VALUES ('30.830-630', '1659     ', 'R BATUIRA', 'A MELO                        ');
INSERT INTO cd_cep_br VALUES ('31.015-210', '1659     ', 'R BATURITE', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('31.275-220', '1659     ', 'AL BAUINIAS, DAS', 'S LUIZ (PAMPULHA)             ');
INSERT INTO cd_cep_br VALUES ('31.140-180', '1659     ', 'R BAURU', 'GRACA                         ');
INSERT INTO cd_cep_br VALUES ('31.015-070', '1659     ', 'R BAUXITA', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('31.130-200', '1659     ', 'R BAVIERA', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('35.300-353', '2166     ', 'TV JOSE SILVERIO VIEIRA', 'GRACA                         ');
INSERT INTO cd_cep_br VALUES ('35.300-152', '2166     ', 'R JOSE TEIXEIRA DE SIQUEIRA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('35.300-128', '2166     ', 'TV JOSE VITOR DA SILVA', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('35.300-248', '2166     ', 'VL JOVIANO', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('35.300-143', '2166     ', 'TV JUCA MUNIZ', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('35.300-013', '2166     ', 'R JUQUINHA MARIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.300-322', '2166     ', 'R JUSCELINO MIRANDA', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('35.300-021', '2166     ', 'VL JUSSARA MARIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.300-171', '2166     ', 'VL LACERDA', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('35.300-183', '2166     ', 'TV LAJINHA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('35.300-012', '2166     ', 'R LALATO MARIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('30.620-330', '1659     ', 'AV OLINTO MEIRELES- DE 1001/1002 AO FIM', 'MILIONARIOS                   ');
INSERT INTO cd_cep_br VALUES ('31.310-030', '1659     ', 'PC SAO FRANCISCO', 'PAMPULHA                      ');
INSERT INTO cd_cep_br VALUES ('30.280-282', '1659     ', 'BC SAO FRANCISCO', 'POMPEIA                       ');
INSERT INTO cd_cep_br VALUES ('31.810-454', '1659     ', 'BC SAO FRANCISCO', 'MINASLANDIA (P MAIO)          ');
INSERT INTO cd_cep_br VALUES ('31.540-472', '1659     ', 'BC SAO FRANCISCO', 'PRQ LEBLON                    ');
INSERT INTO cd_cep_br VALUES ('30.220-329', '1659     ', 'BC SAO FRANCISCO', 'SERRA                         ');
INSERT INTO cd_cep_br VALUES ('30.710-350', '1659     ', 'PC SAO FRANCISCO DAS CHAGAS', 'C PRATES                      ');
INSERT INTO cd_cep_br VALUES ('30.840-570', '1659     ', 'R SAO GABRIEL', 'MANACAS                       ');
INSERT INTO cd_cep_br VALUES ('31.985-010', '1659     ', 'PC SAO GABRIEL', 'S GABRIEL                     ');
INSERT INTO cd_cep_br VALUES ('30.150-070', '1659     ', 'R SAO GERALDO', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('30.512-240', '1659     ', 'R SAO GERALDO', 'CABANA                        ');
INSERT INTO cd_cep_br VALUES ('31.610-030', '1659     ', 'R SAO GERALDO', 'V NOVA                        ');
INSERT INTO cd_cep_br VALUES ('31.814-260', '1659     ', 'R SAO GERALDO', 'PROVIDENCIA                   ');
INSERT INTO cd_cep_br VALUES ('30.455-150', '1659     ', 'R SANTOS- DE 1535/1536 AO FIM', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('31.980-180', '1659     ', 'R SANTOS ANJOS', 'S GABRIEL                     ');
INSERT INTO cd_cep_br VALUES ('30.170-070', '1659     ', 'R SANTOS BARRETO', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('30.111-040', '1659     ', 'AV SANTOS DUMONT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('31.155-210', '1659     ', 'R SANTOS SOUZA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('31.050-650', '1659     ', 'PC SANTUARIO DE SAO GERALDO', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('31.540-081', '1659     ', 'BC SAO ALBERTO', 'PRQ LEBLON                    ');
INSERT INTO cd_cep_br VALUES ('31.140-290', '1659     ', 'R SAO BARTOLOMEU', 'N FLORESTA                    ');
INSERT INTO cd_cep_br VALUES ('31.920-560', '1659     ', 'R SAO BENEDITO', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('31.515-050', '1659     ', 'R SAO BENEDITO', 'V NOVA                        ');
INSERT INTO cd_cep_br VALUES ('31.150-450', '1659     ', 'R SAO BENEDITO', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('30.692-540', '1659     ', 'PC SAO BENTO', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('31.740-030', '1659     ', 'R SAO BENTO', 'VL S TOMAS                    ');
INSERT INTO cd_cep_br VALUES ('31.035-060', '1659     ', 'R SAO BENTO', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('31.980-640', '1659     ', 'PC SAO BENTO ABADE', 'S GABRIEL                     ');
INSERT INTO cd_cep_br VALUES ('30.881-460', '1659     ', 'R SAO BERNARDO', 'S SEBASTIAO (RESSACA)         ');
INSERT INTO cd_cep_br VALUES ('31.540-441', '1659     ', 'BC SANTANA', 'PRQ LEBLON                    ');
INSERT INTO cd_cep_br VALUES ('31.570-500', '1659     ', 'R SAO BERNARDO DO CAMPO', 'PIRATININGA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('31.070-010', '1659     ', 'R SAO BORJA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('31.230-520', '1659     ', 'R SAO BRAS DO SUACUI', 'PEDRO II                      ');
INSERT INTO cd_cep_br VALUES ('31.980-140', '1659     ', 'R SAO BRAZ', 'S GABRIEL                     ');
INSERT INTO cd_cep_br VALUES ('31.210-704', '1659     ', 'BC SAO CAETANO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('31.250-780', '1659     ', 'R SAO CAETANO- ATE 44/45', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('31.255-056', '1659     ', 'R SAO CAETANO- DE 46/47 AO FIM', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('31.573-090', '1659     ', 'PC SAO CAETANO DO SUL', 'PIRATININGA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('30.512-740', '1659     ', 'R SAO CARLOS', 'M GERTRUDES                   ');
INSERT INTO cd_cep_br VALUES ('30.230-540', '1659     ', 'BC SAO CARLOS', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('30.295-385', '1659     ', 'R SAO CARLOS', 'CASTANHEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('30.775-370', '1659     ', 'R SAO CELSO', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('31.995-390', '1659     ', 'PC SAO CIRILO', 'PAULO VI                      ');
INSERT INTO cd_cep_br VALUES ('31.870-560', '1659     ', 'R SAO CIRINEU', 'JD BELMONTE                   ');
INSERT INTO cd_cep_br VALUES ('31.140-350', '1659     ', 'R SAO CLARET', 'SILVEIRA                      ');
INSERT INTO cd_cep_br VALUES ('31.230-460', '1659     ', 'R SAO CLEMENTE', 'S ANDRE                       ');
INSERT INTO cd_cep_br VALUES ('31.575-220', '1659     ', 'R SAO CONRADO', 'LEBLON (V NOVA)               ');
INSERT INTO cd_cep_br VALUES ('30.870-340', '1659     ', 'R SAO COSME', 'N S GLORIA                    ');
INSERT INTO cd_cep_br VALUES ('31.790-150', '1659     ', 'R SAO COSME', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('30.335-034', '1659     ', 'BC SAO COSME DAMIAO', 'MRO PAPAGAIO                  ');
INSERT INTO cd_cep_br VALUES ('31.575-090', '1659     ', 'R SAO CRISTOVAO', 'LEBLON (V NOVA)               ');
INSERT INTO cd_cep_br VALUES ('31.995-350', '1659     ', 'R SAO CRISTOVAO', 'PAULO VI                      ');
INSERT INTO cd_cep_br VALUES ('31.070-150', '1659     ', 'R SANTO ANGELO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('30.510-300', '1659     ', 'R SANTO ANTONIO', 'N GAMELEIRA                   ');
INSERT INTO cd_cep_br VALUES ('31.980-030', '1659     ', 'R SANTO ANTONIO', 'N A REIS                      ');
INSERT INTO cd_cep_br VALUES ('30.512-260', '1659     ', 'R SANTO ANTONIO', 'CABANA                        ');
INSERT INTO cd_cep_br VALUES ('31.680-230', '1659     ', 'R SANTO ANTONIO', 'LAGOINHA (V NOVA)             ');
INSERT INTO cd_cep_br VALUES ('31.810-610', '1659     ', 'R SANTO ANTONIO', 'MINASLANDIA (P MAIO)          ');
INSERT INTO cd_cep_br VALUES ('31.270-860', '1659     ', 'PC SANTO ANTONIO', 'PAMPULHA                      ');
INSERT INTO cd_cep_br VALUES ('31.515-010', '1659     ', 'PC SANTO ANTONIO', 'V NOVA                        ');
INSERT INTO cd_cep_br VALUES ('31.515-100', '1659     ', 'R SANTO ANTONIO', 'V NOVA                        ');
INSERT INTO cd_cep_br VALUES ('31.740-130', '1659     ', 'R SANTO ANTONIO', 'VL S TOMAS                    ');
INSERT INTO cd_cep_br VALUES ('31.810-490', '1659     ', 'BC SANTO ANTONIO', 'P MAIO                        ');
INSERT INTO cd_cep_br VALUES ('30.810-202', '1659     ', 'BC SANTO ANTONIO', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('30.285-430', '1659     ', 'R SANTO ANTONIO', 'SAUDADE                       ');
INSERT INTO cd_cep_br VALUES ('30.230-140', '1659     ', 'BC SANTO ANTONIO', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('30.295-375', '1659     ', 'R SANTO ANTONIO', 'CASTANHEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('31.910-290', '1659     ', 'BC SANTO ANTONIO', 'S PAULO                       ');
INSERT INTO cd_cep_br VALUES ('31.810-541', '1659     ', 'BC SANTO ANTONIO', 'PROVIDENCIA                   ');
INSERT INTO cd_cep_br VALUES ('30.240-106', '1659     ', 'BC SANTO ANTONIO', 'SERRA                         ');
INSERT INTO cd_cep_br VALUES ('31.810-435', '1659     ', 'TV SANTO ANTONIO', 'PROVIDENCIA                   ');
INSERT INTO cd_cep_br VALUES ('31.540-481', '1659     ', 'BC SANTO ANTONIO', 'PRQ LEBLON                    ');
INSERT INTO cd_cep_br VALUES ('30.335-320', '1659     ', 'BC SANTO ANTONIO', 'MRO PAPAGAIO                  ');
INSERT INTO cd_cep_br VALUES ('31.520-250', '1659     ', 'R SANTO ANTONIO DE LISBOA', 'S J BATISTA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('31.770-710', '1659     ', 'R PAU BRASIL', 'SOLIMOES                      ');
INSERT INTO cd_cep_br VALUES ('31.110-470', '1659     ', 'R PAU D ARCO', 'LAGOINHA                      ');
INSERT INTO cd_cep_br VALUES ('31.770-720', '1659     ', 'R PAU FERRO', 'SOLIMOES                      ');
INSERT INTO cd_cep_br VALUES ('30.315-010', '1659     ', 'R PAUL BOUTHILIER', 'MANGABEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('31.990-300', '1659     ', 'R PAULA BARROS', 'BELMONTE                      ');
INSERT INTO cd_cep_br VALUES ('30.430-260', '1659     ', 'R PAULA CANDIDO', 'GUTIERREZ                     ');
INSERT INTO cd_cep_br VALUES ('31.160-330', '1659     ', 'R PAULA DIAS', 'UNIAO                         ');
INSERT INTO cd_cep_br VALUES ('31.640-655', '1659     ', 'R PAULA SANTOS', 'LETICIA                       ');
INSERT INTO cd_cep_br VALUES ('30.730-630', '1659     ', 'R PAULICEIA', 'JD MONTANHES                  ');
INSERT INTO cd_cep_br VALUES ('30.692-600', '1659     ', 'R PAULINIA', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('31.580-490', '1659     ', 'R PAULINO CAETANO MENDES', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('36.774-650', '2254     ', 'BC MACHADO, DOS', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('36.770-404', '2254     ', 'R MACUNAIMA', 'F RESENDE                     ');
INSERT INTO cd_cep_br VALUES ('36.770-430', '2254     ', 'AL MAGNOLIAS, DAS', 'JD S CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('36.773-644', '2254     ', 'BC MAGRO, DO', 'LEONARDO                      ');
INSERT INTO cd_cep_br VALUES ('36.770-060', '2254     ', 'R MAJOR VIEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('36.774-662', '2254     ', 'R MANE GARRINCHA', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('36.770-008', '2254     ', 'VL MANHAES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('36.774-172', '2254     ', 'R MANOEL AMARO SIMOES', 'THOME                         ');
INSERT INTO cd_cep_br VALUES ('36.771-134', '2254     ', 'R MANOEL ANTONIO', 'IRACEMA                       ');
INSERT INTO cd_cep_br VALUES ('36.773-756', '2254     ', 'R MANOEL BANDEIRA', 'A CARRARA                     ');
INSERT INTO cd_cep_br VALUES ('36.771-126', '2254     ', 'TV MANOEL BARBOSA', 'I MENDONCA                    ');
INSERT INTO cd_cep_br VALUES ('31.998-000', '1659     ', 'R W', 'ACAIACA                       ');
INSERT INTO cd_cep_br VALUES ('31.640-020', '1659     ', 'PC SANTA TEREZINHA', 'LETICIA                       ');
INSERT INTO cd_cep_br VALUES ('31.775-620', '1659     ', 'R SANTA TEREZINHA', 'VL CLORIS                     ');
INSERT INTO cd_cep_br VALUES ('30.430-540', '1659     ', 'PC SANTA TEREZINHA', 'BARROCA                       ');
INSERT INTO cd_cep_br VALUES ('31.540-483', '1659     ', 'BC SANTA TEREZINHA', 'PRQ LEBLON                    ');
INSERT INTO cd_cep_br VALUES ('31.365-000', '1659     ', 'AV SANTA TEREZINHA- ATE 620/621', 'ITATIAIA                      ');
INSERT INTO cd_cep_br VALUES ('31.360-000', '1659     ', 'AV SANTA TEREZINHA- DE 622/623 AO FIM', 'ITATIAIA                      ');
INSERT INTO cd_cep_br VALUES ('31.870-360', '1659     ', 'R SANTA URSULA', 'JD BELMONTE                   ');
INSERT INTO cd_cep_br VALUES ('31.540-110', '1659     ', 'R SANTA VITORIA', 'PRQ LEBLON                    ');
INSERT INTO cd_cep_br VALUES ('31.580-257', '1659     ', 'BC SANTANA', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('30.622-025', '1659     ', 'R PASSARELA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('31.910-350', '1659     ', 'R S', 'S PAULO                       ');
INSERT INTO cd_cep_br VALUES ('31.765-080', '1659     ', 'R S', 'FLORAMAR                      ');
INSERT INTO cd_cep_br VALUES ('31.960-250', '1659     ', 'R S', 'GOIANIA                       ');
INSERT INTO cd_cep_br VALUES ('30.660-230', '1659     ', 'R S', 'DIAMANTE                      ');
INSERT INTO cd_cep_br VALUES ('31.360-540', '1659     ', 'R S', 'CJ CONFISCO                   ');
INSERT INTO cd_cep_br VALUES ('30.662-570', '1659     ', 'R S', 'CJ T IBIRITE                  ');
INSERT INTO cd_cep_br VALUES ('31.998-110', '1659     ', 'R S', 'ACAIACA                       ');
INSERT INTO cd_cep_br VALUES ('31.998-590', '1659     ', 'R S', 'C EDUARDO                     ');
INSERT INTO cd_cep_br VALUES ('30.628-250', '1659     ', 'R S', 'URUCUIA                       ');
INSERT INTO cd_cep_br VALUES ('30.628-050', '1659     ', 'R S-2', 'URUCUIA                       ');
INSERT INTO cd_cep_br VALUES ('31.255-300', '1659     ', 'R SA E BENEVIDES', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('30.550-710', '1659     ', 'R SA REGO', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('30.860-350', '1659     ', 'R SABARA', 'A CAMARGOS                    ');
INSERT INTO cd_cep_br VALUES ('31.110-270', '1659     ', 'R SABARA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('30.335-360', '1659     ', 'BC SABARA', 'MRO PAPAGAIO                  ');
INSERT INTO cd_cep_br VALUES ('30.335-296', '1659     ', 'BC SABARA', 'MRO PAPAGAIO                  ');
INSERT INTO cd_cep_br VALUES ('31.775-070', '1659     ', 'R SABIAS, DOS', 'VL CLORIS                     ');
INSERT INTO cd_cep_br VALUES ('30.310-200', '1659     ', 'R SABINO BARROSO', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('30.662-630', '1659     ', 'R SABINO JOSE FERREIRA', 'CJ T IBIRITE                  ');
INSERT INTO cd_cep_br VALUES ('30.710-340', '1659     ', 'R SABINOPOLIS', 'C PRATES                      ');
INSERT INTO cd_cep_br VALUES ('30.626-290', '1659     ', 'R SABRINA FERREIRA DE OLIVEIRA', 'B INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('30.532-060', '1659     ', 'R SACADURA CABRAL', 'VL OESTE                      ');
INSERT INTO cd_cep_br VALUES ('31.775-060', '1659     ', 'R SACIS, DOS', 'VL CLORIS                     ');
INSERT INTO cd_cep_br VALUES ('31.740-190', '1659     ', 'R SACRAMENTINOS, DOS', 'P J MARIA                     ');
INSERT INTO cd_cep_br VALUES ('30.220-420', '1659     ', 'R SACRAMENTO', 'SERRA                         ');
INSERT INTO cd_cep_br VALUES ('30.410-100', '1659     ', 'R SAFIRA', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('30.330-210', '1659     ', 'R SAGARANA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('30.360-230', '1659     ', 'R SAGITARIO', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('30.290-160', '1659     ', 'R SAGRADA FAMILIA', 'CASTANHEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('30.666-250', '1659     ', 'PC SAGRADO CORACAO DE MARIA', 'VLE JATOBA                    ');
INSERT INTO cd_cep_br VALUES ('30.720-600', '1659     ', 'PC SAGRADOS CORACOES', 'P EUSTAQUIO                   ');
INSERT INTO cd_cep_br VALUES ('30.480-200', '1659     ', 'R SAGRES', 'CALAFATE                      ');
INSERT INTO cd_cep_br VALUES ('31.110-820', '1659     ', 'R SAI- ATE 291/292', 'CONCORDIA                     ');
INSERT INTO cd_cep_br VALUES ('31.920-510', '1659     ', 'R ROSARIO, DO', 'N S SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('30.335-550', '1659     ', 'BC ROSARIO, DO', 'MRO PAPAGAIO                  ');
INSERT INTO cd_cep_br VALUES ('31.250-133', '1659     ', 'BC ROSAS', 'VL ERMELINDA                  ');
INSERT INTO cd_cep_br VALUES ('30.690-380', '1659     ', 'R ROSAS, DAS', 'LINDEIA                       ');
INSERT INTO cd_cep_br VALUES ('30.512-180', '1659     ', 'R ROSAS, DAS', 'CABANA                        ');
INSERT INTO cd_cep_br VALUES ('30.230-080', '1659     ', 'BC ROSAS, DAS', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('30.220-427', '1659     ', 'BC ROSAS, DAS', 'SERRA                         ');
INSERT INTO cd_cep_br VALUES ('30.335-450', '1659     ', 'BC ROSAS, DAS', 'MRO PAPAGAIO                  ');
INSERT INTO cd_cep_br VALUES ('30.692-340', '1659     ', 'PC ROSEIRA', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('31.230-670', '1659     ', 'R ROSEIRAL', 'S B JESUS                     ');
INSERT INTO cd_cep_br VALUES ('30.642-345', '1659     ', 'R ROSEMARY DA CONCEICAO PORTELA', 'T DIAS                        ');
INSERT INTO cd_cep_br VALUES ('31.970-000', '1659     ', 'R ROSEMBERG SILVA', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('31.070-310', '1659     ', 'R ROSETE DIAS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('31.515-410', '1659     ', 'R ROSINHA CADAR', 'S J BATISTA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('30.770-560', '1659     ', 'R ROSINHA SIGAUD', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('31.155-300', '1659     ', 'R ROSSI FARIA LEMOS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('30.315-400', '1659     ', 'PC ROTARY CLUB', 'SION                          ');
INSERT INTO cd_cep_br VALUES ('30.315-344', '1659     ', 'BC ROTARY CLUBE', 'SION                          ');
INSERT INTO cd_cep_br VALUES ('31.950-470', '1659     ', 'R ROUXINOL', 'GOIANIA                       ');
INSERT INTO cd_cep_br VALUES ('31.340-500', '1659     ', 'R ROVIGO', 'BANDEIRANTES (PAMPULHA)       ');
INSERT INTO cd_cep_br VALUES ('31.370-600', '1659     ', 'R RUBELITA', 'ITATIAIA                      ');
INSERT INTO cd_cep_br VALUES ('30.575-841', '1659     ', 'R RUBEM BERARDO', 'BURITIS                       ');
INSERT INTO cd_cep_br VALUES ('30.575-857', '1659     ', 'R RUBENS CAPORALI RIBEIRO', 'BURITIS                       ');
INSERT INTO cd_cep_br VALUES ('30.575-810', '1659     ', 'R RUBENS CARVALHO DE ANDRADE', 'BURITIS                       ');
INSERT INTO cd_cep_br VALUES ('31.814-360', '1659     ', 'R RUBENS DE SOUZA PIMENTEL', 'A REIS                        ');
INSERT INTO cd_cep_br VALUES ('30.410-090', '1659     ', 'R RUBI', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('30.660-298', '1659     ', 'R RUBIA MARA BARBOSA', 'DIAMANTE                      ');
INSERT INTO cd_cep_br VALUES ('31.573-310', '1659     ', 'R RUBIACEA', 'PIRATININGA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('30.310-630', '1659     ', 'R RUBIM', 'SION                          ');
INSERT INTO cd_cep_br VALUES ('30.662-410', '1659     ', 'R RUBIO FERREIRA E SOUZA', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('30.710-327', '1659     ', 'BC RUBIS, DOS', 'C PRATES                      ');
INSERT INTO cd_cep_br VALUES ('30.622-005', '1659     ', 'R RUFINA GARCIA SOARES', 'DIAMANTE                      ');
INSERT INTO cd_cep_br VALUES ('30.160-000', '1659     ', 'PC RUI BARBOSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('31.525-130', '1659     ', 'R RUI BARBOSA', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('30.230-450', '1659     ', 'BC RUI BARBOSA', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('31.998-330', '1659     ', 'R RUI BARBOSA', 'C EDUARDO                     ');
INSERT INTO cd_cep_br VALUES ('30.664-240', '1659     ', 'R RUI BARBOSA DA SILVA', 'VLE JATOBA                    ');
INSERT INTO cd_cep_br VALUES ('30.230-400', '1659     ', 'R RUI GUERRA', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('31.585-160', '1659     ', 'R ROMEU BARBOSA', 'MANGUEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('30.590-310', '1659     ', 'R ROMEU DAYRELL FRANCA', 'BETANIA                       ');
INSERT INTO cd_cep_br VALUES ('30.350-470', '1659     ', 'R OTY DA COSTA LAGE', 'S BENTO                       ');
INSERT INTO cd_cep_br VALUES ('31.840-030', '1659     ', 'R OURICURI', 'FLORAMAR                      ');
INSERT INTO cd_cep_br VALUES ('30.882-540', '1659     ', 'R OURINHOS', 'SERRANO                       ');
INSERT INTO cd_cep_br VALUES ('30.150-200', '1659     ', 'R OURISSANGA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('30.710-325', '1659     ', 'BC OURO', 'C PRATES                      ');
INSERT INTO cd_cep_br VALUES ('31.812-070', '1659     ', 'R OSCAR LOBO PEREIRA', 'MINASLANDIA (P MAIO)          ');
INSERT INTO cd_cep_br VALUES ('31.720-380', '1659     ', 'AV OSCAR MENDES GUIMARAES', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('30.510-210', '1659     ', 'R OSCAR NEGRAO DE LIMA', 'GAMELEIRA                     ');
INSERT INTO cd_cep_br VALUES ('31.565-290', '1659     ', 'R OSCAR NETO', 'S BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('30.430-060', '1659     ', 'R OSCAR TROMPOWSKI- ATE 1220/1221', 'GUTIERREZ                     ');
INSERT INTO cd_cep_br VALUES ('30.440-000', '1659     ', 'R OSCAR TROMPOWSKI- DE 1222/1223 AO FIM', 'GRAJAU                        ');
INSERT INTO cd_cep_br VALUES ('30.210-280', '1659     ', 'R OSCAR VERSIANI CALDEIRA', 'MANGABEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('30.320-600', '1659     ', 'R OSCAR VON BENTZEEN', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('30.575-715', '1659     ', 'PC OSCARINA BENEDITA DE MOURA', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('31.585-260', '1659     ', 'R RADIALISTA JOSE ROCHA PAIXAO', 'MANGUEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('31.578-430', '1659     ', 'R RADIALISTA JOSUE POLICARPO', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('31.578-660', '1659     ', 'R RADIALISTA JUSCELINO SOUZA', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('31.545-130', '1659     ', 'R RADIALISTA LUCIO SILVEIRA', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('31.578-500', '1659     ', 'R RADIALISTA MACLEREVSKI', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('31.578-330', '1659     ', 'R RADIALISTA MARGARIDA MACIEL', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('31.580-180', '1659     ', 'R RADIALISTA MARIO BATISTA', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('31.998-620', '1659     ', 'R W', 'C EDUARDO                     ');
INSERT INTO cd_cep_br VALUES ('30.664-756', '1659     ', 'R W (DISTRITO INDUSTRIAL)', 'VLE JATOBA                    ');
INSERT INTO cd_cep_br VALUES ('30.628-000', '1659     ', 'R W-1', 'URUCUIA                       ');
INSERT INTO cd_cep_br VALUES ('30.628-015', '1659     ', 'R W-2', 'URUCUIA                       ');
INSERT INTO cd_cep_br VALUES ('30.628-010', '1659     ', 'R W-3', 'URUCUIA                       ');
INSERT INTO cd_cep_br VALUES ('30.628-020', '1659     ', 'R W-4', 'URUCUIA                       ');
INSERT INTO cd_cep_br VALUES ('30.628-030', '1659     ', 'R W-5', 'URUCUIA                       ');
INSERT INTO cd_cep_br VALUES ('31.330-680', '1659     ', 'R WADY JOSE ALAU', 'JD PAQUETA                    ');
INSERT INTO cd_cep_br VALUES ('31.170-640', '1659     ', 'R WALACE', 'UNIAO                         ');
INSERT INTO cd_cep_br VALUES ('31.775-660', '1659     ', 'PC WALDEMAR CUSTODIO CORREA', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('31.510-200', '1659     ', 'R WALDEMAR DIAS COELHO', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('31.930-620', '1659     ', 'R VIRGINIA MANZALE DOS SANTOS', 'S M GORETTI                   ');
INSERT INTO cd_cep_br VALUES ('30.626-520', '1659     ', 'R OSVALDO NOGUEIRA', 'URUCUIA                       ');
INSERT INTO cd_cep_br VALUES ('30.610-320', '1659     ', 'R OSVALDO PAIXAO', 'INDUSTRIAS                    ');
INSERT INTO cd_cep_br VALUES ('30.310-310', '1659     ', 'R RAMALHETE- ATE 399/400', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('30.210-500', '1659     ', 'R RAMALHETE- DE 401/402 AO FIM', 'SERRA                         ');
INSERT INTO cd_cep_br VALUES ('31.565-100', '1659     ', 'R RAMALHO ORTIGAO', 'S BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('31.235-090', '1659     ', 'PC RAMATIS', 'PRQ RIACHUELO                 ');
INSERT INTO cd_cep_br VALUES ('31.320-390', '1659     ', 'R RAMIRO ATHANASIO SOUZA', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('30.295-170', '1659     ', 'R RAMIRO SIQUEIRA', 'CASTANHEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('31.920-580', '1659     ', 'R RAMOS', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('30.720-470', '1659     ', 'R RAMOS DE AZEVEDO', 'M MESSIAS                     ');
INSERT INTO cd_cep_br VALUES ('31.060-180', '1659     ', 'R RAMOS DE LIMA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('30.550-580', '1659     ', 'R RANDOLFO FERREIRA DE AGUIAR', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('31.320-290', '1659     ', 'R RANDOLFO TRINDADE', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('31.250-580', '1659     ', 'R RAPOSO BOCARRO', 'N CACHOEIRINHA                ');
INSERT INTO cd_cep_br VALUES ('30.280-530', '1659     ', 'R RAPOSOS', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('31.844-550', '1659     ', 'PC RAQUEL DE QUEIROZ', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('30.672-660', '1659     ', 'R RAUL DE BARROS FERNANDES', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('31.050-070', '1659     ', 'R RAUL DE BRITO', 'C BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('30.240-430', '1659     ', 'R RAUL HENRIOT', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('31.010-030', '1659     ', 'R RAUL MENDES', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('30.575-400', '1659     ', 'AV RAUL MOURAO GUIMARAES', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('31.630-560', '1659     ', 'R RAUL NIN FERREIRA', 'S VERDE (V NOVA)              ');
INSERT INTO cd_cep_br VALUES ('30.350-390', '1659     ', 'R RAUL PEDREIRA PASSOS', 'S BENTO                       ');
INSERT INTO cd_cep_br VALUES ('30.330-080', '1659     ', 'R RAUL POMPEIA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('31.680-400', '1659     ', 'R RAUL REGIS SENA', 'LAGOINHA (V NOVA)             ');
INSERT INTO cd_cep_br VALUES ('30.662-110', '1659     ', 'R RAUL RIBEIRO DA SILVA', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('30.840-710', '1659     ', 'R RAUL SEIXAS', 'MANACAS                       ');
INSERT INTO cd_cep_br VALUES ('30.180-030', '1659     ', 'PC RAUL SOARES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('31.070-160', '1659     ', 'R RAVENA', 'N VISTA                       ');
INSERT INTO cd_cep_br VALUES ('30.240-620', '1659     ', 'R RAVENA', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('31.585-130', '1659     ', 'R RADIALISTA SINESIO SILVA', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('31.580-460', '1659     ', 'R RADIALISTA VALDIR MARINHO', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('31.578-570', '1659     ', 'R RADIALISTA WALDIR GONCALVES', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('31.578-490', '1659     ', 'R RADIALISTA WALDOMIRO CONSTANT', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('30.855-090', '1659     ', 'R RADIALISTA WILIBALDO ALVES', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('31.580-150', '1659     ', 'R RADIALISTA WILSON ORSINI', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('31.585-040', '1659     ', 'R RADIALISTA ZELIA MARINHO', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('30.350-450', '1659     ', 'R RADIANTE', 'S BENTO                       ');
INSERT INTO cd_cep_br VALUES ('30.240-210', '1659     ', 'R RADIO', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('30.210-220', '1659     ', 'PC RADIO JORNAL DO BRASIL', 'MANGABEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('31.260-080', '1659     ', 'R RADIOAMADOR', 'D CLARA                       ');
INSERT INTO cd_cep_br VALUES ('30.664-010', '1659     ', 'R RAFAEL FERREIRA VELOSO', 'CJ HAB VLE JATOBA             ');
INSERT INTO cd_cep_br VALUES ('31.330-610', '1659     ', 'R RAFAEL JOSE SILVA', 'JD PAQUETA                    ');
INSERT INTO cd_cep_br VALUES ('30.350-110', '1659     ', 'R RAFAEL MAGALHAES', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('30.690-780', '1659     ', 'R RAFAEL TOBIAS', 'LINDEIA                       ');
INSERT INTO cd_cep_br VALUES ('30.555-040', '1659     ', 'R RAFLESIA', 'HAVAI                         ');
INSERT INTO cd_cep_br VALUES ('30.520-480', '1659     ', 'R RAIMUNDA FAUSTA RIBEIRO', 'CAMARGOS                      ');
INSERT INTO cd_cep_br VALUES ('31.760-510', '1659     ', 'R RAIMUNDA LOPES BARROSO', 'FLORAMAR                      ');
INSERT INTO cd_cep_br VALUES ('31.270-600', '1659     ', 'R RAIMUNDA SILVA MENDONCA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('30.775-140', '1659     ', 'R RAIMUNDA VIEIRA', 'PRQ PEDRO II                  ');
INSERT INTO cd_cep_br VALUES ('31.550-030', '1659     ', 'R RAIMUNDO ALBERGARIA FILHO', 'PRQ COPACABANA                ');
INSERT INTO cd_cep_br VALUES ('30.570-540', '1659     ', 'R RAIMUNDO ALVES', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('31.760-160', '1659     ', 'R RAIMUNDO ARRUDA', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('30.855-410', '1659     ', 'R RAIMUNDO AZEREDO', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('31.540-630', '1659     ', 'R RAIMUNDO CORREA', 'PRQ COPACABANA                ');
INSERT INTO cd_cep_br VALUES ('31.525-310', '1659     ', 'R RAIMUNDO CORREA', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('30.330-090', '1659     ', 'R RAIMUNDO CORREA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('30.666-290', '1659     ', 'R RAIMUNDO DOS SANTOS FERREIRA', 'MANGUEIRAS (VLE JATOBA)       ');
INSERT INTO cd_cep_br VALUES ('31.575-540', '1659     ', 'R RAIMUNDO GONCALVES FIGUEIREDO', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('31.950-300', '1659     ', 'R RAIMUNDO HILARIO DE OLIVEIRA', 'GOIANIA                       ');
INSERT INTO cd_cep_br VALUES ('30.664-470', '1659     ', 'R RAIMUNDO JANUARIO', 'CJ HAB VLE JATOBA             ');
INSERT INTO cd_cep_br VALUES ('30.610-340', '1659     ', 'R RAIMUNDO JOSE DE MELO', 'INDUSTRIAS                    ');
INSERT INTO cd_cep_br VALUES ('30.624-320', '1659     ', 'PC RAIMUNDO JOSE LANA', 'F M LISBOA                    ');
INSERT INTO cd_cep_br VALUES ('30.350-510', '1659     ', 'R RAIMUNDO LOPES DE FIGUEIREDO', 'S BENTO                       ');
INSERT INTO cd_cep_br VALUES ('31.535-120', '1659     ', 'R RAIMUNDO LUIZ TAMM DE LIMA', 'V R BRANCO                    ');
INSERT INTO cd_cep_br VALUES ('31.930-570', '1659     ', 'R RAIMUNDO MAGNO SILVA', 'S M GORETTI                   ');
INSERT INTO cd_cep_br VALUES ('31.760-560', '1659     ', 'R RAIMUNDO NONATO NASCIMENTO', 'FLORAMAR                      ');
INSERT INTO cd_cep_br VALUES ('30.455-090', '1659     ', 'R RAIMUNDO PEREIRA LIMA', 'ESTORIL                       ');
INSERT INTO cd_cep_br VALUES ('31.580-220', '1659     ', 'R RADIALISTA JOAO BOSCO', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('31.545-120', '1659     ', 'R RADIALISTA JOAO SPOSITO', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('31.578-460', '1659     ', 'R RADIALISTA JOAO TEIXEIRA', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('31.580-430', '1659     ', 'R RADIALISTA JOAQUIM COSTA', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('31.578-590', '1659     ', 'R RADIALISTA JOAQUIM DA FONSECA', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('31.580-520', '1659     ', 'R RADIALISTA JORGE GOMES', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('30.330-000', '1659     ', 'AV NOSSA SENHORA DO CARMO- ATE 1650 - LADO PAR', 'CARMO                         ');
INSERT INTO cd_cep_br VALUES ('30.320-000', '1659     ', 'AV NOSSA SENHORA DO CARMO- DE 1651/1652 AO FIM', 'CARMO                         ');
INSERT INTO cd_cep_br VALUES ('31.620-200', '1659     ', 'R NOSSA SENHORA DO CENACULO', 'EUROPA                        ');
INSERT INTO cd_cep_br VALUES ('30.770-150', '1659     ', 'PC NOSSA SENHORA DO PILAR', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('30.430-570', '1659     ', 'PC NOSSA SENHORA DO PILAR', 'BARROCA                       ');
INSERT INTO cd_cep_br VALUES ('30.512-360', '1659     ', 'BC NOSSA SENHORA DO PORTO', 'CABANA                        ');
INSERT INTO cd_cep_br VALUES ('31.270-660', '1659     ', 'R PROFESSOR NELSON DE SENA', 'PAMPULHA                      ');
INSERT INTO cd_cep_br VALUES ('31.720-150', '1659     ', 'R PROFESSOR NOE DE AZEVEDO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('30.310-570', '1659     ', 'R PROFESSOR NORTON KAISERMAN', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('31.575-160', '1659     ', 'R PROFESSOR ODILON BARBOSA', 'LEBLON (V NOVA)               ');
INSERT INTO cd_cep_br VALUES ('30.260-020', '1659     ', 'R PROFESSOR OTAVIANO', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('30.210-300', '1659     ', 'R PROFESSOR OTAVIO MAGALHAES', 'MANGABEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('30.390-160', '1659     ', 'R PROFESSOR OTILIO MACEDO', 'PILAR                         ');
INSERT INTO cd_cep_br VALUES ('31.578-620', '1659     ', 'R RADIALISTA MARIO MARCOS', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('31.578-550', '1659     ', 'R RADIALISTA MARIO ROSA', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('31.585-140', '1659     ', 'R RADIALISTA MILTON PANZI', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('31.578-420', '1659     ', 'R RADIALISTA MOREIRA SOBRINHO', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('31.578-520', '1659     ', 'R RADIALISTA MURILO CLAUDIO', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('31.580-210', '1659     ', 'R RADIALISTA MURILO LANA', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('31.585-060', '1659     ', 'R RADIALISTA NADIR LIMA', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('31.578-540', '1659     ', 'R RADIALISTA NILTON RIBEIRO', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('31.578-560', '1659     ', 'R RADIALISTA ORLANDO ARCANJO', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('31.578-440', '1659     ', 'R RADIALISTA ORLANDO CAVALCANTE', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('32.632-460', '1660     ', 'R PAULO DIEGUES BASALO', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('32.530-140', '1660     ', 'R PAULO EUSTAQUIO DA SILVA', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('31.110-550', '1659     ', 'R SOUZA CALDAS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('30.550-150', '1659     ', 'AV SOUZA GUIMARAES', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('30.640-570', '1659     ', 'R SOUZA MAGALHAES', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('30.550-120', '1659     ', 'R SOUZA MENEZES', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('31.573-490', '1659     ', 'R STELA', 'PIRATININGA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('31.030-490', '1659     ', 'R STELA DE SOUZA', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('30.575-120', '1659     ', 'R STELLA HANRIOT', 'BURITIS                       ');
INSERT INTO cd_cep_br VALUES ('31.720-310', '1659     ', 'R STELLA NAVARRO DE MIRANDA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('30.260-300', '1659     ', 'R STIBINA', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('31.630-480', '1659     ', 'R STUART ANGEL JONES', 'S VERDE (V NOVA)              ');
INSERT INTO cd_cep_br VALUES ('30.710-240', '1659     ', 'R SUASSUI', 'C PRATES                      ');
INSERT INTO cd_cep_br VALUES ('30.510-710', '1659     ', 'R SUCUPIRA', 'VL PATROCINIO                 ');
INSERT INTO cd_cep_br VALUES ('31.780-142', '1659     ', 'R SUCUPIRA DA', 'CELESTINO                     ');
INSERT INTO cd_cep_br VALUES ('31.050-580', '1659     ', 'R SUCURI', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('31.785-530', '1659     ', 'R SUDAO', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('30.880-110', '1659     ', 'R SUEZ', 'N S GLORIA                    ');
INSERT INTO cd_cep_br VALUES ('30.830-510', '1659     ', 'R SUINDARA', 'A MELO                        ');
INSERT INTO cd_cep_br VALUES ('30.690-590', '1659     ', 'R SUL', 'LINDEIA                       ');
INSERT INTO cd_cep_br VALUES ('30.668-690', '1659     ', 'R SINALEIRO', 'VL S RITA (VLE JATOBA)        ');
INSERT INTO cd_cep_br VALUES ('30.626-570', '1659     ', 'R SINDICATOS, DOS', 'URUCUIA                       ');
INSERT INTO cd_cep_br VALUES ('31.560-420', '1659     ', 'AV SINFONIA, DA', 'CJ H ANTIPOFF                 ');
INSERT INTO cd_cep_br VALUES ('30.640-000', '1659     ', 'AV SINFRONIO BROCHADO', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('30.380-070', '1659     ', 'R SINVAL DE SA', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('31.150-050', '1659     ', 'R SINVAL LADEIRA', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('31.540-710', '1659     ', 'R SINVAL LADEIRA', 'PRQ LEBLON                    ');
INSERT INTO cd_cep_br VALUES ('31.530-690', '1659     ', 'R SIOUX', 'INDIANS                       ');
INSERT INTO cd_cep_br VALUES ('31.340-530', '1659     ', 'R SIRACUSA', 'BANDEIRANTES (PAMPULHA)       ');
INSERT INTO cd_cep_br VALUES ('31.840-210', '1659     ', 'R SIRI', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('30.150-020', '1659     ', 'R SIRIA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('30.642-550', '1659     ', 'R SIRIUS', 'S CRUZ (BARREIRO)             ');
INSERT INTO cd_cep_br VALUES ('30.240-105', '1659     ', 'BC SMAC TELVINO', 'SERRA                         ');
INSERT INTO cd_cep_br VALUES ('31.155-280', '1659     ', 'R SOARES DE ARAUJO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('30.380-760', '1659     ', 'R SOARES DO COUTO', 'VL PARIS                      ');
INSERT INTO cd_cep_br VALUES ('30.520-330', '1659     ', 'R SOARES NOGUEIRA', 'CAMARGOS                      ');
INSERT INTO cd_cep_br VALUES ('30.830-450', '1659     ', 'R SOBRADINHO', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('30.360-410', '1659     ', 'R SOBRAL', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('31.975-230', '1659     ', 'AV SOCIAIS, DOS', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('30.512-071', '1659     ', 'BC SOCIAL', 'CABANA                        ');
INSERT INTO cd_cep_br VALUES ('31.530-490', '1659     ', 'TV SOCIAL VILA RICA', 'N ITAMARATI                   ');
INSERT INTO cd_cep_br VALUES ('30.840-190', '1659     ', 'R SOCIOLOGOS, DOS', 'A MELO                        ');
INSERT INTO cd_cep_br VALUES ('31.990-010', '1659     ', 'AV SOCRATES', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('30.520-140', '1659     ', 'R SOCRATES ALVIM', 'VL MAGNESITA                  ');
INSERT INTO cd_cep_br VALUES ('31.620-250', '1659     ', 'R SOFIA', 'EUROPA                        ');
INSERT INTO cd_cep_br VALUES ('31.950-140', '1659     ', 'R SOFRE', 'GOIANIA                       ');
INSERT INTO cd_cep_br VALUES ('30.250-370', '1659     ', 'R SOL MAIOR', 'VL S CAFEZAL                  ');
INSERT INTO cd_cep_br VALUES ('30.250-160', '1659     ', 'R SOL MENOR', 'VL S CAFEZAL                  ');
INSERT INTO cd_cep_br VALUES ('30.250-100', '1659     ', 'R SOL NASCENTE', 'VL S CAFEZAL                  ');
INSERT INTO cd_cep_br VALUES ('30.360-610', '1659     ', 'PC SOL, DO', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('31.780-310', '1659     ', 'R SOLANUM', 'JULIANA                       ');
INSERT INTO cd_cep_br VALUES ('30.644-090', '1659     ', 'R SOLAR', 'S CRUZ (BARREIRO)             ');
INSERT INTO cd_cep_br VALUES ('31.515-330', '1659     ', 'R SOLDADO MANOEL FERREIRA', 'S J BATISTA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('30.260-190', '1659     ', 'R SOLEDADE', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('31.985-140', '1659     ', 'R SOLEDADE DE MINAS', 'S GABRIEL                     ');
INSERT INTO cd_cep_br VALUES ('30.664-000', '1659     ', 'AV SOLFERINA RICCI PACE', 'VLE JATOBA                    ');
INSERT INTO cd_cep_br VALUES ('30.626-600', '1659     ', 'R SOLIDARIEDADE', 'URUCUIA                       ');
INSERT INTO cd_cep_br VALUES ('30.510-530', '1659     ', 'R SOLIMOES', 'JARDINOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('30.480-230', '1659     ', 'AV SILVA LOBO- ATE 874/875', 'CALAFATE                      ');
INSERT INTO cd_cep_br VALUES ('30.460-000', '1659     ', 'AV SILVA LOBO- DE 876/877 AO FIM', 'N GRANADA                     ');
INSERT INTO cd_cep_br VALUES ('30.150-130', '1659     ', 'R SILVA ORTIZ', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('31.070-230', '1659     ', 'R SILVA REIS', 'N VISTA                       ');
INSERT INTO cd_cep_br VALUES ('30.775-500', '1659     ', 'R SILVA VIANA', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('30.550-290', '1659     ', 'R SILVA VIANA', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('31.540-400', '1659     ', 'R SILVA XAVIER', 'PRQ LEBLON                    ');
INSERT INTO cd_cep_br VALUES ('30.280-467', '1659     ', 'BC SILVANI', 'POMPEIA                       ');
INSERT INTO cd_cep_br VALUES ('31.140-000', '1659     ', 'R SILVEIRA', 'GRACA                         ');
INSERT INTO cd_cep_br VALUES ('31.255-310', '1659     ', 'R SILVEIRA LOBO', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('31.155-330', '1659     ', 'R SILVEIRA LOBO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('31.235-200', '1659     ', 'R SILVEIRA MARTINS', 'PRQ RIACHUELO                 ');
INSERT INTO cd_cep_br VALUES ('30.380-570', '1659     ', 'R SILVERIA CANDIDA PINTO', 'LUXEMBURGO                    ');
INSERT INTO cd_cep_br VALUES ('31.960-110', '1659     ', 'R SILVERIO ALVES DE ASSIS', 'GOIANIA                       ');
INSERT INTO cd_cep_br VALUES ('31.260-590', '1659     ', 'R SILVERIO RIBEIRO', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('31.030-120', '1659     ', 'R SILVESTRE FERRAZ', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('30.810-150', '1659     ', 'R SILVIA REZENDE', 'JD MONTANHES                  ');
INSERT INTO cd_cep_br VALUES ('31.015-000', '1659     ', 'AV SILVIANO BRANDAO', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('31.010-410', '1659     ', 'R SILVIANOPOLIS', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('31.765-120', '1659     ', 'PC SILVINO PINHEIRO DA SILVA', 'FLORAMAR                      ');
INSERT INTO cd_cep_br VALUES ('30.882-560', '1659     ', 'R SILVIO ANDRADE', 'SERRANO                       ');
INSERT INTO cd_cep_br VALUES ('30.520-370', '1659     ', 'R SILVIO DE MATOS', 'CAMARGOS                      ');
INSERT INTO cd_cep_br VALUES ('30.575-640', '1659     ', 'R SILVIO GUEDES', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('30.575-255', '1659     ', 'R PROFESSOR MIGUEL DE SOUZA', 'BURITIS                       ');
INSERT INTO cd_cep_br VALUES ('30.610-200', '1659     ', 'R PROFESSOR MILTON FRANCISCO', 'INDUSTRIAS                    ');
INSERT INTO cd_cep_br VALUES ('31.230-470', '1659     ', 'AV PROFESSOR MILTON LAGE', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('30.150-370', '1659     ', 'R PROFESSOR MORAIS', 'FUNCIONARIOS                  ');
INSERT INTO cd_cep_br VALUES ('31.010-130', '1659     ', 'R PROFESSOR MOREIRA DE AZEVEDO', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('30.535-690', '1659     ', 'R PROFESSOR MOZART DOLABELLA', 'M BRASIL                      ');
INSERT INTO cd_cep_br VALUES ('31.910-450', '1659     ', 'R PROFESSOR NARDELLI BEMFICA', 'F DIAS                        ');
INSERT INTO cd_cep_br VALUES ('30.512-431', '1659     ', 'BC SAO VICENTE', 'CABANA                        ');
INSERT INTO cd_cep_br VALUES ('30.390-570', '1659     ', 'R SAO VICENTE', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('30.660-690', '1659     ', 'R SAO VICENTE', 'DIAMANTE                      ');
INSERT INTO cd_cep_br VALUES ('30.230-420', '1659     ', 'BC ORLI', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('30.285-690', '1659     ', 'R SAO VICENTE', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('31.510-080', '1659     ', 'R SAO VICENTE', 'V NOVA                        ');
INSERT INTO cd_cep_br VALUES ('31.575-480', '1659     ', 'R SAO VICENTE', 'VL S BRANCA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('31.980-450', '1659     ', 'R SAO VICENTE', 'S GABRIEL                     ');
INSERT INTO cd_cep_br VALUES ('30.230-650', '1659     ', 'R SAO VICENTE', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('31.650-090', '1659     ', 'R SETENTA E TRES', 'N YORK                        ');
INSERT INTO cd_cep_br VALUES ('31.652-030', '1659     ', 'R SETENTA E TRES', 'JD COMERCIARIOS (V NOVA)      ');
INSERT INTO cd_cep_br VALUES ('31.650-210', '1659     ', 'R SETENTA E UM', 'N YORK                        ');
INSERT INTO cd_cep_br VALUES ('31.640-580', '1659     ', 'R SETENTA E UM', 'JD COMERCIARIOS (V NOVA)      ');
INSERT INTO cd_cep_br VALUES ('30.882-130', '1659     ', 'R SETENTRIONAL', 'SERRANO                       ');
INSERT INTO cd_cep_br VALUES ('30.830-150', '1659     ', 'R SETIBA', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('30.280-400', '1659     ', 'R SETUBAL', 'POMPEIA                       ');
INSERT INTO cd_cep_br VALUES ('31.230-710', '1659     ', 'R SEVERIANO DE REZENDE', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('31.155-470', '1659     ', 'R SEVERINA CLAUDINA MACHADO', 'PALMARES                      ');
INSERT INTO cd_cep_br VALUES ('31.610-260', '1659     ', 'R SEVERINO LARA', 'S PEDRO (V NOVA)              ');
INSERT INTO cd_cep_br VALUES ('30.320-580', '1659     ', 'R SEVERINO MELO JARDIM', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('30.530-390', '1659     ', 'R PURPURA', 'J PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('31.110-740', '1659     ', 'R PURUS', 'CONCORDIA                     ');
INSERT INTO cd_cep_br VALUES ('31.050-380', '1659     ', 'R Q', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('31.760-400', '1659     ', 'R JOSE CLAUDIO DE SALES', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('30.455-590', '1659     ', 'R JOSE CLAUDIO REZENDE', 'ESTORIL                       ');
INSERT INTO cd_cep_br VALUES ('31.840-460', '1659     ', 'R JOSE CLEMENTE', 'FLORAMAR                      ');
INSERT INTO cd_cep_br VALUES ('31.160-130', '1659     ', 'R JOSE CLEMENTE PEREIRA', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('31.578-050', '1659     ', 'R JOSE CLEMENTE SILVA', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('31.160-470', '1659     ', 'AV JOSE CLETO- ATE 199/200', 'PALMARES                      ');
INSERT INTO cd_cep_br VALUES ('31.155-290', '1659     ', 'AV JOSE CLETO- DE 201/202 AO FIM', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('31.844-340', '1659     ', 'R JOSE CONDE', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('31.985-330', '1659     ', 'R JOSE CONSTANTINO DOS SANTOS', 'D SILVERIO                    ');
INSERT INTO cd_cep_br VALUES ('30.642-080', '1659     ', 'R JOSE CORDEIRO', 'S HELENA (BARREIRO)           ');
INSERT INTO cd_cep_br VALUES ('31.515-120', '1659     ', 'R JOSE COSTA', 'V NOVA                        ');
INSERT INTO cd_cep_br VALUES ('31.578-140', '1659     ', 'R JOSE CUSTODIO DOS SANTOS', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('31.578-160', '1659     ', 'R JOSE CUSTODIO PINTO', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('31.615-710', '1659     ', 'R JOSE DA CONCEICAO BRANT', 'CJ MINASCAIXA                 ');
INSERT INTO cd_cep_br VALUES ('31.785-440', '1659     ', 'R JOSE DA COSTA VIANA', 'JACQUELINE                    ');
INSERT INTO cd_cep_br VALUES ('31.230-723', '1659     ', 'BC JOSE DA HORTA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('30.575-650', '1659     ', 'R JOSE DA SILVA BRASIL', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('30.480-500', '1659     ', 'R JOSE DE ALENCAR', 'N SUICA                       ');
INSERT INTO cd_cep_br VALUES ('31.998-340', '1659     ', 'R JOSE DE ALENCAR', 'C EDUARDO                     ');
INSERT INTO cd_cep_br VALUES ('31.785-310', '1659     ', 'R JOSE ANTONIO ULHOA', 'JACQUELINE                    ');
INSERT INTO cd_cep_br VALUES ('31.950-260', '1659     ', 'R JOSE APOLINARIO ABREU', 'GOIANIA                       ');
INSERT INTO cd_cep_br VALUES ('30.550-530', '1659     ', 'R JOSE ARAUJO FERNANDES', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('31.950-100', '1659     ', 'R JOSE ARCANJO SANTIAGO', 'GOIANIA                       ');
INSERT INTO cd_cep_br VALUES ('31.814-600', '1659     ', 'R JOSE ARNALDO TEIXEIRA', 'A REIS                        ');
INSERT INTO cd_cep_br VALUES ('31.130-640', '1659     ', 'PC JOSE ASSIS BRASIL', 'RENASCENCA                    ');
INSERT INTO cd_cep_br VALUES ('31.545-150', '1659     ', 'R JOSE AUGUSTO SILVA', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('31.630-110', '1659     ', 'R JOSE AURELIO SOUZA', 'S VERDE (V NOVA)              ');
INSERT INTO cd_cep_br VALUES ('31.610-620', '1659     ', 'R JOSE AVELINO DE SOUZA', 'S PEDRO (V NOVA)              ');
INSERT INTO cd_cep_br VALUES ('30.720-010', '1659     ', 'R JOSE AZEVEDO', 'P EUSTAQUIO                   ');
INSERT INTO cd_cep_br VALUES ('30.626-230', '1659     ', 'R JOSE BALBINO VIEIRA', 'B INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('31.785-140', '1659     ', 'R JOSE BARBOSA FERNANDES', 'JACQUELINE                    ');
INSERT INTO cd_cep_br VALUES ('30.575-145', '1659     ', 'R JOSE BARCELLOS', 'BURITIS                       ');
INSERT INTO cd_cep_br VALUES ('30.270-240', '1659     ', 'R JOSE BARONI', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('31.160-530', '1659     ', 'R JOSE BARSAND DE LEUCAS', 'PALMARES                      ');
INSERT INTO cd_cep_br VALUES ('31.615-400', '1659     ', 'R JOSE BARTOLOMEU ROSA', 'S PEDRO (V NOVA)              ');
INSERT INTO cd_cep_br VALUES ('30.830-440', '1659     ', 'R JOSE BARTOLOTA', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('30.570-520', '1659     ', 'R JOSE BASILIO', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('30.440-100', '1659     ', 'BC JOSE BATISTA', 'MRO PEDRAS                    ');
INSERT INTO cd_cep_br VALUES ('31.660-220', '1659     ', 'R JOSE BATISTA GUIMARAES', 'MANTIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('30.350-740', '1659     ', 'R JOSE BATISTA RIBEIRO', 'S BENTO                       ');
INSERT INTO cd_cep_br VALUES ('31.515-390', '1659     ', 'PC JOSE BELEM BARBOSA', 'S J BATISTA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('31.785-150', '1659     ', 'R JOSE BENEDITO', 'JACQUELINE                    ');
INSERT INTO cd_cep_br VALUES ('31.250-115', '1659     ', 'R JOSE BENEDITO ANTAO', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('31.570-200', '1659     ', 'R JOSE BENEVIDES DA SILVEIRA', 'LETICIA                       ');
INSERT INTO cd_cep_br VALUES ('31.730-500', '1659     ', 'R JOSE BENJAMIM DE CASTRO- ATE 699/700', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('31.765-070', '1659     ', 'R JOSE BENJAMIM DE CASTRO- DE 701/702 AO FIM', 'FLORAMAR                      ');
INSERT INTO cd_cep_br VALUES ('31.910-740', '1659     ', 'R JOSE BENTO', 'N S SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('30.642-570', '1659     ', 'R JOSE BERNARDINO DE SENA', 'S CRUZ (BARREIRO)             ');
INSERT INTO cd_cep_br VALUES ('31.750-310', '1659     ', 'R JOSE BERNARDO DE OLIVEIRA', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('31.930-420', '1659     ', 'R JOSE BISPO', 'VL L ABREU                    ');
INSERT INTO cd_cep_br VALUES ('31.775-140', '1659     ', 'R JOSE BITES PEIXOTO', 'VL CLORIS                     ');
INSERT INTO cd_cep_br VALUES ('31.210-690', '1659     ', 'AV JOSE BONIFACIO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('31.210-695', '1659     ', 'BC JOSE BONIFACIO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('31.640-690', '1659     ', 'R JOSE BONIFACIO DE ANDRADA', 'LETICIA                       ');
INSERT INTO cd_cep_br VALUES ('31.640-005', '1659     ', 'R JOSE BONIFACIO MENDES', 'LETICIA                       ');
INSERT INTO cd_cep_br VALUES ('30.335-020', '1659     ', 'R JOSE BONIFACIO OLIVEIRA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('31.640-180', '1659     ', 'R JOSE BORBOLETA', 'JD COMERCIARIOS (V NOVA)      ');
INSERT INTO cd_cep_br VALUES ('31.140-370', '1659     ', 'R JORNALISTA JURACY MANOEL', 'SILVEIRA                      ');
INSERT INTO cd_cep_br VALUES ('31.812-260', '1659     ', 'R JORNALISTA LAERCIO CAMPOS', 'MINASLANDIA (P MAIO)          ');
INSERT INTO cd_cep_br VALUES ('31.910-540', '1659     ', 'R JORNALISTA LENA SANTOS', 'F DIAS                        ');
INSERT INTO cd_cep_br VALUES ('30.550-625', '1659     ', 'R JORNALISTA LINCOLN GONCALVES', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('30.882-610', '1659     ', 'R JORNALISTA MARIO EUGENIO', 'SERRANO                       ');
INSERT INTO cd_cep_br VALUES ('31.930-190', '1659     ', 'R JORNALISTA MAURO ALMEIDA', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('30.360-040', '1659     ', 'R JORNALISTA MILTON AMADO', 'S BENTO                       ');
INSERT INTO cd_cep_br VALUES ('31.872-100', '1659     ', 'R JORNALISTA MILTON CURY', 'R ABREU                       ');
INSERT INTO cd_cep_br VALUES ('30.350-410', '1659     ', 'R JORNALISTA MOACYR ANDRADE', 'S BENTO                       ');
INSERT INTO cd_cep_br VALUES ('31.920-010', '1659     ', 'AV JORNALISTA NICOLAU NETO', 'F DIAS                        ');
INSERT INTO cd_cep_br VALUES ('30.530-640', '1659     ', 'R SANTO ANTONIO DE PADUA', 'VL OESTE                      ');
INSERT INTO cd_cep_br VALUES ('30.550-410', '1659     ', 'R SANTO ANTONIO DO AMPARO', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('30.330-220', '1659     ', 'R SANTO ANTONIO DO MONTE', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('31.575-330', '1659     ', 'R SANTO CRISTO', 'LEBLON (V NOVA)               ');
INSERT INTO cd_cep_br VALUES ('30.455-420', '1659     ', 'BC SANTO DIAS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('31.995-400', '1659     ', 'R SANTO EDUARDO', 'PAULO VI                      ');
INSERT INTO cd_cep_br VALUES ('31.370-110', '1659     ', 'R SANTO ELIAS', 'TREVO                         ');
INSERT INTO cd_cep_br VALUES ('31.920-400', '1659     ', 'R SANTO ESTEVAO', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('31.250-800', '1659     ', 'R SANTO ILDEFONSO', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('31.910-790', '1659     ', 'R SANTO INACIO', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('30.512-570', '1659     ', 'R SANTO INACIO', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('31.995-330', '1659     ', 'R SANTO INACIO', 'PAULO VI                      ');
INSERT INTO cd_cep_br VALUES ('35.020-760', '2193     ', 'R TRINTA E DOIS', 'IA ARAUJOS                    ');
INSERT INTO cd_cep_br VALUES ('35.022-190', '2193     ', 'R TRINTA E DOIS', 'S DUMONT I                    ');
INSERT INTO cd_cep_br VALUES ('35.020-770', '2193     ', 'R TRINTA E OITO', 'IA ARAUJOS                    ');
INSERT INTO cd_cep_br VALUES ('35.040-520', '2193     ', 'R SOBRALIA', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('35.060-810', '2193     ', 'BC SORTE, DA', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('35.020-590', '2193     ', 'AV SUASSUI', 'IA ARAUJOS                    ');
INSERT INTO cd_cep_br VALUES ('35.043-570', '2193     ', 'R SUCUPIRA', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('35.057-660', '2193     ', 'R SUECIA', 'GRA-DUQUESA                   ');
INSERT INTO cd_cep_br VALUES ('35.057-670', '2193     ', 'R SUICA', 'GRA-DUQUESA                   ');
INSERT INTO cd_cep_br VALUES ('35.052-780', '2193     ', 'R T', 'VL BRETAS                     ');
INSERT INTO cd_cep_br VALUES ('31.615-300', '1659     ', 'R JOAQUIM CHAVES MADUREIRA', 'S PEDRO (V NOVA)              ');
INSERT INTO cd_cep_br VALUES ('31.780-200', '1659     ', 'EST JOAQUIM CLEMENTE', 'MARIZE                        ');
INSERT INTO cd_cep_br VALUES ('31.840-340', '1659     ', 'AV JOAQUIM CLEMENTE', 'FLORAMAR                      ');
INSERT INTO cd_cep_br VALUES ('31.842-710', '1659     ', 'R JOAQUIM CLEMENTE ROCHA', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('30.520-430', '1659     ', 'R JOAQUIM CORREIA DE AQUINO', 'GLALIJA                       ');
INSERT INTO cd_cep_br VALUES ('30.642-225', '1659     ', 'R JOAQUIM DE FIGUEIREDO- DE 1101/1102 AO FIM', 'S HELENA (BARREIRO)           ');
INSERT INTO cd_cep_br VALUES ('30.640-090', '1659     ', 'R JOAQUIM DE FIGUEIREDO, ATE 1099/1100', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('30.610-590', '1659     ', 'AV JOAQUIM DE OLIVEIRA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('30.820-490', '1659     ', 'R JOAQUIM DE PAULA', 'A MELO                        ');
INSERT INTO cd_cep_br VALUES ('31.510-420', '1659     ', 'R JOAQUIM DE PINHO', 'S J BATISTA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('31.250-280', '1659     ', 'R SAO FRANCISCO', 'N CACHOEIRINHA                ');
INSERT INTO cd_cep_br VALUES ('31.270-620', '1659     ', 'R OSVALDO PERES DE PAULA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('31.230-222', '1659     ', 'BC OSWALDO', 'S ANDRE                       ');
INSERT INTO cd_cep_br VALUES ('31.810-452', '1659     ', 'BC OSWALDO', 'MINASLANDIA (P MAIO)          ');
INSERT INTO cd_cep_br VALUES ('31.730-450', '1659     ', 'PC OSWALDO ARANHA', 'CPO ALEGRE                    ');
INSERT INTO cd_cep_br VALUES ('31.170-280', '1659     ', 'R OSWALDO CHATEAUBRIAND', 'CIDADE NOVA                   ');
INSERT INTO cd_cep_br VALUES ('31.050-470', '1659     ', 'R OSWALDO CRIVELLARI FILHO', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('30.130-095', '1659     ', 'PC OSWALDO DE MELLO', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('31.140-130', '1659     ', 'R OSWALDO FERRAZ- ATE 101/102', 'GRACA                         ');
INSERT INTO cd_cep_br VALUES ('30.870-300', '1659     ', 'R ORDALIA', 'N S GLORIA                    ');
INSERT INTO cd_cep_br VALUES ('30.310-060', '1659     ', 'R ORENOCO', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('31.842-100', '1659     ', 'R ORESTES BARBOSA', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('30.662-030', '1659     ', 'R ORESTES TIMBAUVA', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('30.240-320', '1659     ', 'R ORIENTAL', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('30.240-334', '1659     ', 'BC ORIENTAL', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('30.220-270', '1659     ', 'R ORIENTE', 'SERRA                         ');
INSERT INTO cd_cep_br VALUES ('30.220-351', '1659     ', 'BC ORIENTE', 'SERRA                         ');
INSERT INTO cd_cep_br VALUES ('31.160-510', '1659     ', 'R ORION', 'PALMARES                      ');
INSERT INTO cd_cep_br VALUES ('30.360-470', '1659     ', 'R ORION', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('30.882-430', '1659     ', 'AV ORIZONIA', 'SERRANO                       ');
INSERT INTO cd_cep_br VALUES ('30.660-296', '1659     ', 'PC ORLANDO CAMARGO', 'DIAMANTE                      ');
INSERT INTO cd_cep_br VALUES ('31.920-230', '1659     ', 'R ORLANDO MORETZSOHN', 'F DIAS                        ');
INSERT INTO cd_cep_br VALUES ('30.575-300', '1659     ', 'R ORLANDO MORETZSOHN', 'BURITIS                       ');
INSERT INTO cd_cep_br VALUES ('30.662-500', '1659     ', 'R ORLANDO NOGUEIRA', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('31.515-223', '1659     ', 'PC ORLANDO PAIS CARDOSO', 'S J BATISTA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('30.550-620', '1659     ', 'R ORLANDO PITANGA', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('30.550-670', '1659     ', 'R ORLANDO RODRIGUES', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('30.850-010', '1659     ', 'PC ORLANDO SILVA', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('31.842-630', '1659     ', 'R ORMINDA DE ALMEIDA', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('30.870-210', '1659     ', 'R ORMINDA VASCONCELOS', 'N S GLORIA                    ');
INSERT INTO cd_cep_br VALUES ('31.260-230', '1659     ', 'R OROZIMBO NONATO', 'D CLARA                       ');
INSERT INTO cd_cep_br VALUES ('30.690-110', '1659     ', 'R ORQUIDEA', 'LINDEIA                       ');
INSERT INTO cd_cep_br VALUES ('30.570-480', '1659     ', 'R ORQUIDEAS', 'MARAJO                        ');
INSERT INTO cd_cep_br VALUES ('30.516-600', '1659     ', 'R ORQUIDEAS', 'N CINTRA                      ');
INSERT INTO cd_cep_br VALUES ('31.250-135', '1659     ', 'BC ORQUIDEAS, DAS', 'VL ERMELINDA                  ');
INSERT INTO cd_cep_br VALUES ('31.365-390', '1659     ', 'AV ORSI CONCEICAO MINAS', 'BANDEIRANTES (PAMPULHA)       ');
INSERT INTO cd_cep_br VALUES ('31.535-610', '1659     ', 'R ORTOCLASIO', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('30.775-160', '1659     ', 'R ORTOSE', 'VL AMARAL                     ');
INSERT INTO cd_cep_br VALUES ('30.644-270', '1659     ', 'R ORVALINO PEIXOTO', 'T DIAS                        ');
INSERT INTO cd_cep_br VALUES ('31.573-000', '1659     ', 'R OSASCO', 'PIRATININGA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('30.230-570', '1659     ', 'BC OSCAR', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('31.260-360', '1659     ', 'R OSCAR CASTANHEIRA', 'D CLARA                       ');
INSERT INTO cd_cep_br VALUES ('30.550-590', '1659     ', 'R OSCAR COELHO DOS SANTOS', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('31.840-450', '1659     ', 'R OSCAR CORREA', 'FLORAMAR                      ');
INSERT INTO cd_cep_br VALUES ('30.666-390', '1659     ', 'R OSCAR GALDINO', 'MANGUEIRAS (VLE JATOBA)       ');
INSERT INTO cd_cep_br VALUES ('31.872-500', '1659     ', 'R OSCAR LAMOUNIER GODOFREDO', 'R ABREU                       ');
INSERT INTO cd_cep_br VALUES ('30.460-420', '1659     ', 'R OMEGA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('30.775-460', '1659     ', 'R OMEGA', 'VL AMARAL                     ');
INSERT INTO cd_cep_br VALUES ('30.590-370', '1659     ', 'R ONA', 'CJ BETANIA                    ');
INSERT INTO cd_cep_br VALUES ('30.525-340', '1659     ', 'R ONDINA', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('31.170-825', '1659     ', 'R ONISIO', 'F DIAS                        ');
INSERT INTO cd_cep_br VALUES ('30.520-210', '1659     ', 'R ONIX', 'GLALIJA                       ');
INSERT INTO cd_cep_br VALUES ('31.545-040', '1659     ', 'R ONOFRE CAMILO DE CAMPOS', 'E GARCAS                      ');
INSERT INTO cd_cep_br VALUES ('31.570-230', '1659     ', 'R ONOFRE FURTADO DA SILVA', 'LETICIA                       ');
INSERT INTO cd_cep_br VALUES ('31.985-300', '1659     ', 'R ONZE', 'D SILVERIO                    ');
INSERT INTO cd_cep_br VALUES ('30.514-200', '1659     ', 'R ONZE', 'N CINTRA                      ');
INSERT INTO cd_cep_br VALUES ('30.610-510', '1659     ', 'R ONZE', 'INDUSTRIAS                    ');
INSERT INTO cd_cep_br VALUES ('31.980-090', '1659     ', 'R ONZE', 'S GABRIEL                     ');
INSERT INTO cd_cep_br VALUES ('31.650-020', '1659     ', 'R ONZE', 'N YORK                        ');
INSERT INTO cd_cep_br VALUES ('31.930-790', '1659     ', 'R ONZE', 'S M GORETTI                   ');
INSERT INTO cd_cep_br VALUES ('31.770-110', '1659     ', 'R ONZE', 'CJ FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('31.535-620', '1659     ', 'R ONZE', 'L MINAS                       ');
INSERT INTO cd_cep_br VALUES ('30.620-340', '1659     ', 'R ONZE', 'MILIONARIOS                   ');
INSERT INTO cd_cep_br VALUES ('30.690-190', '1659     ', 'R ONZE', 'LINDEIA                       ');
INSERT INTO cd_cep_br VALUES ('30.450-435', '1659     ', 'R ONZE', 'MRO PEDRAS                    ');
INSERT INTO cd_cep_br VALUES ('31.785-355', '1659     ', 'R ONZE', 'JULIANA                       ');
INSERT INTO cd_cep_br VALUES ('30.630-520', '1659     ', 'R ONZE', 'B INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('31.640-213', '1659     ', 'R ONZE', 'JD COMERCIARIOS (V NOVA)      ');
INSERT INTO cd_cep_br VALUES ('31.845-220', '1659     ', 'R ONZE', 'N A REIS                      ');
INSERT INTO cd_cep_br VALUES ('30.450-270', '1659     ', 'R ONZE DE ABRIL', 'MRO PEDRAS                    ');
INSERT INTO cd_cep_br VALUES ('30.450-260', '1659     ', 'R ONZE DE AGOSTO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('30.450-370', '1659     ', 'R ONZE DE DEZEMBRO', 'VL LEONINA                    ');
INSERT INTO cd_cep_br VALUES ('30.450-290', '1659     ', 'R ONZE DE NOVEMBRO', 'VL LEONINA                    ');
INSERT INTO cd_cep_br VALUES ('32.530-230', '1660     ', 'R SAO PAULO', 'PTB                           ');
INSERT INTO cd_cep_br VALUES ('32.632-470', '1660     ', 'R SAO PAULO', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('32.662-610', '1660     ', 'R SANTA ROSA', 'B INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('32.650-100', '1660     ', 'R SANTA TEREZA', 'MORAIS                        ');
INSERT INTO cd_cep_br VALUES ('32.660-210', '1660     ', 'R SANTANA DO CAPIVARI', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('32.662-120', '1660     ', 'R SANTANDER', 'N BADEN                       ');
INSERT INTO cd_cep_br VALUES ('32.660-610', '1660     ', 'R SANTIAGO', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.617-710', '1660     ', 'R SANTO AFONSO', 'MARIMBA                       ');
INSERT INTO cd_cep_br VALUES ('32.630-430', '1660     ', 'R SANTO AGOSTINHO', 'ANGOLA                        ');
INSERT INTO cd_cep_br VALUES ('32.666-374', '1660     ', 'R SANTO AGOSTINHO', 'VL CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('32.650-240', '1660     ', 'R SANTO ANTONIO', 'FILADELFIA                    ');
INSERT INTO cd_cep_br VALUES ('32.530-250', '1660     ', 'R SANTO ANTONIO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('32.534-040', '1660     ', 'R SANTO ANTONIO', 'C ELISIOS                     ');
INSERT INTO cd_cep_br VALUES ('32.666-378', '1660     ', 'R SANTO ANTONIO', 'VL CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('32.682-200', '1660     ', 'R SANTO ANTONIO', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('32.664-040', '1660     ', 'R PALMARES', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.680-260', '1660     ', 'R PALMEIRAS', 'IMBIRUCU                      ');
INSERT INTO cd_cep_br VALUES ('32.665-460', '1660     ', 'R PALMEIRAS, DAS', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('32.630-360', '1660     ', 'R PALMEIRAS, DAS', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('32.666-190', '1660     ', 'R PANAMA', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('32.615-280', '1660     ', 'R PAPOULA', 'ACUDE                         ');
INSERT INTO cd_cep_br VALUES ('32.654-700', '1660     ', 'AV PAPOULA', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.550-660', '1660     ', 'R PAPOULA, DA', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('31.998-010', '1659     ', 'R QUATRO', 'ACAIACA                       ');
INSERT INTO cd_cep_br VALUES ('31.810-375', '1659     ', 'R QUATRO', 'MINASLANDIA (P MAIO)          ');
INSERT INTO cd_cep_br VALUES ('31.620-265', '1659     ', 'R QUATRO', 'EUROPA                        ');
INSERT INTO cd_cep_br VALUES ('31.615-185', '1659     ', 'R QUATRO', 'VL CAPRI                      ');
INSERT INTO cd_cep_br VALUES ('31.585-335', '1659     ', 'PC QUATRO', 'MANGUEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('31.998-580', '1659     ', 'R QUATRO', 'C EDUARDO                     ');
INSERT INTO cd_cep_br VALUES ('31.990-450', '1659     ', 'R QUATRO', 'BELMONTE                      ');
INSERT INTO cd_cep_br VALUES ('30.535-134', '1659     ', 'BC QUATRO', 'D CABRAL                      ');
INSERT INTO cd_cep_br VALUES ('30.640-446', '1659     ', 'BC QUATRO', 'CJ A PAIVA                    ');
INSERT INTO cd_cep_br VALUES ('30.285-670', '1659     ', 'R QUATRO', 'TAQUARIL                      ');
INSERT INTO cd_cep_br VALUES ('31.950-211', '1659     ', 'BC QUATRO', 'GOIANIA                       ');
INSERT INTO cd_cep_br VALUES ('30.672-700', '1659     ', 'R QUATRO', 'C MALTA (VLE JATOBA)          ');
INSERT INTO cd_cep_br VALUES ('30.672-315', '1659     ', 'R QUATRO', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('31.845-150', '1659     ', 'R QUATRO', 'N A REIS                      ');
INSERT INTO cd_cep_br VALUES ('32.180-710', '1664     ', 'R L', 'S MATEUS                      ');
INSERT INTO cd_cep_br VALUES ('32.013-100', '1664     ', 'R LADAINHA', 'FNT GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('32.610-190', '1660     ', 'R PAULO LOURENCO DO AMARAL', 'VL AMARAL                     ');
INSERT INTO cd_cep_br VALUES ('32.652-680', '1660     ', 'R PAULO MARCSON REZENDE', 'CJ O B FRANCO                 ');
INSERT INTO cd_cep_br VALUES ('32.651-620', '1660     ', 'R PAULO MUZZI', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('32.632-480', '1660     ', 'R PAULO RODRIGUES', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('32.550-230', '1660     ', 'R PAVAO', 'RIVIERA                       ');
INSERT INTO cd_cep_br VALUES ('32.664-530', '1660     ', 'BC PAZ, DA', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.617-280', '1660     ', 'R PECANHA', 'MARIMBA                       ');
INSERT INTO cd_cep_br VALUES ('32.666-429', '1660     ', 'R PECANHA', 'VL CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('32.662-500', '1660     ', 'R PEDRA AZUL', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('32.662-160', '1660     ', 'R PEDRA AZUL', 'N BADEN                       ');
INSERT INTO cd_cep_br VALUES ('32.666-408', '1660     ', 'AV PEDRA AZUL', 'VL CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('32.560-510', '1660     ', 'R PEDRA, DA', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('32.650-700', '1660     ', 'R PEDRO ALVARES CABRAL', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('32.682-500', '1660     ', 'R PEDRO ANTONIO DA SILVA', 'IMBIRUCU                      ');
INSERT INTO cd_cep_br VALUES ('32.682-510', '1660     ', 'R PEDRO CASTILIANA', 'IMBIRUCU                      ');
INSERT INTO cd_cep_br VALUES ('32.630-740', '1660     ', 'R PEDRO DA SILVA FORTES', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('32.680-730', '1660     ', 'AV PEDRO DINIZ', 'AMAZONAS                      ');
INSERT INTO cd_cep_br VALUES ('32.560-150', '1660     ', 'R PEDRO FRANCISCO DE MELO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('32.553-210', '1660     ', 'R PEDRO II', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('32.650-120', '1660     ', 'R PEDRO II', 'MORAIS                        ');
INSERT INTO cd_cep_br VALUES ('32.636-290', '1660     ', 'R PEDRO JORGE BRANDAO', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('32.686-060', '1660     ', 'R PARA', 'VL UNIVERSAL                  ');
INSERT INTO cd_cep_br VALUES ('32.560-020', '1660     ', 'R PARA DE MINAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('32.615-020', '1660     ', 'R PARA DE MINAS', 'VIANOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('32.666-424', '1660     ', 'R PARA DE MINAS', 'VL CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('32.663-270', '1660     ', 'R PARA DE MINAS', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.686-070', '1660     ', 'R PARA DE MINAS', 'VL UNIVERSAL                  ');
INSERT INTO cd_cep_br VALUES ('32.636-260', '1660     ', 'R PARACATU', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('32.560-490', '1660     ', 'R PARACATU', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('32.652-210', '1660     ', 'R PARACATU', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('32.666-409', '1660     ', 'R PARACATU', 'VL CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('32.653-150', '1660     ', 'R PARACATU', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('32.630-370', '1660     ', 'AV PARAGUAI', 'ANGOLA                        ');
INSERT INTO cd_cep_br VALUES ('32.536-510', '1660     ', 'R PARAGUAI', 'PETROVALE                     ');
INSERT INTO cd_cep_br VALUES ('32.658-060', '1660     ', 'R PARAGUAI', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('32.666-414', '1660     ', 'R PARAGUASSU', 'VL CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('32.619-510', '1660     ', 'R PARAIBA', 'GJA S AFONSO                  ');
INSERT INTO cd_cep_br VALUES ('32.686-065', '1660     ', 'R PARAIBA', 'VL UNIVERSAL                  ');
INSERT INTO cd_cep_br VALUES ('32.652-550', '1660     ', 'R PARAIBA DO SUL', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('32.636-560', '1660     ', 'R PARAISO', 'TAQUARIL                      ');
INSERT INTO cd_cep_br VALUES ('32.666-428', '1660     ', 'R PARAISOPOLIS', 'VL CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('32.652-040', '1660     ', 'R PARANA', 'E SANTO                       ');
INSERT INTO cd_cep_br VALUES ('32.632-450', '1660     ', 'R PARANA', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('32.619-420', '1660     ', 'R PARANA', 'GJA S AFONSO                  ');
INSERT INTO cd_cep_br VALUES ('32.619-370', '1660     ', 'R PARANA', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('32.686-075', '1660     ', 'R PARANA', 'VL UNIVERSAL                  ');
INSERT INTO cd_cep_br VALUES ('32.686-310', '1660     ', 'R PARANAGUA', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('32.536-080', '1660     ', 'R PARANAIBA', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('32.653-280', '1660     ', 'R PARANAIBA', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('32.662-040', '1660     ', 'R PARAOPEBA', 'B INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('32.560-340', '1660     ', 'R PARAOPEBA', 'BRASILEIA                     ');
INSERT INTO cd_cep_br VALUES ('32.530-160', '1660     ', 'R PARAOPEBA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('32.651-840', '1660     ', 'R PARAOPEBA', 'SIDON                         ');
INSERT INTO cd_cep_br VALUES ('32.536-110', '1660     ', 'R PARAOPEBA', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('32.666-449', '1660     ', 'R PARAOPEBA', 'VL CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('32.656-490', '1660     ', 'R PARAPANEMA', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('32.653-100', '1660     ', 'R PARAUNA', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('32.619-260', '1660     ', 'R PARIS', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('32.666-468', '1660     ', 'R PARIS', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('32.615-320', '1660     ', 'R ORQUIDEA', 'ACUDE                         ');
INSERT INTO cd_cep_br VALUES ('32.656-000', '1660     ', 'AV ORQUIDEAS', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('32.654-490', '1660     ', 'R OSLO', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('32.510-050', '1660     ', 'R OSVALDO FRANCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('32.680-430', '1660     ', 'R OSVALDO PINHEIRO', 'AMAZONAS                      ');
INSERT INTO cd_cep_br VALUES ('32.650-660', '1660     ', 'R OTACILIO LIMA', 'MARAJOARA                     ');
INSERT INTO cd_cep_br VALUES ('32.652-140', '1660     ', 'R OURO PRETO', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('32.617-220', '1660     ', 'R OURO PRETO', 'MARIMBA                       ');
INSERT INTO cd_cep_br VALUES ('32.662-260', '1660     ', 'R OURO, DO', 'N BADEN                       ');
INSERT INTO cd_cep_br VALUES ('32.680-470', '1660     ', 'R P', 'JD PIEMONT                    ');
INSERT INTO cd_cep_br VALUES ('32.662-380', '1660     ', 'R PACIFICO BELEM', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('32.510-320', '1660     ', 'R PADRE EUSTAQUIO', 'N S CARMO                     ');
INSERT INTO cd_cep_br VALUES ('32.619-280', '1660     ', 'PC PADRE EUSTAQUIO', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('32.630-350', '1660     ', 'R PADRE LAGE', 'ANGOLA                        ');
INSERT INTO cd_cep_br VALUES ('32.662-590', '1660     ', 'R PADRE OZORIO', 'B INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('32.510-610', '1660     ', 'AV PADRE OZORIO BRAGA- ATE 193/194', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('32.553-120', '1660     ', 'AV PADRE OZORIO BRAGA- DE 195/196 AO FIM', 'JD C BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('32.666-120', '1660     ', 'R PADRE ROLIM', 'VL INCONFIDENCIA              ');
INSERT INTO cd_cep_br VALUES ('32.666-010', '1660     ', 'R PADRE TOLEDO', 'N BADEN                       ');
INSERT INTO cd_cep_br VALUES ('32.665-470', '1660     ', 'R PAINEIRAS, DAS', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('32.666-394', '1660     ', 'R PAINS', 'VL CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('30.710-560', '1659     ', 'R TRES PONTAS- ATE 1598/1599', 'C PRATES                      ');
INSERT INTO cd_cep_br VALUES ('30.720-300', '1659     ', 'R TRES PONTAS- DE 1600/1601 AO FIM', 'C PRATES                      ');
INSERT INTO cd_cep_br VALUES ('30.390-230', '1659     ', 'R TRES RIOS', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('31.340-320', '1659     ', 'R TREVISO', 'BANDEIRANTES (PAMPULHA)       ');
INSERT INTO cd_cep_br VALUES ('30.775-590', '1659     ', 'R TREVO', 'VL AMARAL                     ');
INSERT INTO cd_cep_br VALUES ('31.230-231', '1659     ', 'BC TREVO', 'PEDRO II                      ');
INSERT INTO cd_cep_br VALUES ('31.985-280', '1659     ', 'R TREZE', 'D SILVERIO                    ');
INSERT INTO cd_cep_br VALUES ('31.520-510', '1659     ', 'R VICENTE DE CARVALHO', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('31.140-470', '1659     ', 'R VICENTE DE PAULO ALMEIDA', 'SILVEIRA                      ');
INSERT INTO cd_cep_br VALUES ('30.666-095', '1659     ', 'R VICENTE EMILIO DE SOUZA', 'CJ HAB VLE JATOBA             ');
INSERT INTO cd_cep_br VALUES ('31.730-260', '1659     ', 'R VICENTE FEOLA', 'CPO ALEGRE                    ');
INSERT INTO cd_cep_br VALUES ('30.320-640', '1659     ', 'R VICENTE GUIMARAES', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('30.810-060', '1659     ', 'R VICENTE LONGO', 'JD MONTANHES                  ');
INSERT INTO cd_cep_br VALUES ('31.780-690', '1659     ', 'R VICENTE MACHADO DE CASTRO', 'MADRI                         ');
INSERT INTO cd_cep_br VALUES ('32.632-440', '1660     ', 'R PARA', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('32.619-500', '1660     ', 'R PARA', 'GJA S AFONSO                  ');
INSERT INTO cd_cep_br VALUES ('32.690-090', '1660     ', 'R NOVE', 'GJA VERDE                     ');
INSERT INTO cd_cep_br VALUES ('32.658-300', '1660     ', 'R NOVE', 'VAR FLORES                    ');
INSERT INTO cd_cep_br VALUES ('32.680-700', '1660     ', 'R NOVE DE JULHO', 'AMAZONAS                      ');
INSERT INTO cd_cep_br VALUES ('32.534-570', '1660     ', 'R NS-5', 'C ELISIOS                     ');
INSERT INTO cd_cep_br VALUES ('32.680-480', '1660     ', 'R O', 'JD PIEMONT                    ');
INSERT INTO cd_cep_br VALUES ('32.664-160', '1660     ', 'R OBIDO', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.652-650', '1660     ', 'R OITO', 'CJ O B FRANCO                 ');
INSERT INTO cd_cep_br VALUES ('32.634-480', '1660     ', 'R OITO', 'B REPOUSO                     ');
INSERT INTO cd_cep_br VALUES ('32.636-460', '1660     ', 'R OITO', 'VL FLORES                     ');
INSERT INTO cd_cep_br VALUES ('32.556-470', '1660     ', 'R OITO', 'GJA S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('32.615-140', '1660     ', 'R OITO', 'JD RCR ALVORADA               ');
INSERT INTO cd_cep_br VALUES ('32.666-440', '1660     ', 'R OITO', 'RCR CAICARAS                  ');
INSERT INTO cd_cep_br VALUES ('32.619-080', '1660     ', 'R OITO', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('30.532-090', '1659     ', 'R TOLEDO', 'VL OESTE                      ');
INSERT INTO cd_cep_br VALUES ('31.930-640', '1659     ', 'R TOM JOBIM', 'S M GORETTI                   ');
INSERT INTO cd_cep_br VALUES ('30.750-060', '1659     ', 'R TOMAS BRANDAO', 'JD MONTANHES                  ');
INSERT INTO cd_cep_br VALUES ('31.550-390', '1659     ', 'R Q', 'PRQ COPACABANA                ');
INSERT INTO cd_cep_br VALUES ('31.960-270', '1659     ', 'R Q', 'GOIANIA                       ');
INSERT INTO cd_cep_br VALUES ('30.670-000', '1659     ', 'R Q', 'CASTANHEIRA II (VLE JATOBA)   ');
INSERT INTO cd_cep_br VALUES ('31.360-590', '1659     ', 'R Q', 'CJ CONFISCO                   ');
INSERT INTO cd_cep_br VALUES ('30.662-550', '1659     ', 'R Q', 'CJ T IBIRITE                  ');
INSERT INTO cd_cep_br VALUES ('30.670-260', '1659     ', 'R Q', 'VL PINHO (VLE JATOBA)         ');
INSERT INTO cd_cep_br VALUES ('31.998-090', '1659     ', 'R Q', 'ACAIACA                       ');
INSERT INTO cd_cep_br VALUES ('30.628-210', '1659     ', 'R Q', 'URUCUIA                       ');
INSERT INTO cd_cep_br VALUES ('31.170-535', '1659     ', 'R QUAQUAREMA', 'F DIAS                        ');
INSERT INTO cd_cep_br VALUES ('30.514-250', '1659     ', 'R QUARENTA', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('31.650-660', '1659     ', 'R QUARENTA', 'N YORK                        ');
INSERT INTO cd_cep_br VALUES ('31.320-160', '1659     ', 'R QUARENTA', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('31.555-310', '1659     ', 'R QUARENTA', 'S AMELIA                      ');
INSERT INTO cd_cep_br VALUES ('31.770-400', '1659     ', 'R QUARENTA', 'CJ FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('30.840-520', '1659     ', 'R QUARENTA', 'MANACAS                       ');
INSERT INTO cd_cep_br VALUES ('31.845-010', '1659     ', 'R QUARENTA', 'N A REIS                      ');
INSERT INTO cd_cep_br VALUES ('30.315-260', '1659     ', 'R QUARENTA E CINCO', 'MANGABEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('30.820-380', '1659     ', 'R QUARENTA E CINCO', 'JD INCONFIDENCIA              ');
INSERT INTO cd_cep_br VALUES ('31.545-060', '1659     ', 'R PROFESSOR RIVADAVIA GUSMAO', 'TREVO                         ');
INSERT INTO cd_cep_br VALUES ('30.390-125', '1659     ', 'R PROFESSOR RODOLFO NARCISO VIEIRA', 'PILAR                         ');
INSERT INTO cd_cep_br VALUES ('30.320-150', '1659     ', 'R PROFESSOR RODRIGUES SEABRA', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('31.765-400', '1659     ', 'R PROFESSOR RUBENS GUELLI', 'FLORAMAR                      ');
INSERT INTO cd_cep_br VALUES ('31.365-350', '1659     ', 'R PROFESSOR RUBENS ROMANELLI', 'BANDEIRANTES (PAMPULHA)       ');
INSERT INTO cd_cep_br VALUES ('31.540-700', '1659     ', 'R PROFESSOR RUI DE SOUZA', 'PRQ LEBLON                    ');
INSERT INTO cd_cep_br VALUES ('30.315-070', '1659     ', 'R PROFESSOR SALVIO NUNES', 'MANGABEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('30.530-620', '1659     ', 'R PROFESSOR SANTIAGO DANTAS', 'VL OESTE                      ');
INSERT INTO cd_cep_br VALUES ('30.320-490', '1659     ', 'R PROFESSOR SAUL MACEDO', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('30.520-500', '1659     ', 'R PROFESSOR SILVEIRA NETO', 'CAMARGOS                      ');
INSERT INTO cd_cep_br VALUES ('30.320-430', '1659     ', 'R PROFESSOR SILVIO BARBOSA', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('30.350-530', '1659     ', 'R PROFESSOR SYLVIO DE VASCONCELOS', 'S BENTO                       ');
INSERT INTO cd_cep_br VALUES ('31.155-670', '1659     ', 'R PROFESSOR TABAJARA PEDROSO', 'PALMARES                      ');
INSERT INTO cd_cep_br VALUES ('30.240-440', '1659     ', 'R PROFESSOR TANCREDO MARTINS', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('30.455-030', '1659     ', 'R PROFESSOR TAVARES PAES', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('31.730-720', '1659     ', 'R PROFESSOR TEODORO VAZ', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('30.730-410', '1659     ', 'R PROFESSOR TITO NOVAIS', 'M BRASIL                      ');
INSERT INTO cd_cep_br VALUES ('31.970-100', '1659     ', 'R PROFESSOR WLADIMIR GOMES', 'VL BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('30.730-200', '1659     ', 'R PROFESSOR ZILLER', 'M BRASIL                      ');
INSERT INTO cd_cep_br VALUES ('31.510-240', '1659     ', 'R PROFESSORA AFONSINA MACHADO', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('31.050-110', '1659     ', 'R PROFESSORA ALCIDALIA LOTT', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('30.360-140', '1659     ', 'R PROFESSORA ARLETE SOARES DE OLIVEIRA', 'S BENTO                       ');
INSERT INTO cd_cep_br VALUES ('30.660-340', '1659     ', 'R PROFESSORA ASPASIA AYER', 'DIAMANTE                      ');
INSERT INTO cd_cep_br VALUES ('30.455-750', '1659     ', 'R PROFESSORA BARTIRA MOURAO', 'ESTORIL                       ');
INSERT INTO cd_cep_br VALUES ('30.575-205', '1659     ', 'R PROFESSORA DONA AUREA', 'BURITIS                       ');
INSERT INTO cd_cep_br VALUES ('31.765-250', '1659     ', 'R PROFESSORA GABRIELA VARELA', 'FLORAMAR                      ');
INSERT INTO cd_cep_br VALUES ('31.050-050', '1659     ', 'R PROFESSORA GLORIA BARACHO', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('31.655-200', '1659     ', 'R PROFESSORA INES CORREIA', 'MANTIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('30.360-100', '1659     ', 'R PROFESSORA IRACEMA PIMENTA', 'S BENTO                       ');
INSERT INTO cd_cep_br VALUES ('31.545-080', '1659     ', 'R PROFESSORA LIBERALINA SANTANA', 'E GARCAS                      ');
INSERT INTO cd_cep_br VALUES ('30.460-300', '1659     ', 'R PROFESSORA MARIA CAROLINA CAMPOS', 'N SUICA                       ');
INSERT INTO cd_cep_br VALUES ('30.530-600', '1659     ', 'R PROFESSORA MARIA COUTINHO', 'VL OESTE                      ');
INSERT INTO cd_cep_br VALUES ('31.370-490', '1659     ', 'R PROFESSORA NATALIA LESSA', 'TREVO                         ');
INSERT INTO cd_cep_br VALUES ('31.680-360', '1659     ', 'R PROFESSORA ROSINHA CENDON', 'MANTIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('30.692-180', '1659     ', 'R PROFESSORA RUTY PINA', 'REGINA                        ');
INSERT INTO cd_cep_br VALUES ('30.850-475', '1659     ', 'R PROFESSORA SILVANA', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('31.720-270', '1659     ', 'R PROFESSORA VICENTINA BARRETO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('30.622-520', '1659     ', 'R PROFESSORA VITALIA CAMPOS', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('30.610-090', '1659     ', 'R PROFESSOR LUIZ POMPEU', 'INDUSTRIAS                    ');
INSERT INTO cd_cep_br VALUES ('30.350-000', '1659     ', 'R PROFESSOR MAGALHAES DRUMOND', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('31.270-700', '1659     ', 'R PROFESSOR MAGALHAES PENIDO', 'PAMPULHA                      ');
INSERT INTO cd_cep_br VALUES ('30.730-270', '1659     ', 'R PROFESSOR MAMEDE', 'M BRASIL                      ');
INSERT INTO cd_cep_br VALUES ('31.310-590', '1659     ', 'R PROFESSOR MANOEL CASASSANTA', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('31.565-270', '1659     ', 'R PROFESSOR MANOEL PENA', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('31.330-620', '1659     ', 'R PROFESSOR MARCOS RUBINGER', 'JD PAQUETA                    ');
INSERT INTO cd_cep_br VALUES ('30.710-410', '1659     ', 'R PROFESSOR MARIO CASASSANTA', 'C PRATES                      ');
INSERT INTO cd_cep_br VALUES ('30.455-610', '1659     ', 'AV PROFESSOR MARIO WERNECK- ATE 1923 /1924', 'ESTORIL                       ');
INSERT INTO cd_cep_br VALUES ('30.575-180', '1659     ', 'AV PROFESSOR MARIO WERNECK- DE 1925/1926 AO FIM', 'BURITIS                       ');
INSERT INTO cd_cep_br VALUES ('31.720-180', '1659     ', 'R PROFESSOR MASSANIELO SANTOS', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('30.510-650', '1659     ', 'R PROFESSOR MATA MACHADO', 'CABANA                        ');
INSERT INTO cd_cep_br VALUES ('30.315-360', '1659     ', 'R PROFESSOR MELO CANCADO', 'SION                          ');
INSERT INTO cd_cep_br VALUES ('31.710-340', '1659     ', 'R PROFESSOR MERCEDO MOREIRA', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('30.662-740', '1659     ', 'R VIRGINIA DE MATOS', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('30.450-670', '1659     ', 'R VINTE E QUATRO DE AGOSTO', 'VL LEONINA                    ');
INSERT INTO cd_cep_br VALUES ('30.514-510', '1659     ', 'R VINTE E SEIS', 'N CINTRA                      ');
INSERT INTO cd_cep_br VALUES ('31.770-260', '1659     ', 'R VINTE E SEIS', 'CJ FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('31.640-350', '1659     ', 'R VINTE E SEIS', 'JD COMERCIARIOS (V NOVA)      ');
INSERT INTO cd_cep_br VALUES ('31.930-830', '1659     ', 'R VINTE E SEIS', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('30.450-320', '1659     ', 'R VINTE E SEIS DE SETEMBRO', 'VL LEONINA                    ');
INSERT INTO cd_cep_br VALUES ('30.440-670', '1659     ', 'BC VINTE E SEIS DE SETEMBRO', 'VL LEONINA                    ');
INSERT INTO cd_cep_br VALUES ('30.180-040', '1659     ', 'PC PIO XII', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('30.532-110', '1659     ', 'R PIO XII', 'VL OESTE                      ');
INSERT INTO cd_cep_br VALUES ('31.210-627', '1659     ', 'BC PIO XII', 'S ANDRE                       ');
INSERT INTO cd_cep_br VALUES ('31.555-320', '1659     ', 'R PIONEIROS DA PAZ', 'S AMELIA                      ');
INSERT INTO cd_cep_br VALUES ('30.525-270', '1659     ', 'R PIQUIA', 'VL MARAVILHAS                 ');
INSERT INTO cd_cep_br VALUES ('31.260-430', '1659     ', 'R PIRACEMA', 'SUZANA                        ');
INSERT INTO cd_cep_br VALUES ('30.770-140', '1659     ', 'R PIRACICABA', 'PEDRO II                      ');
INSERT INTO cd_cep_br VALUES ('30.380-610', '1659     ', 'R PROFESSOR OTTO CIRNE', 'VL PARIS                      ');
INSERT INTO cd_cep_br VALUES ('30.610-230', '1659     ', 'R PROFESSOR PAIXAO', 'INDUSTRIAS                    ');
INSERT INTO cd_cep_br VALUES ('31.160-550', '1659     ', 'R PROFESSOR PATROCINIO FILHO', 'PALMARES                      ');
INSERT INTO cd_cep_br VALUES ('30.320-300', '1659     ', 'R PROFESSOR PEDRO ALEIXO', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('31.170-190', '1659     ', 'R PROFESSOR PIMENTA DA VEIGA', 'CIDADE NOVA                   ');
INSERT INTO cd_cep_br VALUES ('30.730-080', '1659     ', 'R PROFESSOR RAFAEL HARDY', 'P EUSTAQUIO                   ');
INSERT INTO cd_cep_br VALUES ('30.320-650', '1659     ', 'R PROFESSOR RAIMUNDO CANDIDO', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('31.010-520', '1659     ', 'R PROFESSOR RAIMUNDO NONATO', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('30.240-550', '1659     ', 'R PROFESSOR REGOSINO ALVES', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('31.710-550', '1659     ', 'R PROFESSOR RICARDO PINTO', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('30.575-365', '1659     ', 'R PROFESSOR EUCLIDES FERREIRA', 'BURITIS                       ');
INSERT INTO cd_cep_br VALUES ('31.630-430', '1659     ', 'R VINTE E TRES', 'S VERDE (V NOVA)              ');
INSERT INTO cd_cep_br VALUES ('31.750-580', '1659     ', 'R VINTE E TRES', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('31.585-420', '1659     ', 'R VINTE E TRES', 'MANGUEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('31.950-520', '1659     ', 'R PASSARO-LIRA', 'GOIANIA                       ');
INSERT INTO cd_cep_br VALUES ('30.750-590', '1659     ', 'R PASSARO-PRETO', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('30.220-352', '1659     ', 'BC PASSAROS, DOS', 'SERRA                         ');
INSERT INTO cd_cep_br VALUES ('30.335-530', '1659     ', 'BC PASSAROS, DOS', 'MRO PAPAGAIO                  ');
INSERT INTO cd_cep_br VALUES ('30.660-400', '1659     ', 'R PASSIFLORA', 'DIAMANTE                      ');
INSERT INTO cd_cep_br VALUES ('30.870-330', '1659     ', 'R PASSO FUNDO', 'N S GLORIA                    ');
INSERT INTO cd_cep_br VALUES ('30.710-540', '1659     ', 'R PASSOS', 'C PRATES                      ');
INSERT INTO cd_cep_br VALUES ('31.255-670', '1659     ', 'R PASSOS FERREIRA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('30.150-290', '1659     ', 'AV PASTEUR', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('30.610-170', '1659     ', 'R PASTIFICIO VILMA', 'INDUSTRIAS                    ');
INSERT INTO cd_cep_br VALUES ('31.720-550', '1659     ', 'R PASTOR ABREU', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('31.155-460', '1659     ', 'R PASTOR ACHILLES BARBOSA', 'PALMARES                      ');
INSERT INTO cd_cep_br VALUES ('30.516-250', '1659     ', 'R PASTOR BELMIRO AMORIM', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('30.380-480', '1659     ', 'R PASTOR BENJAMIM MAIA', 'LUXEMBURGO                    ');
INSERT INTO cd_cep_br VALUES ('31.578-630', '1659     ', 'R PASTOR CASIMIRO DE OLIVEIRA', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('31.680-270', '1659     ', 'R PASTOR FRANCISCO', 'LAGOINHA (V NOVA)             ');
INSERT INTO cd_cep_br VALUES ('30.640-350', '1659     ', 'R PASTOR FRANCISCO PESSOA', 'CJ A PAIVA                    ');
INSERT INTO cd_cep_br VALUES ('30.662-080', '1659     ', 'R PASTOR JOAO FERNANDES', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('31.575-510', '1659     ', 'R PASTOR JOSE PINTO', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('30.622-200', '1659     ', 'R PASTOR JOSE RUFINO', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('30.525-460', '1659     ', 'R PASTOR MAMELIO FERREIRA', 'CAMARGOS                      ');
INSERT INTO cd_cep_br VALUES ('30.180-090', '1659     ', 'R PARACATU- ATE 1049/1050', 'B PRETO                       ');
INSERT INTO cd_cep_br VALUES ('30.180-091', '1659     ', 'R PARACATU- DE 1051/1052 AO FIM', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('31.975-060', '1659     ', 'R PARADA DAS FLORES', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('31.840-320', '1659     ', 'R PARAGUACU', 'GUARUJA                       ');
INSERT INTO cd_cep_br VALUES ('30.410-530', '1659     ', 'R PARAGUACU', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('30.310-740', '1659     ', 'R PARAGUAI', 'CARMO                         ');
INSERT INTO cd_cep_br VALUES ('31.975-370', '1659     ', 'R PARAGUAIOS, DOS', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('30.130-140', '1659     ', 'R PARAIBA- ATE 811/812', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('30.130-141', '1659     ', 'R PARAIBA- DE 813/814 AO FIM', 'FUNCIONARIOS                  ');
INSERT INTO cd_cep_br VALUES ('31.812-040', '1659     ', 'R PARAIBUNA', 'MINASLANDIA (P MAIO)          ');
INSERT INTO cd_cep_br VALUES ('30.710-030', '1659     ', 'R PARAISO', 'C PRATES                      ');
INSERT INTO cd_cep_br VALUES ('31.210-686', '1659     ', 'BC PARAISO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('30.290-180', '1659     ', 'R PARAISO', 'CASTANHEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('31.010-330', '1659     ', 'R PARAISOPOLIS', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('30.510-810', '1659     ', 'R PARAJU', 'VL PATROCINIO                 ');
INSERT INTO cd_cep_br VALUES ('30.620-700', '1659     ', 'R PARAMIRIM', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('30.120-020', '1659     ', 'AV PARANA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('30.710-660', '1659     ', 'R PARANAGUA', 'C PRATES                      ');
INSERT INTO cd_cep_br VALUES ('31.235-000', '1659     ', 'AV PARANAIBA', 'PRQ RIACHUELO                 ');
INSERT INTO cd_cep_br VALUES ('30.620-610', '1659     ', 'R PARANAN', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('31.870-630', '1659     ', 'R PARANAVAI', 'R ABREU                       ');
INSERT INTO cd_cep_br VALUES ('30.882-450', '1659     ', 'R PARANOA', 'SERRANO                       ');
INSERT INTO cd_cep_br VALUES ('31.810-580', '1659     ', 'R PARAOPEBA', 'MINASLANDIA (P MAIO)          ');
INSERT INTO cd_cep_br VALUES ('30.450-130', '1659     ', 'R PARAOQUENA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('30.390-310', '1659     ', 'R PARATI', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('30.882-410', '1659     ', 'AV PARAUNA', 'SERRANO                       ');
INSERT INTO cd_cep_br VALUES ('30.666-355', '1659     ', 'BC PARDAL', 'MANGUEIRAS (VLE JATOBA)       ');
INSERT INTO cd_cep_br VALUES ('30.668-251', '1659     ', 'BC PARDAL', 'S CECILIA (VLE JATOBA)        ');
INSERT INTO cd_cep_br VALUES ('31.980-340', '1659     ', 'R PARINTINS', 'S GABRIEL                     ');
INSERT INTO cd_cep_br VALUES ('30.360-620', '1659     ', 'R PARINTINS', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('31.550-150', '1659     ', 'R PARIS', 'PRQ LEBLON                    ');
INSERT INTO cd_cep_br VALUES ('31.575-050', '1659     ', 'PC PARIS', 'LEBLON (V NOVA)               ');
INSERT INTO cd_cep_br VALUES ('31.340-630', '1659     ', 'R PARMA', 'BANDEIRANTES (PAMPULHA)       ');
INSERT INTO cd_cep_br VALUES ('31.812-280', '1659     ', 'R PARNAIBA', 'MINASLANDIA (P MAIO)          ');
INSERT INTO cd_cep_br VALUES ('31.210-618', '1659     ', 'BC PAROLA', 'S ANDRE                       ');
INSERT INTO cd_cep_br VALUES ('30.550-750', '1659     ', 'R PARREIRAS', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('31.920-725', '1659     ', 'R PARTIDOS, DOS', 'N S SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('31.790-110', '1659     ', 'R PARU', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('31.340-560', '1659     ', 'R PALERMO', 'BANDEIRANTES (PAMPULHA)       ');
INSERT INTO cd_cep_br VALUES ('30.518-380', '1659     ', 'AV PALESTINA', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('30.880-180', '1659     ', 'R PALESTINA- ATE 523/548', 'S SALVADOR                    ');
INSERT INTO cd_cep_br VALUES ('30.881-420', '1659     ', 'R PALESTINA- DE 525/550 AO FIM', 'BELEM                         ');
INSERT INTO cd_cep_br VALUES ('30.360-480', '1659     ', 'R PALMARES', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('31.250-147', '1659     ', 'BC PALMAS, DAS', 'VL ERMELINDA                  ');
INSERT INTO cd_cep_br VALUES ('30.510-780', '1659     ', 'R PALMEIRA IMPERIAL', 'VL PATROCINIO                 ');
INSERT INTO cd_cep_br VALUES ('30.580-010', '1659     ', 'PC PALMEIRAS', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('31.250-205', '1659     ', 'R PALMEIRAS', 'VL ERMELINDA                  ');
INSERT INTO cd_cep_br VALUES ('31.275-200', '1659     ', 'AL PALMEIRAS, DAS', 'S LUIZ (PAMPULHA)             ');
INSERT INTO cd_cep_br VALUES ('30.220-110', '1659     ', 'R PALMIRA', 'SERRA                         ');
INSERT INTO cd_cep_br VALUES ('30.881-180', '1659     ', 'R PALMITAL', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('30.335-052', '1659     ', 'BC PALOMA', 'MRO PAPAGAIO                  ');
INSERT INTO cd_cep_br VALUES ('30.590-380', '1659     ', 'R PAMIR', 'CJ BETANIA                    ');
INSERT INTO cd_cep_br VALUES ('32.682-530', '1660     ', 'R VINTE E UM DE ABRIL', 'AMAZONAS                      ');
INSERT INTO cd_cep_br VALUES ('32.664-720', '1660     ', 'R VINTE E UM DE ABRIL', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.560-560', '1660     ', 'R URUCUIA', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('32.653-160', '1660     ', 'R URUCUIA', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('32.630-520', '1660     ', 'AV URUGUAI', 'ANGOLA                        ');
INSERT INTO cd_cep_br VALUES ('32.664-110', '1660     ', 'R URUMAJOS', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.682-550', '1660     ', 'R VALENCA', 'IMBIRUCU                      ');
INSERT INTO cd_cep_br VALUES ('32.553-640', '1660     ', 'R VALPARAISO', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('32.662-680', '1660     ', 'R VARANDA', 'B INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('32.651-450', '1660     ', 'R VARGEM ALEGRE', 'PRQ INDUSTRIAS                ');
INSERT INTO cd_cep_br VALUES ('32.663-680', '1660     ', 'R VARGEM GRANDE', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.652-180', '1660     ', 'R VARGINHA', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('32.041-640', '1664     ', 'R ANTONIO RODRIGUES ARZAO', 'L VISTA                       ');
INSERT INTO cd_cep_br VALUES ('32.186-220', '1664     ', 'R ANTONIO SOARES', 'XANGRI-LA                     ');
INSERT INTO cd_cep_br VALUES ('32.041-520', '1664     ', 'R ANTONIO TEIXEIRA FERRAZ', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('32.060-235', '1664     ', 'AL ANTURIOS, DOS', 'GJA O BRANCO                  ');
INSERT INTO cd_cep_br VALUES ('32.370-200', '1664     ', 'R AO', 'CJ A BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('32.370-330', '1664     ', 'R AP', 'CJ A BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('32.210-470', '1664     ', 'R APARECIDA', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('32.210-251', '1664     ', 'BC APARECIDA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('32.050-360', '1664     ', 'R APIO CARDOSO', 'N CONTAGEM                    ');
INSERT INTO cd_cep_br VALUES ('32.150-120', '1664     ', 'R APODI', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('32.210-480', '1664     ', 'R APOLO', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('30.730-440', '1659     ', 'R PARA DE MINAS', 'P EUSTAQUIO                   ');
INSERT INTO cd_cep_br VALUES ('30.550-700', '1659     ', 'R PARACAIMA', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('30.390-370', '1659     ', 'R PARACAMBI', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('30.620-320', '1659     ', 'R PARACATU', 'MILIONARIOS                   ');
INSERT INTO cd_cep_br VALUES ('31.610-000', '1659     ', 'R PADRE PEDRO PINTO- ATE 1084 - LADO PAR', 'V NOVA                        ');
INSERT INTO cd_cep_br VALUES ('31.510-000', '1659     ', 'R PADRE PEDRO PINTO- DE 0511 A 2263 - LADO IMPAR', 'V NOVA                        ');
INSERT INTO cd_cep_br VALUES ('31.615-310', '1659     ', 'R PADRE PEDRO PINTO- DE 1086 A 2884 - LADO PAR', 'V NOVA                        ');
INSERT INTO cd_cep_br VALUES ('31.570-000', '1659     ', 'R PADRE PEDRO PINTO- DE 2265 AO FIM - LADO IMPAR', 'V NOVA                        ');
INSERT INTO cd_cep_br VALUES ('31.660-000', '1659     ', 'R PADRE PEDRO PINTO- DE 2886 AO FIM - LADO PAR', 'V NOVA                        ');
INSERT INTO cd_cep_br VALUES ('31.530-070', '1659     ', 'R PADRE QUINTILIANO BORGES', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('35.160-278', '2228     ', 'R URBANO ARAUJO', 'IMBAUBAS                      ');
INSERT INTO cd_cep_br VALUES ('31.845-340', '1659     ', 'R VINTE E TRES', 'N A REIS                      ');
INSERT INTO cd_cep_br VALUES ('30.624-440', '1659     ', 'R VINTE E TRES', 'F M LISBOA                    ');
INSERT INTO cd_cep_br VALUES ('30.624-450', '1659     ', 'BC VINTE E TRES C', 'F M LISBOA                    ');
INSERT INTO cd_cep_br VALUES ('30.850-516', '1659     ', 'BC VINTE E TRES DE MAIO', 'CJ CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('30.850-515', '1659     ', 'R VINTE E TRES DE MAIO', 'CJ CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('30.610-560', '1659     ', 'R VINTE E UM', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('30.514-350', '1659     ', 'R VINTE E UM', 'N CINTRA                      ');
INSERT INTO cd_cep_br VALUES ('31.585-190', '1659     ', 'R VINTE E UM', 'MANGUEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('30.840-310', '1659     ', 'R VINTE E DOIS', 'MANACAS                       ');
INSERT INTO cd_cep_br VALUES ('30.514-410', '1659     ', 'BC VINTE E DOIS', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('30.590-460', '1659     ', 'R VINTE E DOIS', 'INDUSTRIAS                    ');
INSERT INTO cd_cep_br VALUES ('31.985-200', '1659     ', 'R VINTE E DOIS', 'D SILVERIO                    ');
INSERT INTO cd_cep_br VALUES ('31.640-320', '1659     ', 'R VINTE E DOIS', 'JD COMERCIARIOS (V NOVA)      ');
INSERT INTO cd_cep_br VALUES ('30.672-010', '1659     ', 'R VINTE E DOIS', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('31.930-090', '1659     ', 'R VINTE E DOIS', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('31.930-610', '1659     ', 'R VINTE E DOIS', 'S M GORETTI                   ');
INSERT INTO cd_cep_br VALUES ('30.520-570', '1659     ', 'R VINTE E DOIS', 'CAMARGOS                      ');
INSERT INTO cd_cep_br VALUES ('31.770-220', '1659     ', 'R VINTE E DOIS', 'CJ FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('31.585-410', '1659     ', 'R VINTE E DOIS', 'MANGUEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('31.845-330', '1659     ', 'R VINTE E DOIS', 'N A REIS                      ');
INSERT INTO cd_cep_br VALUES ('31.770-225', '1659     ', 'R VINTE E DOIS-A', 'CJ FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('30.516-010', '1659     ', 'R VINTE E NOVE', 'N CINTRA                      ');
INSERT INTO cd_cep_br VALUES ('31.360-220', '1659     ', 'R VINTE E NOVE', 'ITATIAIA                      ');
INSERT INTO cd_cep_br VALUES ('30.520-300', '1659     ', 'R VINTE E NOVE', 'CAMARGOS                      ');
INSERT INTO cd_cep_br VALUES ('31.770-290', '1659     ', 'R VINTE E NOVE', 'CJ FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('30.575-235', '1659     ', 'R VINTE E NOVE', 'BURITIS                       ');
INSERT INTO cd_cep_br VALUES ('31.845-110', '1659     ', 'R VINTE E NOVE', 'N A REIS                      ');
INSERT INTO cd_cep_br VALUES ('30.530-060', '1659     ', 'R VINTE E NOVE DE OUTUBRO', 'AT PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('31.770-291', '1659     ', 'BC VINTE E NOVE-A', 'CJ FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('31.930-220', '1659     ', 'R VINTE E OITO', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('31.515-510', '1659     ', 'R VINTE E OITO', 'S J BATISTA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('31.770-280', '1659     ', 'R VINTE E OITO', 'CJ FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('31.570-520', '1659     ', 'R VINTE E OITO', 'LETICIA                       ');
INSERT INTO cd_cep_br VALUES ('30.575-245', '1659     ', 'R VINTE E OITO', 'BURITIS                       ');
INSERT INTO cd_cep_br VALUES ('31.640-370', '1659     ', 'R VINTE E OITO', 'JD COMERCIARIOS (V NOVA)      ');
INSERT INTO cd_cep_br VALUES ('31.845-120', '1659     ', 'R VINTE E OITO', 'N A REIS                      ');
INSERT INTO cd_cep_br VALUES ('30.855-050', '1659     ', 'R VINTE E OITO DE OUTUBRO', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('30.280-050', '1659     ', 'AV VINTE E OITO DE SETEMBRO', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('31.770-281', '1659     ', 'BC VINTE E OITO-A', 'CJ FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('31.985-340', '1659     ', 'R VINTE E QUATRO', 'D SILVERIO                    ');
INSERT INTO cd_cep_br VALUES ('30.514-370', '1659     ', 'R VINTE E QUATRO', 'N CINTRA                      ');
INSERT INTO cd_cep_br VALUES ('31.770-240', '1659     ', 'R VINTE E QUATRO', 'CJ FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('30.840-680', '1659     ', 'R VINTE E QUATRO', 'MANACAS                       ');
INSERT INTO cd_cep_br VALUES ('31.640-340', '1659     ', 'R VINTE E QUATRO', 'JD COMERCIARIOS (V NOVA)      ');
INSERT INTO cd_cep_br VALUES ('31.585-430', '1659     ', 'R VINTE E QUATRO', 'MANGUEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('31.930-615', '1659     ', 'R VINTE E QUATRO', 'S M GORETTI                   ');
INSERT INTO cd_cep_br VALUES ('31.255-150', '1659     ', 'R VILA REAL', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('30.720-380', '1659     ', 'R VILA RICA', 'P EUSTAQUIO                   ');
INSERT INTO cd_cep_br VALUES ('30.840-736', '1659     ', 'BC VILA RICA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('30.514-554', '1659     ', 'R VILA RICA', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('30.881-170', '1659     ', 'R VILA VELHA', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('31.610-070', '1659     ', 'AV VILARINHO- ATE 1099/1100', 'V NOVA                        ');
INSERT INTO cd_cep_br VALUES ('31.615-250', '1659     ', 'AV VILARINHO- DE 1101/1102 AO FIM', 'V NOVA                        ');
INSERT INTO cd_cep_br VALUES ('30.622-360', '1659     ', 'R VIME', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('30.510-800', '1659     ', 'R VINHATICO', 'VL PATROCINIO                 ');
INSERT INTO cd_cep_br VALUES ('30.692-500', '1659     ', 'R VINHEDO', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('30.380-520', '1659     ', 'R VINICIUS DE MORAES', 'C JESUS                       ');
INSERT INTO cd_cep_br VALUES ('30.230-470', '1659     ', 'BC VINICIUS DE MORAES', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('30.514-400', '1659     ', 'R VINTE', 'N CINTRA                      ');
INSERT INTO cd_cep_br VALUES ('31.730-670', '1659     ', 'R VINTE', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('31.975-050', '1659     ', 'R VINTE', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('31.585-340', '1659     ', 'R VINTE', 'MANGUEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('31.660-440', '1659     ', 'R VINTE', 'MANTIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('31.930-080', '1659     ', 'R VINTE', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('30.520-320', '1659     ', 'R VINTE', 'CAMARGOS                      ');
INSERT INTO cd_cep_br VALUES ('31.560-340', '1659     ', 'R VINTE', 'S AMELIA                      ');
INSERT INTO cd_cep_br VALUES ('31.770-200', '1659     ', 'R VINTE', 'CJ FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('30.690-030', '1659     ', 'R VINTE', 'LINDEIA                       ');
INSERT INTO cd_cep_br VALUES ('31.640-300', '1659     ', 'R VINTE', 'JD COMERCIARIOS (V NOVA)      ');
INSERT INTO cd_cep_br VALUES ('30.882-770', '1659     ', 'R VINTE', 'SERRANO                       ');
INSERT INTO cd_cep_br VALUES ('31.845-310', '1659     ', 'R VINTE', 'N A REIS                      ');
INSERT INTO cd_cep_br VALUES ('30.666-615', '1659     ', 'R VINTE', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('30.514-450', '1659     ', 'R VINTE E CINCO', 'N CINTRA                      ');
INSERT INTO cd_cep_br VALUES ('30.840-650', '1659     ', 'R VINTE E CINCO', 'MANACAS                       ');
INSERT INTO cd_cep_br VALUES ('30.510-230', '1659     ', 'R VINTE E CINCO', 'N GAMELEIRA                   ');
INSERT INTO cd_cep_br VALUES ('31.270-710', '1659     ', 'R VINTE E CINCO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('31.770-250', '1659     ', 'R VINTE E CINCO', 'CJ FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('31.760-320', '1659     ', 'R VINTE E CINCO', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('31.730-160', '1659     ', 'R LOTUS', 'CPO ALEGRE                    ');
INSERT INTO cd_cep_br VALUES ('30.285-030', '1659     ', 'PC LOUIS BRAILLE', 'SAUDADE                       ');
INSERT INTO cd_cep_br VALUES ('31.573-530', '1659     ', 'R LOURDES', 'PIRATININGA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('31.535-430', '1659     ', 'BC LOURDES', 'V R BRANCO                    ');
INSERT INTO cd_cep_br VALUES ('31.510-530', '1659     ', 'R LOURDES PAULA CORDEIRO', 'V NOVA                        ');
INSERT INTO cd_cep_br VALUES ('30.550-510', '1659     ', 'R LOURENCO MARQUES', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('30.210-100', '1659     ', 'R LOURENCO MENICUCCI SOBRINHO', 'MANGABEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('31.540-475', '1659     ', 'R LOURENCO SILVA', 'PRQ LEBLON                    ');
INSERT INTO cd_cep_br VALUES ('35.300-245', '2166     ', 'R OPERARIOS, DOS', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('35.300-026', '2166     ', 'VL OTAVIO REZENDE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.300-139', '2166     ', 'TV JOSE MARTINS GUIMARAES', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('35.300-212', '2166     ', 'TV JOSE MOTA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('35.300-190', '2166     ', 'R JOSE NETO PAGI', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('35.300-160', '2166     ', 'VL JOSE ONOFRE', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('35.300-230', '2166     ', 'R JOSE SILVERIO VIEIRA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('31.575-650', '1659     ', 'R VICENTE MENEZES', 'LEBLON (V NOVA)               ');
INSERT INTO cd_cep_br VALUES ('31.365-660', '1659     ', 'R VICENTE MENEZES SOARES- DE 101/102 AO FIM', 'BRAUNAS                       ');
INSERT INTO cd_cep_br VALUES ('31.660-110', '1659     ', 'R VICENTE PAULA LARA', 'MANTIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('30.210-290', '1659     ', 'R VICENTE RACIOPPI', 'MANGABEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('31.080-160', '1659     ', 'AV VICENTE RISOLA', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('30.510-200', '1659     ', 'R VICENTE SOLLARES', 'N GAMELEIRA                   ');
INSERT INTO cd_cep_br VALUES ('30.666-470', '1659     ', 'R VICENTE SURETTE', 'PETROPOLIS (VLE JATOBA)       ');
INSERT INTO cd_cep_br VALUES ('30.662-460', '1659     ', 'R VICENTE VONO', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('31.842-660', '1659     ', 'R VICENTINA CLEMENTE ROCHA', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('30.860-130', '1659     ', 'R VICENTINA COUTINHO CAMARGOS', 'A CAMARGOS                    ');
INSERT INTO cd_cep_br VALUES ('31.030-240', '1659     ', 'R VICENTINA DE SOUZA', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('31.740-340', '1659     ', 'R VICENTINOS, DOS', 'P J MARIA                     ');
INSERT INTO cd_cep_br VALUES ('31.050-040', '1659     ', 'R JULINDO BATISTA LINS', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('31.990-050', '1659     ', 'R JULIO CESAR', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('31.975-040', '1659     ', 'R JULIO CESAR DE OLIVEIRA', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('30.640-400', '1659     ', 'R JULIO CESAR VIEIRA', 'CJ A PAIVA                    ');
INSERT INTO cd_cep_br VALUES ('30.570-080', '1659     ', 'R JULIO DE CASTILHO', 'BETANIA                       ');
INSERT INTO cd_cep_br VALUES ('30.692-460', '1659     ', 'AV JULIO DE MESQUITA', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('31.814-240', '1659     ', 'R JULIO DIAS', 'PROVIDENCIA                   ');
INSERT INTO cd_cep_br VALUES ('31.565-180', '1659     ', 'R JULIO DINIZ', 'S BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('31.270-160', '1659     ', 'R JULIO FERRAZ', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('31.365-650', '1659     ', 'R JULIO FERRAZ', 'BRAUNAS                       ');
INSERT INTO cd_cep_br VALUES ('31.560-330', '1659     ', 'R JULIO FERREIRA PINTO', 'S AMELIA                      ');
INSERT INTO cd_cep_br VALUES ('30.140-125', '1659     ', 'PC JULIO GARCIA', 'FUNCIONARIOS                  ');
INSERT INTO cd_cep_br VALUES ('30.580-320', '1659     ', 'R JULIO KLEIN TEIXEIRA', 'E ORIENTE                     ');
INSERT INTO cd_cep_br VALUES ('31.150-010', '1659     ', 'PC JULIO MOURA GUIMARAES', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('30.640-220', '1659     ', 'R JULIO OTAVIANO', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('31.170-200', '1659     ', 'AV JULIO OTAVIANO FERREIRA', 'CIDADE NOVA                   ');
INSERT INTO cd_cep_br VALUES ('31.170-360', '1659     ', 'R JULIO PEREIRA DA SILVA', 'CIDADE NOVA                   ');
INSERT INTO cd_cep_br VALUES ('31.535-500', '1659     ', 'R JULIO PIRES MALTA', 'V R BRANCO                    ');
INSERT INTO cd_cep_br VALUES ('31.846-000', '1659     ', 'R JULIO RIBEIRO', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('31.930-160', '1659     ', 'R JULIO RODOLFO CRUZ', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('31.320-010', '1659     ', 'R JULIO SOARES SANTANA', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('31.810-620', '1659     ', 'R JULIO VERNE', 'P MAIO                        ');
INSERT INTO cd_cep_br VALUES ('31.950-020', '1659     ', 'AV JOSEFINO GONCALVES DA SILVA', 'GOIANIA                       ');
INSERT INTO cd_cep_br VALUES ('31.970-490', '1659     ', 'R JOSEFINO PINTO', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('31.170-780', '1659     ', 'R JOSELIA INES', 'UNIAO                         ');
INSERT INTO cd_cep_br VALUES ('31.035-310', '1659     ', 'R JOSIAS CASIMIRO', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('31.760-210', '1659     ', 'R JOSIAS VAZ DE OLIVEIRA', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('31.555-060', '1659     ', 'R JOSINO DE BRITO', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('31.720-630', '1659     ', 'R JOSUE AZEVEDO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('31.578-000', '1659     ', 'R JOSUE MARTINS DE SOUZA', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('30.510-110', '1659     ', 'R JOSUE MENEZES', 'GAMELEIRA                     ');
INSERT INTO cd_cep_br VALUES ('31.750-340', '1659     ', 'R JOSUE SOTTE', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('30.285-325', '1659     ', 'R JOTA ALVES', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('30.550-760', '1659     ', 'R JOTA JUNIOR', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('31.155-690', '1659     ', 'R JOUBERT BUSTAMANTE', 'PALMARES                      ');
INSERT INTO cd_cep_br VALUES ('31.310-230', '1659     ', 'R JOUBERT GUERRA', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('31.760-030', '1659     ', 'R JOVENTINA DA ROCHA', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('31.060-170', '1659     ', 'R JOVIANO COELHO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('31.535-130', '1659     ', 'R JOVIANO COELHO JUNIOR', 'V R BRANCO                    ');
INSERT INTO cd_cep_br VALUES ('31.785-170', '1659     ', 'R JOVIANO DE PAULA ESTRELA', 'JACQUELINE                    ');
INSERT INTO cd_cep_br VALUES ('31.155-710', '1659     ', 'R JOVIANO NAVES', 'PALMARES                      ');
INSERT INTO cd_cep_br VALUES ('31.170-390', '1659     ', 'R JOVINA GASPAR DE ARAUJO', 'UNIAO                         ');
INSERT INTO cd_cep_br VALUES ('31.570-050', '1659     ', 'R JOVINA GOMES DE SOUZA', 'LETICIA                       ');
INSERT INTO cd_cep_br VALUES ('31.585-300', '1659     ', 'R JOVINIANO LUCAS DE ALMEIDA', 'MANGUEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('31.660-250', '1659     ', 'R JOVINO RODRIGUES PEGO', 'MANTIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('30.535-080', '1659     ', 'TV JUA', 'D CABRAL                      ');
INSERT INTO cd_cep_br VALUES ('31.140-030', '1659     ', 'R JUACEMA', 'GRACA                         ');
INSERT INTO cd_cep_br VALUES ('31.170-700', '1659     ', 'R JUAREZ', 'UNIAO                         ');
INSERT INTO cd_cep_br VALUES ('31.710-450', '1659     ', 'R JUAREZ GUIMARAES DE BRITO', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('30.590-525', '1659     ', 'R JUAREZ TEIXEIRA PINTO', 'INDUSTRIAS                    ');
INSERT INTO cd_cep_br VALUES ('31.840-090', '1659     ', 'R JUATUBA', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('30.830-010', '1659     ', 'R JUATUBA', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('30.512-680', '1659     ', 'R JUATUBA', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('30.860-370', '1659     ', 'R JUATUBA', 'A CAMARGOS                    ');
INSERT INTO cd_cep_br VALUES ('31.110-490', '1659     ', 'R JUAZEIRO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('31.780-370', '1659     ', 'R JUCA CORREA', 'JULIANA                       ');
INSERT INTO cd_cep_br VALUES ('30.270-350', '1659     ', 'R JUCA FERRAZ', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('30.880-120', '1659     ', 'R JUDA', 'S SALVADOR                    ');
INSERT INTO cd_cep_br VALUES ('31.160-090', '1659     ', 'R JUDEIA', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('31.730-480', '1659     ', 'R JUDITH ALVES PEREIRA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('31.740-090', '1659     ', 'R JOSE RODRIGUES', 'VL S TOMAS                    ');
INSERT INTO cd_cep_br VALUES ('30.455-640', '1659     ', 'R JOSE RODRIGUES PEREIRA', 'ESTORIL                       ');
INSERT INTO cd_cep_br VALUES ('30.820-350', '1659     ', 'R JOSE ROMANO', 'JD INCONFIDENCIA              ');
INSERT INTO cd_cep_br VALUES ('31.578-230', '1659     ', 'R JOSE ROMAO DOS SANTOS', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('31.578-060', '1659     ', 'R JOSE SABINO MACIEL', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('31.515-220', '1659     ', 'R JOSE SANGUINETE', 'S J BATISTA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('31.930-810', '1659     ', 'R JOSE SANTIAGO DA SILVA', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('30.775-380', '1659     ', 'R JOSE SEBASTIAO DAHER', 'VL AMARAL                     ');
INSERT INTO cd_cep_br VALUES ('31.550-050', '1659     ', 'R JOSE SENA', 'PRQ COPACABANA                ');
INSERT INTO cd_cep_br VALUES ('31.910-270', '1659     ', 'R JOSE SERGIO DE PAULA', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('31.070-022', '1659     ', 'R JOSE SILVA PASSOS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('30.575-230', '1659     ', 'R JOSE SILVEIRA', 'BURITIS                       ');
INSERT INTO cd_cep_br VALUES ('31.370-460', '1659     ', 'R JOSE SIMPLICIO MOREIRA', 'BRAUNAS                       ');
INSERT INTO cd_cep_br VALUES ('31.840-260', '1659     ', 'R JOSE SOARES', 'FLORAMAR                      ');
INSERT INTO cd_cep_br VALUES ('30.881-355', '1659     ', 'R JOSE SOARES', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('30.880-300', '1659     ', 'R JOSE SOARES COSTA', 'N S GLORIA                    ');
INSERT INTO cd_cep_br VALUES ('31.680-330', '1659     ', 'R JOSE SOARES DO AMARAL', 'MANTIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('31.270-680', '1659     ', 'R JOSE SOARES DUMONT', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('31.270-530', '1659     ', 'R JOSE SOARES NETO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('31.650-560', '1659     ', 'R SESSENTA E QUATRO', 'N YORK                        ');
INSERT INTO cd_cep_br VALUES ('31.770-640', '1659     ', 'R SESSENTA E QUATRO', 'CJ FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('31.640-610', '1659     ', 'R SESSENTA E QUATRO', 'JD COMERCIARIOS (V NOVA)      ');
INSERT INTO cd_cep_br VALUES ('31.770-660', '1659     ', 'R SESSENTA E SEIS', 'CJ FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('31.650-310', '1659     ', 'R SESSENTA E SEIS', 'N YORK                        ');
INSERT INTO cd_cep_br VALUES ('31.650-300', '1659     ', 'R SESSENTA E SETE', 'N YORK                        ');
INSERT INTO cd_cep_br VALUES ('31.770-670', '1659     ', 'R SESSENTA E SETE', 'CJ FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('31.770-630', '1659     ', 'R SESSENTA E TRES', 'CJ FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('30.662-120', '1659     ', 'R JOSE ABREU DE OLIVEIRA', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('30.644-290', '1659     ', 'R JOSE ADRIANO GOMES', 'T DIAS                        ');
INSERT INTO cd_cep_br VALUES ('31.510-430', '1659     ', 'R JOSE AGUILAR FILHO', 'S J BATISTA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('30.775-390', '1659     ', 'R JOSE ALVES DA SILVA', 'VL AMARAL                     ');
INSERT INTO cd_cep_br VALUES ('31.360-120', '1659     ', 'R JOSE ALVES DE SOUZA', 'ITATIAIA                      ');
INSERT INTO cd_cep_br VALUES ('31.750-070', '1659     ', 'R JOSE ALVES DOS REIS', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('31.810-130', '1659     ', 'R LADAINHA', 'P MAIO                        ');
INSERT INTO cd_cep_br VALUES ('31.540-320', '1659     ', 'R LADAINHA', 'PRQ LEBLON                    ');
INSERT INTO cd_cep_br VALUES ('31.810-131', '1659     ', 'BC LADAINHA', 'P MAIO                        ');
INSERT INTO cd_cep_br VALUES ('31.370-350', '1659     ', 'R LADISLAU AZEREDO COUTINHO', 'BRAUNAS                       ');
INSERT INTO cd_cep_br VALUES ('31.520-330', '1659     ', 'R LAERCIO AROLDO MIRANDA', 'S J BATISTA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('30.520-090', '1659     ', 'R LAFAIETE BRANDAO', 'GLALIJA                       ');
INSERT INTO cd_cep_br VALUES ('31.960-420', '1659     ', 'R LAFAYETTE DUTRA ATHENIENSE', 'D SILVERIO                    ');
INSERT INTO cd_cep_br VALUES ('31.060-240', '1659     ', 'R LAGAMAR', 'N VISTA                       ');
INSERT INTO cd_cep_br VALUES ('30.335-580', '1659     ', 'BC LAGE MIGUEL', 'MRO PAPAGAIO                  ');
INSERT INTO cd_cep_br VALUES ('30.810-198', '1659     ', 'BC LAGES ACIL', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('30.516-610', '1659     ', 'R LAGO AZUL', 'N CINTRA                      ');
INSERT INTO cd_cep_br VALUES ('31.520-010', '1659     ', 'R SEVERINO NATIVIDADE LARA', 'S J BATISTA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('31.230-721', '1659     ', 'BC SEVERINO RESENDE', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('30.870-030', '1659     ', 'R SEVERO', 'F EUSTAQUIO                   ');
INSERT INTO cd_cep_br VALUES ('31.130-720', '1659     ', 'R SEVILHA', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('31.340-400', '1659     ', 'AV SICILIA', 'BANDEIRANTES (PAMPULHA)       ');
INSERT INTO cd_cep_br VALUES ('30.518-140', '1659     ', 'AV SIDERAL', 'M GERTRUDES                   ');
INSERT INTO cd_cep_br VALUES ('30.830-340', '1659     ', 'R SIDEROPOLIS', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('30.775-120', '1659     ', 'R SIDEROSE', 'PRQ PEDRO II                  ');
INSERT INTO cd_cep_br VALUES ('31.680-170', '1659     ', 'R SIDNEY NAZARETH DA SILVA', 'PARAUNA (V NOVA)              ');
INSERT INTO cd_cep_br VALUES ('30.881-360', '1659     ', 'R SIDONIA', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('31.340-490', '1659     ', 'R SIENA', 'BANDEIRANTES (PAMPULHA)       ');
INSERT INTO cd_cep_br VALUES ('30.775-200', '1659     ', 'R SIENITA', 'PRQ PEDRO II                  ');
INSERT INTO cd_cep_br VALUES ('30.775-410', '1659     ', 'R SIGMA', 'VL AMARAL                     ');
INSERT INTO cd_cep_br VALUES ('30.390-200', '1659     ', 'AV SIGMUND WEISS', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('31.872-790', '1659     ', 'R SIGNO', 'R ABREU                       ');
INSERT INTO cd_cep_br VALUES ('30.520-200', '1659     ', 'R SILEX', 'GLALIJA                       ');
INSERT INTO cd_cep_br VALUES ('30.692-040', '1659     ', 'R SILFIDE', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('31.050-640', '1659     ', 'AV SILVA ALVARENGA', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('31.130-220', '1659     ', 'R SILVA ARAUJO', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('30.662-730', '1659     ', 'R SILVA BARBOSA', 'CJ T IBIRITE                  ');
INSERT INTO cd_cep_br VALUES ('30.315-040', '1659     ', 'R SILVA CAMPOS', 'MANGABEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('31.160-320', '1659     ', 'R SILVA FORTES', 'UNIAO                         ');
INSERT INTO cd_cep_br VALUES ('31.035-070', '1659     ', 'R SILVA FREIRE', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('30.310-615', '1659     ', 'PC SILVA GUIMARAES', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('30.692-350', '1659     ', 'AV SILVA GUIMARAES', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('30.150-010', '1659     ', 'R SILVA JARDIM', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('30.580-550', '1659     ', 'R SETE', 'E ORIENTE                     ');
INSERT INTO cd_cep_br VALUES ('30.590-200', '1659     ', 'R SETE', 'CJ BETANIA                    ');
INSERT INTO cd_cep_br VALUES ('30.590-420', '1659     ', 'R SETE', 'BETANIA                       ');
INSERT INTO cd_cep_br VALUES ('31.770-070', '1659     ', 'R SETE', 'CJ FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('30.390-490', '1659     ', 'R SETE', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('30.690-160', '1659     ', 'R SETE', 'LINDEIA                       ');
INSERT INTO cd_cep_br VALUES ('30.570-560', '1659     ', 'R SETE', 'E DALVA                       ');
INSERT INTO cd_cep_br VALUES ('31.652-250', '1659     ', 'R SETE', 'ESPLENDOR (V NOVA)            ');
INSERT INTO cd_cep_br VALUES ('30.672-650', '1659     ', 'R SETE', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('31.845-180', '1659     ', 'R SETE', 'N A REIS                      ');
INSERT INTO cd_cep_br VALUES ('30.672-730', '1659     ', 'R SETE', 'C MALTA (VLE JATOBA)          ');
INSERT INTO cd_cep_br VALUES ('31.370-720', '1659     ', 'R SETE', 'N PAMPULHA                    ');
INSERT INTO cd_cep_br VALUES ('31.535-615', '1659     ', 'R SETE', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('31.787-290', '1659     ', 'R SETE', 'CJ Z SPOSITO                  ');
INSERT INTO cd_cep_br VALUES ('30.280-240', '1659     ', 'AV SETE DE ABRIL', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('30.512-070', '1659     ', 'R SETE DE SETEMBRO', 'CABANA                        ');
INSERT INTO cd_cep_br VALUES ('30.130-010', '1659     ', 'PC SETE DE SETEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('30.390-440', '1659     ', 'R SETE DE SETEMBRO', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('31.210-470', '1659     ', 'R SETE LAGOAS', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('30.620-790', '1659     ', 'PC SETE LAGOAS', 'MILIONARIOS                   ');
INSERT INTO cd_cep_br VALUES ('30.335-294', '1659     ', 'BC SETE LAGOAS', 'MRO PAPAGAIO                  ');
INSERT INTO cd_cep_br VALUES ('30.620-800', '1659     ', 'R SETEMBRINOS', 'MILIONARIOS                   ');
INSERT INTO cd_cep_br VALUES ('31.650-220', '1659     ', 'R SETENTA', 'N YORK                        ');
INSERT INTO cd_cep_br VALUES ('31.655-130', '1659     ', 'R SETENTA', 'MANTIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('31.650-170', '1659     ', 'R SETENTA E CINCO', 'N YORK                        ');
INSERT INTO cd_cep_br VALUES ('31.652-050', '1659     ', 'R SETENTA E CINCO', 'JD COMERCIARIOS (V NOVA)      ');
INSERT INTO cd_cep_br VALUES ('31.650-200', '1659     ', 'R SETENTA E DOIS', 'N YORK                        ');
INSERT INTO cd_cep_br VALUES ('31.640-590', '1659     ', 'R SETENTA E DOIS', 'JD COMERCIARIOS (V NOVA)      ');
INSERT INTO cd_cep_br VALUES ('31.650-250', '1659     ', 'R SETENTA E NOVE', 'N YORK                        ');
INSERT INTO cd_cep_br VALUES ('31.652-090', '1659     ', 'R SETENTA E NOVE', 'JD COMERCIARIOS (V NOVA)      ');
INSERT INTO cd_cep_br VALUES ('31.650-240', '1659     ', 'R SETENTA E OITO', 'N YORK                        ');
INSERT INTO cd_cep_br VALUES ('31.652-080', '1659     ', 'R SETENTA E OITO', 'JD COMERCIARIOS (V NOVA)      ');
INSERT INTO cd_cep_br VALUES ('31.650-180', '1659     ', 'R SETENTA E QUATRO', 'N YORK                        ');
INSERT INTO cd_cep_br VALUES ('31.652-040', '1659     ', 'R SETENTA E QUATRO', 'JD COMERCIARIOS (V NOVA)      ');
INSERT INTO cd_cep_br VALUES ('30.575-720', '1659     ', 'R SETENTA E SEIS', 'BETANIA                       ');
INSERT INTO cd_cep_br VALUES ('31.652-060', '1659     ', 'R SETENTA E SEIS', 'JD COMERCIARIOS (V NOVA)      ');
INSERT INTO cd_cep_br VALUES ('31.650-160', '1659     ', 'R SETENTA E SEIS', 'N YORK                        ');
INSERT INTO cd_cep_br VALUES ('31.652-070', '1659     ', 'R SETENTA E SETE', 'JD COMERCIARIOS (V NOVA)      ');
INSERT INTO cd_cep_br VALUES ('30.664-780', '1659     ', 'R SERTAO, DO', 'VLE JATOBA                    ');
INSERT INTO cd_cep_br VALUES ('31.540-180', '1659     ', 'R SERTAOZINHO', 'PRQ LEBLON                    ');
INSERT INTO cd_cep_br VALUES ('30.410-020', '1659     ', 'R SERTOES', 'BARROCA                       ');
INSERT INTO cd_cep_br VALUES ('30.512-090', '1659     ', 'R SERVIDAO', 'CABANA                        ');
INSERT INTO cd_cep_br VALUES ('31.652-020', '1659     ', 'R SERVIDAO', 'JD COMERCIARIOS (V NOVA)      ');
INSERT INTO cd_cep_br VALUES ('30.750-275', '1659     ', 'R SERVIDAO', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('30.642-210', '1659     ', 'R SERVILHO DE MORO', 'S HELENA (BARREIRO)           ');
INSERT INTO cd_cep_br VALUES ('31.720-450', '1659     ', 'R SESOSTRIS LEAL PAIXAO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('31.650-290', '1659     ', 'R SESSENTA', 'N YORK                        ');
INSERT INTO cd_cep_br VALUES ('31.770-600', '1659     ', 'R SESSENTA', 'CJ FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('31.765-540', '1659     ', 'R SESSENTA', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('31.770-650', '1659     ', 'R SESSENTA E CINCO', 'CJ FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('31.640-620', '1659     ', 'R SESSENTA E CINCO', 'JD COMERCIARIOS (V NOVA)      ');
INSERT INTO cd_cep_br VALUES ('31.770-620', '1659     ', 'R SESSENTA E DOIS', 'CJ FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('31.650-570', '1659     ', 'R SESSENTA E DOIS', 'N YORK                        ');
INSERT INTO cd_cep_br VALUES ('31.650-400', '1659     ', 'R SESSENTA E NOVE', 'N YORK                        ');
INSERT INTO cd_cep_br VALUES ('31.770-690', '1659     ', 'R SESSENTA E NOVE', 'CJ FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('31.640-570', '1659     ', 'R SESSENTA E NOVE', 'JD COMERCIARIOS (V NOVA)      ');
INSERT INTO cd_cep_br VALUES ('31.770-680', '1659     ', 'R SESSENTA E OITO', 'CJ FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('31.846-020', '1659     ', 'R PROFESSOR DJALMA GUIMARAES', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('31.330-670', '1659     ', 'R PROFESSOR DOMICIO MURTA', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('30.570-300', '1659     ', 'R PROFESSOR DUQUE', 'N BARROCA                     ');
INSERT INTO cd_cep_br VALUES ('30.360-760', '1659     ', 'R PROFESSOR EDGARD RENAULT', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('30.672-020', '1659     ', 'AV PROFESSOR EDUARDO FONTENELE', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('30.520-520', '1659     ', 'R PROFESSOR ELOY DE MATTOS', 'CAMARGOS                      ');
INSERT INTO cd_cep_br VALUES ('31.140-230', '1659     ', 'R SAO JULIAO', 'RENASCENCA                    ');
INSERT INTO cd_cep_br VALUES ('31.995-200', '1659     ', 'R SAO JUVENTINO', 'PAULO VI                      ');
INSERT INTO cd_cep_br VALUES ('31.030-420', '1659     ', 'R SAO LAZARO- ATE 696/699', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('31.035-580', '1659     ', 'R SAO LAZARO- DE 698/701 AO FIM', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('30.860-220', '1659     ', 'R SAO LEOPOLDO', 'A CAMARGOS                    ');
INSERT INTO cd_cep_br VALUES ('31.130-710', '1659     ', 'R SAO LEOPOLDO- ATE 150/151', 'PRQ S J BATISTA               ');
INSERT INTO cd_cep_br VALUES ('31.150-270', '1659     ', 'R SAO LEOPOLDO- DE 152/153 AO FIM', 'PRQ S J BATISTA               ');
INSERT INTO cd_cep_br VALUES ('30.480-710', '1659     ', 'R SAO LOURENCO', 'GAMELEIRA                     ');
INSERT INTO cd_cep_br VALUES ('31.980-050', '1659     ', 'R SAO LUCAS', 'S GABRIEL                     ');
INSERT INTO cd_cep_br VALUES ('36.771-124', '2254     ', 'R MANOEL BARBOSA', 'I MENDONCA                    ');
INSERT INTO cd_cep_br VALUES ('36.772-158', '2254     ', 'R MANOEL BRAULIO BARROCA', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('36.770-040', '2254     ', 'R MANOEL DA SILVA RAMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('36.773-094', '2254     ', 'R MANOEL DAS NEVES', 'JD BANDEIRANTES I             ');
INSERT INTO cd_cep_br VALUES ('36.770-234', '2254     ', 'R MANOEL DE ALMEIDA COSTA', 'J G PASSOS                    ');
INSERT INTO cd_cep_br VALUES ('36.771-000', '2254     ', 'AV MANOEL INACIO PEIXOTO', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('36.774-786', '2254     ', 'R MANOEL MACHADO JUNIOR', 'PAMPULHA                      ');
INSERT INTO cd_cep_br VALUES ('36.773-526', '2254     ', 'R MANOEL P. OLIVEIRA', 'H FLORESTAL                   ');
INSERT INTO cd_cep_br VALUES ('36.774-040', '2254     ', 'R MANOEL PEIXOTO RAMOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('36.770-014', '2254     ', 'R MANOEL RAMOS TRINDADE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('30.860-080', '1659     ', 'R PROFESSOR FERNANDO DE MAGALHAES', 'A CAMARGOS                    ');
INSERT INTO cd_cep_br VALUES ('30.535-680', '1659     ', 'R PROFESSOR FLORESTAN FERNANDES', 'M BRASIL                      ');
INSERT INTO cd_cep_br VALUES ('30.140-180', '1659     ', 'R PROFESSOR FRANCISCO BRANT', 'FUNCIONARIOS                  ');
INSERT INTO cd_cep_br VALUES ('30.750-490', '1659     ', 'R PROFESSOR FRANCISCO HENRIQUES', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('31.720-130', '1659     ', 'R PROFESSOR GENTIL SALES', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('31.170-540', '1659     ', 'R PROFESSOR GERALDO FONTES', 'UNIAO                         ');
INSERT INTO cd_cep_br VALUES ('30.672-570', '1659     ', 'R PROFESSOR GIL LEMOS', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('30.210-430', '1659     ', 'R PROFESSOR GIORGIO SCHREIBER', 'MANGABEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('30.380-130', '1659     ', 'PC PROFESSOR GODOY BETONICO', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('31.710-330', '1659     ', 'R PROFESSOR HELIO VIANA', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('31.710-040', '1659     ', 'R PROFESSOR HERMINIO GUERRA', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('30.450-520', '1659     ', 'R PROFESSOR IVAN LAGE', 'ESTORIL                       ');
INSERT INTO cd_cep_br VALUES ('31.270-380', '1659     ', 'R PROFESSOR JERSON MARTINS', 'PAMPULHA                      ');
INSERT INTO cd_cep_br VALUES ('31.110-810', '1659     ', 'R PROFESSOR JOAO BATISTA ALVARENGA', 'CONCORDIA                     ');
INSERT INTO cd_cep_br VALUES ('31.540-720', '1659     ', 'R PROFESSOR JOAO FRANZEN DE LIMA', 'PRQ LEBLON                    ');
INSERT INTO cd_cep_br VALUES ('30.380-580', '1659     ', 'R PROFESSOR JOAO MARTINS', 'LUXEMBURGO                    ');
INSERT INTO cd_cep_br VALUES ('30.672-510', '1659     ', 'R PROFESSOR JOAO MOREIRA', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('30.450-615', '1659     ', 'R PROFESSOR JORGE LAGE', 'ESTORIL                       ');
INSERT INTO cd_cep_br VALUES ('30.770-460', '1659     ', 'PC PROFESSOR JOSE AMERICANO', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('31.730-530', '1659     ', 'R PROFESSOR JOSE ESTEVES', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('31.320-380', '1659     ', 'R PROFESSOR JOSE GUERRA', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('31.080-050', '1659     ', 'R PROFESSOR JOSE LOURENCO', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('30.692-170', '1659     ', 'R PROFESSOR JOSE MAURICIO', 'REGINA                        ');
INSERT INTO cd_cep_br VALUES ('30.350-760', '1659     ', 'R PROFESSOR JOSE RENAULT', 'S BENTO                       ');
INSERT INTO cd_cep_br VALUES ('31.570-180', '1659     ', 'R PROFESSOR JOSE SCHETTINO', 'LETICIA                       ');
INSERT INTO cd_cep_br VALUES ('31.310-260', '1659     ', 'R PROFESSOR JOSE VIEIRA DE MENDONCA', 'E NOGUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('31.680-340', '1659     ', 'R PROFESSOR JOSIAS FARIA', 'MANTIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('30.350-650', '1659     ', 'R PROFESSOR JULIO BUENO', 'S BENTO                       ');
INSERT INTO cd_cep_br VALUES ('30.380-340', '1659     ', 'R PROFESSOR JULIO MOURAO', 'LUXEMBURGO                    ');
INSERT INTO cd_cep_br VALUES ('30.320-530', '1659     ', 'R PROFESSOR JUSCELINO PARAISO', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('31.370-050', '1659     ', 'R PROFESSOR KALMAN SIBALSZK', 'E GARCAS                      ');
INSERT INTO cd_cep_br VALUES ('30.210-320', '1659     ', 'R PROFESSOR LAIR REMUSAT RENNO', 'MANGABEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('30.662-350', '1659     ', 'R PROFESSOR LENINE SILVA', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('30.575-760', '1659     ', 'R PROFESSOR LEONTINO DA CUNHA', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('31.530-450', '1659     ', 'R PROFESSOR LEOPOLDO MIRANDA', 'N ITAMARATI                   ');
INSERT INTO cd_cep_br VALUES ('31.630-540', '1659     ', 'R PROFESSOR LICIO ASSAD', 'S VERDE (V NOVA)              ');
INSERT INTO cd_cep_br VALUES ('30.530-420', '1659     ', 'R PROFESSOR LUIZ ANTONIO DE ASSIS', 'AT PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('31.170-270', '1659     ', 'R PROFESSOR AMEDEE PERET', 'CIDADE NOVA                   ');
INSERT INTO cd_cep_br VALUES ('31.975-220', '1659     ', 'R PROFESSOR AMILCAR VIANA MARTINS', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('30.350-220', '1659     ', 'R PROFESSOR ANIBAL DE MATOS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('30.180-150', '1659     ', 'R PROFESSOR ANTONIO ALEIXO', 'LOURDES                       ');
INSERT INTO cd_cep_br VALUES ('31.155-480', '1659     ', 'R PROFESSOR ANTONIO MARCIO', 'PALMARES                      ');
INSERT INTO cd_cep_br VALUES ('30.530-020', '1659     ', 'R PROFESSOR BAETA NEVES', 'AT PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('31.710-220', '1659     ', 'R PROFESSOR BAETA VIANA', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('30.440-140', '1659     ', 'R PROFESSOR BARONE', 'GUTIERREZ                     ');
INSERT INTO cd_cep_br VALUES ('30.320-160', '1659     ', 'R PROFESSOR BENEDITO ALVES', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('31.920-220', '1659     ', 'R PROFESSOR BENEDITO FONSECA', 'F DIAS                        ');
INSERT INTO cd_cep_br VALUES ('31.555-450', '1659     ', 'R PROFESSOR BENEVENUTO', 'S AMELIA                      ');
INSERT INTO cd_cep_br VALUES ('31.155-720', '1659     ', 'R PROFESSOR BENITO DO CARMO', 'PALMARES                      ');
INSERT INTO cd_cep_br VALUES ('30.380-750', '1659     ', 'R PROFESSOR BOAVENTURA COSTA', 'VL PARIS                      ');
INSERT INTO cd_cep_br VALUES ('31.070-210', '1659     ', 'R PROFESSOR BRESSANE', 'N VISTA                       ');
INSERT INTO cd_cep_br VALUES ('30.350-340', '1659     ', 'AV PROFESSOR CANDIDO HOLANDA', 'S BENTO                       ');
INSERT INTO cd_cep_br VALUES ('31.872-610', '1659     ', 'R PROFESSOR CARLOS DE ALMEIDA', 'MTE AZUL                      ');
INSERT INTO cd_cep_br VALUES ('31.540-730', '1659     ', 'R PROFESSOR CARLOS DE CAMPOS', 'PRQ LEBLON                    ');
INSERT INTO cd_cep_br VALUES ('30.320-330', '1659     ', 'R PROFESSOR CARLOS PEREIRA DA SILVA', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('30.575-430', '1659     ', 'R PROFESSOR CARLOS TUNES', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('30.550-660', '1659     ', 'R PROFESSOR CICERO PEREIRA', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('31.560-120', '1659     ', 'R PROFESSOR CLOVIS FARIA', 'S AMELIA                      ');
INSERT INTO cd_cep_br VALUES ('31.365-440', '1659     ', 'AV PROFESSOR CLOVIS SALGADO', 'BANDEIRANTES (PAMPULHA)       ');
INSERT INTO cd_cep_br VALUES ('31.360-280', '1659     ', 'AV PROFESSOR CLOVIS SALGADO', 'ITATIAIA                      ');
INSERT INTO cd_cep_br VALUES ('30.130-070', '1659     ', 'PC PROFESSOR COELHO E SOUZA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('31.720-160', '1659     ', 'R PROFESSOR COELHO JUNIOR', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('31.210-740', '1659     ', 'PC PROFESSOR CORREIA NETO', 'LAGOINHA                      ');
INSERT INTO cd_cep_br VALUES ('31.170-250', '1659     ', 'R PROFESSOR COSTA CHIABI', 'CIDADE NOVA                   ');
INSERT INTO cd_cep_br VALUES ('30.320-510', '1659     ', 'AV PROFESSOR CRISTOVAM DOS SANTOS', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('30.315-285', '1659     ', 'PC PROFESSOR DARCY RIBEIRO', 'SION                          ');
INSERT INTO cd_cep_br VALUES ('30.210-190', '1659     ', 'R PROFESSOR DJALMA GUIMARAES', 'MANGABEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('30.690-090', '1659     ', 'R VINTE E CINCO', 'LINDEIA                       ');
INSERT INTO cd_cep_br VALUES ('31.630-440', '1659     ', 'R VINTE E CINCO', 'S VERDE (V NOVA)              ');
INSERT INTO cd_cep_br VALUES ('31.650-470', '1659     ', 'R VINTE E CINCO', 'N YORK                        ');
INSERT INTO cd_cep_br VALUES ('31.235-160', '1659     ', 'R VINTE E CINCO DE AGOSTO', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('31.930-480', '1659     ', 'R VINTE E CINCO DE DEZEMBRO', 'EYMARD                        ');
INSERT INTO cd_cep_br VALUES ('31.210-520', '1659     ', 'PC VINTE E CINCO DE DEZEMBRO', 'S ANDRE                       ');
INSERT INTO cd_cep_br VALUES ('31.842-520', '1659     ', 'R VICENTE CELESTINO', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('31.070-320', '1659     ', 'R VICENTE CUNHA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('31.775-350', '1659     ', 'R PERAS, DAS', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('31.910-190', '1659     ', 'R PERDIGAO', 'S PAULO                       ');
INSERT INTO cd_cep_br VALUES ('30.380-050', '1659     ', 'R PERDIGAO MALHEIROS', 'C JESUS                       ');
INSERT INTO cd_cep_br VALUES ('30.624-340', '1659     ', 'R PERDIZ', 'F M LISBOA                    ');
INSERT INTO cd_cep_br VALUES ('30.720-610', '1659     ', 'R PERDIZES- ATE 298/299', 'P EUSTAQUIO                   ');
INSERT INTO cd_cep_br VALUES ('30.770-270', '1659     ', 'R PERDIZES- DE 300/301 AO FIM', 'P EUSTAQUIO                   ');
INSERT INTO cd_cep_br VALUES ('30.710-520', '1659     ', 'R PERDOES- ATE 269/270', 'C PRATES                      ');
INSERT INTO cd_cep_br VALUES ('30.720-280', '1659     ', 'R PERDOES- DE 271/272 AO FIM', 'C PRATES                      ');
INSERT INTO cd_cep_br VALUES ('30.660-545', '1659     ', 'PC PRINCESA DIANA DE GALES', 'DIAMANTE                      ');
INSERT INTO cd_cep_br VALUES ('30.775-220', '1659     ', 'R PRINCESA ELIZABETH', 'PRQ PEDRO II                  ');
INSERT INTO cd_cep_br VALUES ('31.160-110', '1659     ', 'R PRINCESA ISABEL', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('31.540-510', '1659     ', 'R PRINCESA ISABEL', 'PRQ LEBLON                    ');
INSERT INTO cd_cep_br VALUES ('31.520-360', '1659     ', 'PC PRINCESA ISABEL', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('30.295-595', '1659     ', 'R PRINCESA ISABEL', 'CASTANHEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('31.160-120', '1659     ', 'R PRINCESA LEOPOLDINA', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('31.275-180', '1659     ', 'AL PRINCESAS, DAS', 'S LUIZ (PAMPULHA)             ');
INSERT INTO cd_cep_br VALUES ('30.532-070', '1659     ', 'R PRINCESAS, DAS', 'VL OESTE                      ');
INSERT INTO cd_cep_br VALUES ('31.970-280', '1659     ', 'R PRINCIPAL', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('30.335-000', '1659     ', 'R PRINCIPAL', 'MRO PAPAGAIO                  ');
INSERT INTO cd_cep_br VALUES ('30.662-280', '1659     ', 'R PRINCIPAL', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('31.710-620', '1659     ', 'R VICENZO MASI', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('30.330-160', '1659     ', 'R VICOSA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('31.580-170', '1659     ', 'R VICTOR SANCHES DUMONT', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('30.520-560', '1659     ', 'R VICTORINA CARAVITA GIL', 'CAMARGOS                      ');
INSERT INTO cd_cep_br VALUES ('31.730-240', '1659     ', 'R VIDAL DE NEGREIROS', 'CPO ALEGRE                    ');
INSERT INTO cd_cep_br VALUES ('31.775-370', '1659     ', 'R VIDEIRAS, DAS', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('31.575-310', '1659     ', 'R VIDIGAL', 'LEBLON (V NOVA)               ');
INSERT INTO cd_cep_br VALUES ('31.730-590', '1659     ', 'R VIEIRA CAMPOS', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('31.550-120', '1659     ', 'R VIENA', 'PRQ COPACABANA                ');
INSERT INTO cd_cep_br VALUES ('31.050-670', '1659     ', 'R VIGIA', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('30.518-010', '1659     ', 'R VILA COSTINA', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('30.640-450', '1659     ', 'R VILA DA BARRA', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('31.575-430', '1659     ', 'R VILA ISABEL', 'VL S BRANCA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('31.975-255', '1659     ', 'BC VILA LOBOS', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('31.515-440', '1659     ', 'R VILA NOVA', 'S J BATISTA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('30.810-208', '1659     ', 'BC VILA NOVA', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('31.740-075', '1659     ', 'BC VILA NOVA', 'VL S TOMAS                    ');
INSERT INTO cd_cep_br VALUES ('31.160-610', '1659     ', 'R VEREADOR JOAO SARDINHA', 'PALMARES                      ');
INSERT INTO cd_cep_br VALUES ('30.510-090', '1659     ', 'R VEREADOR JULIO FERREIRA', 'N GAMELEIRA                   ');
INSERT INTO cd_cep_br VALUES ('30.455-070', '1659     ', 'R VEREADOR NELSON CUNHA', 'ESTORIL                       ');
INSERT INTO cd_cep_br VALUES ('31.720-490', '1659     ', 'R VEREADOR ORLANDO BONFIM', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('30.610-020', '1659     ', 'R VEREADOR ORLANDO PACHECO', 'INDUSTRIAS                    ');
INSERT INTO cd_cep_br VALUES ('30.710-590', '1659     ', 'R VEREADOR SOCRATES ALVES PEREIRA', 'C PRATES                      ');
INSERT INTO cd_cep_br VALUES ('30.450-580', '1659     ', 'R VEREADOR TANCREDO GUIMARAES', 'ESTORIL                       ');
INSERT INTO cd_cep_br VALUES ('31.170-140', '1659     ', 'R VEREADOR TEIXEIRA DE AZEVEDO', 'CIDADE NOVA                   ');
INSERT INTO cd_cep_br VALUES ('30.440-440', '1659     ', 'R VEREDA DO PARAISO', 'MRO PEDRAS                    ');
INSERT INTO cd_cep_br VALUES ('30.280-520', '1659     ', 'R VEREDINHA', 'POMPEIA                       ');
INSERT INTO cd_cep_br VALUES ('30.550-270', '1659     ', 'R VERISSIMO', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('30.692-240', '1659     ', 'R VERISSIMO GUIMARAES PINTO', 'REGINA                        ');
INSERT INTO cd_cep_br VALUES ('31.340-450', '1659     ', 'R VERONA', 'BANDEIRANTES (PAMPULHA)       ');
INSERT INTO cd_cep_br VALUES ('30.830-260', '1659     ', 'R VERONA', 'F EUSTAQUIO                   ');
INSERT INTO cd_cep_br VALUES ('30.881-560', '1659     ', 'R VERONICA', 'S SALVADOR                    ');
INSERT INTO cd_cep_br VALUES ('31.985-490', '1659     ', 'R VERONICA AUREA', 'D SILVERIO                    ');
INSERT INTO cd_cep_br VALUES ('31.340-730', '1659     ', 'R VERSILIA', 'BANDEIRANTES (PAMPULHA)       ');
INSERT INTO cd_cep_br VALUES ('30.882-050', '1659     ', 'R VERTENTES', 'SERRANO                       ');
INSERT INTO cd_cep_br VALUES ('31.060-120', '1659     ', 'R VESPASIANO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('30.530-500', '1659     ', 'R VESTA', 'VL OESTE                      ');
INSERT INTO cd_cep_br VALUES ('30.830-270', '1659     ', 'R VESTAL', 'F EUSTAQUIO                   ');
INSERT INTO cd_cep_br VALUES ('30.840-280', '1659     ', 'R VETERINARIOS, DOS', 'A MELO                        ');
INSERT INTO cd_cep_br VALUES ('30.360-270', '1659     ', 'R VIA LACTEA', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('30.820-080', '1659     ', 'R VIA SACRA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('30.810-207', '1659     ', 'BC VIADUTO', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('30.480-220', '1659     ', 'R VIAMAO- ATE 508/509', 'CALAFATE                      ');
INSERT INTO cd_cep_br VALUES ('30.430-470', '1659     ', 'R VIAMAO- DE 510/511 AO FIM', 'BARROCA                       ');
INSERT INTO cd_cep_br VALUES ('30.881-280', '1659     ', 'R VIANA', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('30.512-265', '1659     ', 'BC VIANA', 'CABANA                        ');
INSERT INTO cd_cep_br VALUES ('31.255-160', '1659     ', 'R VIANA DO CASTELO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('30.440-300', '1659     ', 'BC VIANAS, DOS', 'MRO PEDRAS                    ');
INSERT INTO cd_cep_br VALUES ('30.280-468', '1659     ', 'BC VICENCA, DA', 'POMPEIA                       ');
INSERT INTO cd_cep_br VALUES ('31.985-130', '1659     ', 'R VICENCIA', 'S GABRIEL                     ');
INSERT INTO cd_cep_br VALUES ('30.320-310', '1659     ', 'R VICENTE ARAUJO', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('31.650-030', '1659     ', 'R VICENTE ARMANELLI', 'N YORK                        ');
INSERT INTO cd_cep_br VALUES ('30.640-530', '1659     ', 'R VICENTE AZEVEDO', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('31.615-720', '1659     ', 'R VICENTE CANHAS COSTA', 'VL CAPRI                      ');
INSERT INTO cd_cep_br VALUES ('31.150-320', '1659     ', 'R VICENTE CASTANO', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('30.360-420', '1659     ', 'R VEGA', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('30.660-620', '1659     ', 'R VEIGA', 'DIAMANTE                      ');
INSERT INTO cd_cep_br VALUES ('31.785-770', '1659     ', 'EST VELHA DE LAGOA SANTA- ATE KM 19,000', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('31.780-220', '1659     ', 'EST VELHA DE SANTA LUZIA', 'SATELITE                      ');
INSERT INTO cd_cep_br VALUES ('31.785-790', '1659     ', 'EST VELHA DE SANTA LUZIA', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('30.240-333', '1659     ', 'BC VENANCIO', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('30.640-300', '1659     ', 'R VENANCIO CORREIA', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('30.330-420', '1659     ', 'PC VENANCIO MACHADO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('31.680-190', '1659     ', 'R VENDA NOVA', 'LAGOINHA (V NOVA)             ');
INSERT INTO cd_cep_br VALUES ('30.180-170', '1659     ', 'PC VENDEDORES, DOS', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('30.575-600', '1659     ', 'R VENERO CAETANO DA FONSECA', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('30.460-170', '1659     ', 'R VENEZA', 'N SUICA                       ');
INSERT INTO cd_cep_br VALUES ('30.295-350', '1659     ', 'R VENEZA', 'CASTANHEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('31.990-440', '1659     ', 'R VENEZA', 'BELMONTE                      ');
INSERT INTO cd_cep_br VALUES ('30.315-250', '1659     ', 'R VENEZUELA', 'SION                          ');
INSERT INTO cd_cep_br VALUES ('31.610-190', '1659     ', 'R VENUS', 'SATELITE                      ');
INSERT INTO cd_cep_br VALUES ('30.640-340', '1659     ', 'R VERA CRUZ', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('30.480-720', '1659     ', 'R VERA CRUZ', 'N SUICA                       ');
INSERT INTO cd_cep_br VALUES ('30.240-600', '1659     ', 'R VERA CRUZ', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('31.530-600', '1659     ', 'R VERA LUCIA', 'SINIMBU                       ');
INSERT INTO cd_cep_br VALUES ('31.950-060', '1659     ', 'R VERA LUCIA PEREIRA', 'GOIANIA                       ');
INSERT INTO cd_cep_br VALUES ('30.240-540', '1659     ', 'R VERALDO LAMBERTUCCI', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('30.690-320', '1659     ', 'R VERBENAS, DAS', 'LINDEIA                       ');
INSERT INTO cd_cep_br VALUES ('31.015-300', '1659     ', 'R LEONIDIA LEITE', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('31.985-370', '1659     ', 'R LEONIDIA TEIXEIRA DE LIMA', 'D SILVERIO                    ');
INSERT INTO cd_cep_br VALUES ('30.830-610', '1659     ', 'R LEONIL PRATA- ATE 482/535', 'A MELO                        ');
INSERT INTO cd_cep_br VALUES ('30.840-780', '1659     ', 'R LEONIL PRATA- DE 484/537 AO FIM', 'A MELO                        ');
INSERT INTO cd_cep_br VALUES ('30.672-140', '1659     ', 'R LEONOR ARAGAO SILVEIRA', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('31.630-000', '1659     ', 'AV LEONTINO FRANCISCO ALVES', 'S VERDE (V NOVA)              ');
INSERT INTO cd_cep_br VALUES ('30.330-230', '1659     ', 'R LEOPOLDINA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('35.300-195', '2166     ', 'R GENEROSO CEVIDANES', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('35.300-257', '2166     ', 'VL GERALDO CEVIDAMES', 'SALATIEL                      ');
INSERT INTO cd_cep_br VALUES ('35.300-226', '2166     ', 'TV GERALDO DE ASSIS BARRETO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('35.300-034', '2166     ', 'PC GETULIO VARGAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.300-084', '2166     ', 'VL GUARANY', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.300-277', '2166     ', 'R GUILHERMON E. NASCIMENTO', 'RODOVIARIOS                   ');
INSERT INTO cd_cep_br VALUES ('35.300-052', '2166     ', 'R HERCULANO LEITE DE MATOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.300-017', '2166     ', 'VL HEROINA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('30.720-400', '1659     ', 'R VEREADOR GERALDO PEREIRA', 'P EUSTAQUIO                   ');
INSERT INTO cd_cep_br VALUES ('30.710-170', '1659     ', 'AL VEREADOR GERALDO SILVA DE OLIVEIRA', 'C PRATES                      ');
INSERT INTO cd_cep_br VALUES ('31.360-600', '1659     ', 'R V', 'CJ CONFISCO                   ');
INSERT INTO cd_cep_br VALUES ('31.950-435', '1659     ', 'R V', 'GOIANIA                       ');
INSERT INTO cd_cep_br VALUES ('31.998-140', '1659     ', 'R V', 'ACAIACA                       ');
INSERT INTO cd_cep_br VALUES ('31.620-540', '1659     ', 'R VADUZ', 'EUROPA                        ');
INSERT INTO cd_cep_br VALUES ('30.230-380', '1659     ', 'BC VAI E VOLTA', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('31.975-080', '1659     ', 'R VAI E VOLTA', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('30.881-150', '1659     ', 'R VALAO', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('31.330-580', '1659     ', 'R VALDIANO MARTINS INACIO', 'JD PAQUETA                    ');
INSERT INTO cd_cep_br VALUES ('30.710-400', '1659     ', 'R VALENCA', 'C PRATES                      ');
INSERT INTO cd_cep_br VALUES ('31.570-150', '1659     ', 'R VALENTINO ANGELO GRANATO', 'LETICIA                       ');
INSERT INTO cd_cep_br VALUES ('31.910-670', '1659     ', 'R VALERIO', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('31.560-260', '1659     ', 'R LEVINDO IGNACIO RIBEIRO', 'S AMELIA                      ');
INSERT INTO cd_cep_br VALUES ('30.140-170', '1659     ', 'R LEVINDO LOPES', 'FUNCIONARIOS                  ');
INSERT INTO cd_cep_br VALUES ('30.410-460', '1659     ', 'R LHANA', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('30.210-545', '1659     ', 'PC LIA SALGADO', 'SERRA                         ');
INSERT INTO cd_cep_br VALUES ('30.240-328', '1659     ', 'BC LIA, DA', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('31.750-080', '1659     ', 'R LIBANIA PENA', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('31.710-030', '1659     ', 'R LIBANO', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('30.230-300', '1659     ', 'R LIBERDADE', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('30.140-010', '1659     ', 'PC LIBERDADE, DA', 'FUNCIONARIOS                  ');
INSERT INTO cd_cep_br VALUES ('30.510-430', '1659     ', 'R LIBERDADE, DA', 'N GAMELEIRA                   ');
INSERT INTO cd_cep_br VALUES ('30.440-200', '1659     ', 'PC LIBERDADE, DA', 'MRO PEDRAS                    ');
INSERT INTO cd_cep_br VALUES ('31.255-620', '1659     ', 'R LIBERO BADARO', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('30.455-800', '1659     ', 'R LIBERO LEONE', 'ESTORIL                       ');
INSERT INTO cd_cep_br VALUES ('31.530-050', '1659     ', 'R LAURO DE ARAUJO SILVA', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('31.035-170', '1659     ', 'R LAURO DE OLIVEIRA', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('30.575-080', '1659     ', 'R LAURO FERREIRA', 'BURITIS                       ');
INSERT INTO cd_cep_br VALUES ('31.920-000', '1659     ', 'R LAURO GOMES VIDAL', 'F DIAS                        ');
INSERT INTO cd_cep_br VALUES ('31.010-020', '1659     ', 'R LAURO JAQUES', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('31.995-120', '1659     ', 'R LAURO RODRIGUES DA CUNHA', 'PAULO VI                      ');
INSERT INTO cd_cep_br VALUES ('31.650-000', '1659     ', 'R LAURO SOARES', 'N YORK                        ');
INSERT INTO cd_cep_br VALUES ('30.642-600', '1659     ', 'AL LAUSSAC', 'S CRUZ (BARREIRO)             ');
INSERT INTO cd_cep_br VALUES ('31.110-040', '1659     ', 'PC LAVADEIRA, DA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('31.573-460', '1659     ', 'R LAVINIA', 'PIRATININGA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('30.620-200', '1659     ', 'R LAVRADORES, DOS', 'MILIONARIOS                   ');
INSERT INTO cd_cep_br VALUES ('30.330-010', '1659     ', 'R LAVRAS', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('30.692-650', '1659     ', 'R LAVRINHA', 'MARILANDIA (JATOBA)           ');
INSERT INTO cd_cep_br VALUES ('31.740-320', '1659     ', 'R LAZARISTAS, DOS', 'P J MARIA                     ');
INSERT INTO cd_cep_br VALUES ('30.360-710', '1659     ', 'R LAZER', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('31.210-450', '1659     ', 'R LAZURITA', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('31.255-480', '1659     ', 'R LEANDRO FERREIRA', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('31.130-480', '1659     ', 'R LEAO XIII', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('31.360-340', '1659     ', 'R LEBLON', 'URCA                          ');
INSERT INTO cd_cep_br VALUES ('30.295-330', '1659     ', 'R LEBLON', 'CASTANHEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('31.540-381', '1659     ', 'BC LEBLON', 'PRQ LEBLON                    ');
INSERT INTO cd_cep_br VALUES ('30.664-004', '1659     ', 'R LECY GOMES BARBOSA', 'VLE JATOBA                    ');
INSERT INTO cd_cep_br VALUES ('30.575-680', '1659     ', 'R LEDA PINHEIRO CHAGAS', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('31.170-715', '1659     ', 'R LEILA', 'F DIAS                        ');
INSERT INTO cd_cep_br VALUES ('31.555-540', '1659     ', 'R LEILOEIRO JOSE BARROS', 'S AMELIA                      ');
INSERT INTO cd_cep_br VALUES ('31.255-100', '1659     ', 'R LEIRIA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('31.780-500', '1659     ', 'R LELIA', 'JULIANA                       ');
INSERT INTO cd_cep_br VALUES ('31.730-460', '1659     ', 'R LELIO GAMA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('31.575-110', '1659     ', 'R LEME', 'LEBLON (V NOVA)               ');
INSERT INTO cd_cep_br VALUES ('30.590-540', '1659     ', 'R LENA', 'CJ BETANIA                    ');
INSERT INTO cd_cep_br VALUES ('30.810-090', '1659     ', 'R LEO MARANT', 'JD MONTANHES                  ');
INSERT INTO cd_cep_br VALUES ('31.960-470', '1659     ', 'R LEONARDO BAUMGRATZ', 'D SILVERIO                    ');
INSERT INTO cd_cep_br VALUES ('31.846-100', '1659     ', 'PC LEONARDO DA VINCI', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('30.430-180', '1659     ', 'PC LEONARDO GUTIERREZ', 'GUTIERREZ                     ');
INSERT INTO cd_cep_br VALUES ('30.830-420', '1659     ', 'R LEONARDO MARQUES', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('31.170-590', '1659     ', 'R LEONCIO CHAGAS', 'UNIAO                         ');
INSERT INTO cd_cep_br VALUES ('31.765-280', '1659     ', 'R LEONCIO JOSE RODRIGUES', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('31.655-390', '1659     ', 'R LEONEL MARQUES', 'MANTIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('31.842-600', '1659     ', 'R LAMARTINE BABO', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('31.360-240', '1659     ', 'R LAMARTINE CORREA', 'ITATIAIA                      ');
INSERT INTO cd_cep_br VALUES ('31.210-540', '1659     ', 'R LAMBARI', 'S ANDRE                       ');
INSERT INTO cd_cep_br VALUES ('30.775-450', '1659     ', 'R LAMBDA', 'VL AMARAL                     ');
INSERT INTO cd_cep_br VALUES ('31.575-390', '1659     ', 'R LAMIM', 'LEBLON (V NOVA)               ');
INSERT INTO cd_cep_br VALUES ('31.050-150', '1659     ', 'R LAMIM', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('30.290-050', '1659     ', 'R LANCAROTE PESSANHA', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('30.660-530', '1659     ', 'R LANTANA', 'DIAMANTE                      ');
INSERT INTO cd_cep_br VALUES ('30.750-210', '1659     ', 'R LAPA', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('30.280-120', '1659     ', 'R LAPA', 'POMPEIA                       ');
INSERT INTO cd_cep_br VALUES ('30.550-170', '1659     ', 'R LAPINHA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('30.220-348', '1659     ', 'BC LAPINHA', 'SERRA                         ');
INSERT INTO cd_cep_br VALUES ('30.310-700', '1659     ', 'R LARANJAL', 'CARMO                         ');
INSERT INTO cd_cep_br VALUES ('31.575-040', '1659     ', 'R LARANJEIRAS', 'LEBLON (V NOVA)               ');
INSERT INTO cd_cep_br VALUES ('30.295-175', '1659     ', 'R LARANJEIRAS', 'CASTANHEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('30.692-670', '1659     ', 'R LARANJEIRAS, DAS', 'MARILANDIA (JATOBA)           ');
INSERT INTO cd_cep_br VALUES ('31.620-190', '1659     ', 'R LAS VEGAS', 'EUROPA                        ');
INSERT INTO cd_cep_br VALUES ('31.842-380', '1659     ', 'R LASAR SEGAL', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('31.060-570', '1659     ', 'R LASSANCE- ATE 126/127', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('31.050-600', '1659     ', 'R LASSANCE- DE 128/129 AO FIM', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('31.275-100', '1659     ', 'AL LATANIAS, DAS- ATE 495/496', 'S LUIZ (PAMPULHA)             ');
INSERT INTO cd_cep_br VALUES ('31.270-800', '1659     ', 'AL LATANIAS, DAS- DE 497/498 AO FIM', 'S LUIZ (PAMPULHA)             ');
INSERT INTO cd_cep_br VALUES ('30.860-290', '1659     ', 'R LAUBRAS', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('31.370-260', '1659     ', 'R LAUDELINA CARNEIRO', 'E GARCAS                      ');
INSERT INTO cd_cep_br VALUES ('31.765-670', '1659     ', 'R LAUDEMIRA MARIA DE JESUS', 'FLORAMAR                      ');
INSERT INTO cd_cep_br VALUES ('31.620-610', '1659     ', 'R LAUDIVINA LUCIA MARINHO', 'LETICIA                       ');
INSERT INTO cd_cep_br VALUES ('31.573-520', '1659     ', 'R LAURA', 'PIRATININGA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('31.920-680', '1659     ', 'R LAURA ALVES SILVA', 'S M GORETTI                   ');
INSERT INTO cd_cep_br VALUES ('31.760-270', '1659     ', 'R LAURA BRITO FARIAS', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('31.610-290', '1659     ', 'R LAURA IGNACIO PONTES', 'S PEDRO (V NOVA)              ');
INSERT INTO cd_cep_br VALUES ('30.575-843', '1659     ', 'R SILVIO MENICUCCI', 'BURITIS                       ');
INSERT INTO cd_cep_br VALUES ('30.575-150', '1659     ', 'R SILVIO OLIVEIRA MARTINS', 'BURITIS                       ');
INSERT INTO cd_cep_br VALUES ('30.280-480', '1659     ', 'R SILVIO ROMERO', 'POMPEIA                       ');
INSERT INTO cd_cep_br VALUES ('31.842-170', '1659     ', 'R SILVIO ROMERO', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('31.270-640', '1659     ', 'R SILVIO SASDELLI', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('31.846-010', '1659     ', 'R SILVIO VASCONCELOS', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('31.555-160', '1659     ', 'R SIMAO DA CUNHA', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('31.750-330', '1659     ', 'R JOSE JOAO DOS SANTOS', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('30.664-300', '1659     ', 'R JOSE JOAO GARCIA', 'CJ HAB VLE JATOBA             ');
INSERT INTO cd_cep_br VALUES ('31.155-150', '1659     ', 'R JOSE JOAQUIM DA MATA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('31.580-360', '1659     ', 'R JOSE JOAQUIM DOS SANTOS', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('31.760-290', '1659     ', 'R JOSE JOAQUIM DUARTE', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('30.570-250', '1659     ', 'R JOSE JORGE FONTE BOA', 'N BARROCA                     ');
INSERT INTO cd_cep_br VALUES ('31.910-460', '1659     ', 'R JOSE JULIO FERREIRA', 'F DIAS                        ');
INSERT INTO cd_cep_br VALUES ('30.516-520', '1659     ', 'R JOSE JULIO MARTINS', 'N CINTRA                      ');
INSERT INTO cd_cep_br VALUES ('30.180-061', '1659     ', 'R JUIZ DE FORA- DE 671/672 AO FIM', 'B PRETO                       ');
INSERT INTO cd_cep_br VALUES ('30.610-070', '1659     ', 'R JUIZ ELIZEU JARDIM', 'INDUSTRIAS                    ');
INSERT INTO cd_cep_br VALUES ('31.340-210', '1659     ', 'R JUIZ FRANCISCO HORTA', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('31.760-090', '1659     ', 'R JUIZ HUMBERTO DE PAIVA', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('31.365-400', '1659     ', 'R JUIZ JARBAS LADEIRA', 'BANDEIRANTES (PAMPULHA)       ');
INSERT INTO cd_cep_br VALUES ('31.870-550', '1659     ', 'R JUIZ MILTON GRANDINETTI', 'R ABREU                       ');
INSERT INTO cd_cep_br VALUES ('30.535-090', '1659     ', 'TV JULIA', 'D CABRAL                      ');
INSERT INTO cd_cep_br VALUES ('30.860-120', '1659     ', 'R JULIA FREITAS COUTINHO', 'A CAMARGOS                    ');
INSERT INTO cd_cep_br VALUES ('30.525-100', '1659     ', 'R JULIA LOPES DE ALMEIDA', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('30.380-400', '1659     ', 'R JULIA NUNES GUERRA', 'LUXEMBURGO                    ');
INSERT INTO cd_cep_br VALUES ('36.772-366', '2254     ', 'R MANOEL RIBEIRO', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('36.774-180', '2254     ', 'R MANOEL RIBEIRO', 'THOME                         ');
INSERT INTO cd_cep_br VALUES ('36.773-080', '2254     ', 'R MANOEL SILVEIRA', 'JD BANDEIRANTES II            ');
INSERT INTO cd_cep_br VALUES ('36.773-552', '2254     ', 'R MANOEL SIMOES DA ROCHA', 'M ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('36.773-588', '2254     ', 'R MARANHAO', 'I TAVARES                     ');
INSERT INTO cd_cep_br VALUES ('36.771-528', '2254     ', 'R MARCOLINO SILVA', 'T PRETA                       ');
INSERT INTO cd_cep_br VALUES ('36.770-062', '2254     ', 'R MARECHAL DEODORO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('36.771-552', '2254     ', 'R MARIA ALCINA', 'T PRETA                       ');
INSERT INTO cd_cep_br VALUES ('36.774-414', '2254     ', 'R MARIA APARECIDA THOUGUIA', 'S NASCENTE                    ');
INSERT INTO cd_cep_br VALUES ('36.774-176', '2254     ', 'R MARIA AREIA', 'THOME                         ');
INSERT INTO cd_cep_br VALUES ('36.771-520', '2254     ', 'R MARIA DAS DORES MENDES VAZ', 'T PRETA                       ');
INSERT INTO cd_cep_br VALUES ('36.772-018', '2254     ', 'R JOSE DE ALMEIDA KNEIPP', 'VL TEREZA                     ');
INSERT INTO cd_cep_br VALUES ('36.773-264', '2254     ', 'R JOSE DE MOURA', 'COLINAS                       ');
INSERT INTO cd_cep_br VALUES ('36.774-012', '2254     ', 'R JOSE DUARTE', 'VL D LOPES                    ');
INSERT INTO cd_cep_br VALUES ('36.771-006', '2254     ', 'R JOSE ESTEVES', 'I MENDONCA                    ');
INSERT INTO cd_cep_br VALUES ('36.774-184', '2254     ', 'AV JOSE FABRINO BAIAO', 'THOME                         ');
INSERT INTO cd_cep_br VALUES ('36.772-170', '2254     ', 'R JOSE FERNANDES SUCASSAS', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('36.774-114', '2254     ', 'R JOSE FRANCISCO MENDES', 'HAIDEE                        ');
INSERT INTO cd_cep_br VALUES ('36.774-128', '2254     ', 'R JOSE GODINHO', 'MENEZES                       ');
INSERT INTO cd_cep_br VALUES ('36.770-010', '2254     ', 'R JOSE GONCALVES ARAUJO PORTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('36.774-004', '2254     ', 'R JOSE HERDY RAMOS', 'VL REZENDE                    ');
INSERT INTO cd_cep_br VALUES ('36.772-010', '2254     ', 'PC JOSE INACIO PEIXOTO', 'VL TEREZA                     ');
INSERT INTO cd_cep_br VALUES ('36.773-256', '2254     ', 'R JOSE LEITE DE FARIA', 'COLINAS                       ');
INSERT INTO cd_cep_br VALUES ('36.773-626', '2254     ', 'AV JOSE LEONARDO', 'LEONARDO                      ');
INSERT INTO cd_cep_br VALUES ('36.770-098', '2254     ', 'R JOSE MARIA FIGUEIREDO REIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('36.772-534', '2254     ', 'R JOSE MASIEIRO', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('36.773-278', '2254     ', 'R JOSE MIRANDA MANSO', 'COLINAS                       ');
INSERT INTO cd_cep_br VALUES ('36.773-292', '2254     ', 'R JOSE MIRANDA ROSSI', 'COLINAS                       ');
INSERT INTO cd_cep_br VALUES ('36.772-046', '2254     ', 'R JOSE NASCIMENTO DE SOUZA', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('36.771-138', '2254     ', 'R JOSE ROBERTO', 'IRACEMA                       ');
INSERT INTO cd_cep_br VALUES ('36.774-010', '2254     ', 'R JOSE RODRIGUES PANDELO', 'VL D LOPES                    ');
INSERT INTO cd_cep_br VALUES ('36.770-600', '2254     ', 'R JOSE RODRIGUES ROCHA', 'A JUSTINO                     ');
INSERT INTO cd_cep_br VALUES ('36.771-412', '2254     ', 'R JOSE SIMEAO', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('36.774-178', '2254     ', 'R JOTA LACERDA', 'THOME                         ');
INSERT INTO cd_cep_br VALUES ('36.772-702', '2254     ', 'R JOVELINO PINHEIRO DE OLIVEIRA', 'VL MINALDA                    ');
INSERT INTO cd_cep_br VALUES ('36.771-420', '2254     ', 'R JOVINO SOARES', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('36.774-418', '2254     ', 'R JUCA FURTADO', 'S NASCENTE                    ');
INSERT INTO cd_cep_br VALUES ('36.772-522', '2254     ', 'R K', 'ESPERANCA                     ');
INSERT INTO cd_cep_br VALUES ('36.773-098', '2254     ', 'R L', 'JD BANDEIRANTES I             ');
INSERT INTO cd_cep_br VALUES ('36.773-568', '2254     ', 'R LACORDAIRE DUTRA', 'GRANJARIA                     ');
INSERT INTO cd_cep_br VALUES ('36.773-578', '2254     ', 'R LAEDIO GAMA', 'I TAVARES                     ');
INSERT INTO cd_cep_br VALUES ('36.773-022', '2254     ', 'R LARANJEIRAS, DAS', 'M SERRA                       ');
INSERT INTO cd_cep_br VALUES ('36.770-220', '2254     ', 'R LEOGEDIO CARLOS DA SILVA', 'VL REIS                       ');
INSERT INTO cd_cep_br VALUES ('36.772-160', '2254     ', 'R LEONE SACHETTO', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('36.770-090', '2254     ', 'R LEONIDAS PEIXOTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('36.774-656', '2254     ', 'R LEONOR GAMA SALGADO', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('36.774-024', '2254     ', 'R LEOPOLDO MURGEL', 'VL D LOPES                    ');
INSERT INTO cd_cep_br VALUES ('36.772-362', '2254     ', 'R LEVI SIMOES DA COSTA', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('36.773-684', '2254     ', 'R LUIZ GUIMARAES', 'I C MAUAD                     ');
INSERT INTO cd_cep_br VALUES ('36.774-126', '2254     ', 'PC JACY DE ABREU LOPES', 'MENEZES                       ');
INSERT INTO cd_cep_br VALUES ('36.772-352', '2254     ', 'R JARBAS CORTES DOMINGOS', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('36.774-160', '2254     ', 'R JESUINA AVILA THOME', 'THOME                         ');
INSERT INTO cd_cep_br VALUES ('36.773-574', '2254     ', 'R JOAO AUGUSTO DE SOUZA', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('36.772-526', '2254     ', 'R JOAO BATISTA VALVERDE', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('36.774-428', '2254     ', 'R JOAO BIANCHI', 'S NASCENTE                    ');
INSERT INTO cd_cep_br VALUES ('36.770-080', '2254     ', 'R JOAO BRAGA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('36.774-112', '2254     ', 'R JOAO CARROCEIRO', 'HAIDEE                        ');
INSERT INTO cd_cep_br VALUES ('36.774-430', '2254     ', 'R JOAO CESARIO', 'S NASCENTE                    ');
INSERT INTO cd_cep_br VALUES ('36.774-664', '2254     ', 'R JOAO CIODARIO', 'H MAROTE                      ');
INSERT INTO cd_cep_br VALUES ('36.774-790', '2254     ', 'R JOAO CRUZ', 'PAMPULHA                      ');
INSERT INTO cd_cep_br VALUES ('36.774-416', '2254     ', 'R JOAO DE MOURA', 'S NASCENTE                    ');
INSERT INTO cd_cep_br VALUES ('36.771-546', '2254     ', 'R JOAO DELACIO', 'T PRETA                       ');
INSERT INTO cd_cep_br VALUES ('36.770-228', '2254     ', 'R JOAO DIAS NETO', 'VL REIS                       ');
INSERT INTO cd_cep_br VALUES ('36.773-108', '2254     ', 'R JOAO GARCIA', 'JD BANDEIRANTES II            ');
INSERT INTO cd_cep_br VALUES ('36.770-030', '2254     ', 'R JOAO HENRIQUE DA MATA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('36.773-560', '2254     ', 'AV JOAO INACIO PEIXOTO', 'GRANJARIA                     ');
INSERT INTO cd_cep_br VALUES ('36.773-274', '2254     ', 'PC JOAO PAULO II', 'COLINAS                       ');
INSERT INTO cd_cep_br VALUES ('36.772-020', '2254     ', 'R JOAO PESSOA', 'VL TEREZA                     ');
INSERT INTO cd_cep_br VALUES ('36.770-608', '2254     ', 'R JOAO RIGUETE', 'J RIGUETE                     ');
INSERT INTO cd_cep_br VALUES ('32.013-610', '1664     ', 'R ANTONIO MARCAL MUNIZ', 'FNT GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('32.260-390', '1664     ', 'R ANTONIO MOREIRA DA SILVA', 'INCONFIDENTES                 ');
INSERT INTO cd_cep_br VALUES ('32.210-170', '1664     ', 'PC ANTONIO MOURAO GUIMARAES', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('32.185-410', '1664     ', 'R ANTONIO OLINTO FERREIRA', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('32.046-050', '1664     ', 'R ANTONIO OLIVEIRA CAMPOS', 'GJA V ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('32.260-670', '1664     ', 'PC ANTONIO PEDRO DE CASTRO', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('32.180-270', '1664     ', 'R ANTONIO PEREIRA', 'TIJUCO                        ');
INSERT INTO cd_cep_br VALUES ('32.042-630', '1664     ', 'R ANTONIO PIO DA ROCHA', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('32.240-260', '1664     ', 'R ANTONIO PIRES', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('32.371-350', '1664     ', 'R ANTONIO RAPOSO', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('32.240-390', '1664     ', 'R ANTONIO RAPOSO', 'BANDEIRANTES                  ');
INSERT INTO cd_cep_br VALUES ('32.013-500', '1664     ', 'PC ANTONIO RIBEIRO DE BARROS', 'FNT GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('30.666-560', '1659     ', 'R VLADIMIR F. MENDES', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('30.820-070', '1659     ', 'R VOCACAO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('31.270-780', '1659     ', 'AV VOIZEN', 'PAMPULHA                      ');
INSERT INTO cd_cep_br VALUES ('30.880-390', '1659     ', 'R VOLGA', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('31.030-340', '1659     ', 'R VOLTA GRANDE', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('30.850-405', '1659     ', 'BC VOLTA LINDA', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('30.666-460', '1659     ', 'R VOLTA REDONDA', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('30.626-640', '1659     ', 'R VOLTA REDONDA', 'URUCUIA                       ');
INSERT INTO cd_cep_br VALUES ('31.810-000', '1659     ', 'R VOLTS', 'P MAIO                        ');
INSERT INTO cd_cep_br VALUES ('31.140-630', '1659     ', 'R VOLUNTARIOS DA PATRIA', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('30.664-760', '1659     ', 'R VOVO FARIA', 'VLE JATOBA                    ');
INSERT INTO cd_cep_br VALUES ('30.882-020', '1659     ', 'R VULCANIA', 'SERRANO                       ');
INSERT INTO cd_cep_br VALUES ('30.882-520', '1659     ', 'R PONTALINA', 'SERRANO                       ');
INSERT INTO cd_cep_br VALUES ('30.662-290', '1659     ', 'AV SENADOR LEVINDO COELHO- ATE 0749/0750', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('30.664-030', '1659     ', 'AV SENADOR LEVINDO COELHO- DE 0751/0752 A 2669/27', 'VLE JATOBA                    ');
INSERT INTO cd_cep_br VALUES ('30.666-420', '1659     ', 'AV SENADOR LEVINDO COELHO- DE 2701/2702 AO FIM', 'MANGUEIRAS (VLE JATOBA)       ');
INSERT INTO cd_cep_br VALUES ('30.455-600', '1659     ', 'R SENADOR LIMA GUIMARAES', 'ESTORIL                       ');
INSERT INTO cd_cep_br VALUES ('30.710-070', '1659     ', 'R SENADOR LUCIO BITTENCOURT', 'C PRATES                      ');
INSERT INTO cd_cep_br VALUES ('30.525-190', '1659     ', 'R SENADOR MILTON CAMPOS', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('31.530-510', '1659     ', 'TV SENADOR MOURAO', 'N ITAMARATI                   ');
INSERT INTO cd_cep_br VALUES ('31.585-280', '1659     ', 'R SENADOR NILO COELHO', 'MANGUEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('30.460-620', '1659     ', 'R SEBASTIAO DE BARROS', 'N GRANADA                     ');
INSERT INTO cd_cep_br VALUES ('30.810-199', '1659     ', 'BC PRINCIPAL', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('31.525-040', '1659     ', 'R PRINCIPAL', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('30.440-490', '1659     ', 'BC PRINCIPAL-A', 'VL ANTENAS                    ');
INSERT INTO cd_cep_br VALUES ('30.440-500', '1659     ', 'BC PRINCIPAL-B', 'VL ANTENAS                    ');
INSERT INTO cd_cep_br VALUES ('31.960-140', '1659     ', 'R PRISCO GOMES DA FONSECA- ATE 191/194', 'GOIANIA                       ');
INSERT INTO cd_cep_br VALUES ('31.930-400', '1659     ', 'R PRISCO GOMES DA FONSECA- DE 193/196 AO FIM', 'S M GORETTI                   ');
INSERT INTO cd_cep_br VALUES ('30.855-270', '1659     ', 'R PROCOPIO FERREIRA', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('30.860-090', '1659     ', 'R PROFESSOR ADELMO LODI', 'A CAMARGOS                    ');
INSERT INTO cd_cep_br VALUES ('31.960-190', '1659     ', 'R PROFESSOR ADOLFO GUILHERME', 'GOIANIA                       ');
INSERT INTO cd_cep_br VALUES ('31.340-190', '1659     ', 'R PROFESSOR AFONSO DOS SANTOS', 'ITAMARATI                     ');
INSERT INTO cd_cep_br VALUES ('31.515-180', '1659     ', 'R PROFESSOR AIMORE DUTRA- ATE 450/451', 'S J BATISTA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('31.520-050', '1659     ', 'R PROFESSOR AIMORE DUTRA- DE 452/453 AO FIM', 'S J BATISTA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('31.365-340', '1659     ', 'R PROFESSOR ALBERTO DEODATO', 'BANDEIRANTES (PAMPULHA)       ');
INSERT INTO cd_cep_br VALUES ('30.190-040', '1659     ', 'PC PROFESSOR ALBERTO DEODATO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('31.530-500', '1659     ', 'R PROFESSOR ALBERTO PACHECO', 'N ITAMARATI                   ');
INSERT INTO cd_cep_br VALUES ('30.210-140', '1659     ', 'R PROFESSOR ALBERTO TEIXEIRA PAES', 'MANGABEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('30.130-100', '1659     ', 'AV PROFESSOR ALFREDO BALENA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('31.050-370', '1659     ', 'R PROFESSOR ALFREDO GALVAO', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('31.270-730', '1659     ', 'R PROFESSOR ALMEIDA CUNHA', 'PAMPULHA                      ');
INSERT INTO cd_cep_br VALUES ('31.255-820', '1659     ', 'R PROFESSOR ALYSSON DE ABREU', 'D CLARA                       ');
INSERT INTO cd_cep_br VALUES ('31.170-810', '1659     ', 'R PROFESSOR AMARO XISTO DE QUEIROZ', 'F DIAS                        ');
INSERT INTO cd_cep_br VALUES ('30.710-300', '1659     ', 'R PRADOS', 'C PRATES                      ');
INSERT INTO cd_cep_br VALUES ('30.775-080', '1659     ', 'R PRAIA FORMOSA', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('30.310-100', '1659     ', 'R PRATA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('30.430-230', '1659     ', 'R PRATAPOLIS', 'GRAJAU                        ');
INSERT INTO cd_cep_br VALUES ('30.530-350', '1659     ', 'R PRATEADA', 'J PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('30.750-250', '1659     ', 'R PRATINHA', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('31.790-160', '1659     ', 'AV PREFEITO AMERICO RENE GIANETTI', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('31.560-450', '1659     ', 'R PRELUDIO', 'CJ H ANTIPOFF                 ');
INSERT INTO cd_cep_br VALUES ('30.750-300', '1659     ', 'R PRENTICE COELHO', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('31.550-100', '1659     ', 'AV PRESIDENTE', 'PRQ COPACABANA                ');
INSERT INTO cd_cep_br VALUES ('30.110-050', '1659     ', 'PC PRESIDENTE ARTUR BERNARDES', 'FUNCIONARIOS                  ');
INSERT INTO cd_cep_br VALUES ('31.990-280', '1659     ', 'R PRESIDENTE BERNARDES', 'BELMONTE                      ');
INSERT INTO cd_cep_br VALUES ('31.230-000', '1659     ', 'AV PRESIDENTE CARLOS LUZ- ATE 1599 - LADO IMPAR', 'PEDRO II                      ');
INSERT INTO cd_cep_br VALUES ('31.230-010', '1659     ', 'AV PRESIDENTE CARLOS LUZ- ATE 1600 - LADO PAR', 'PEDRO II                      ');
INSERT INTO cd_cep_br VALUES ('31.250-010', '1659     ', 'AV PRESIDENTE CARLOS LUZ- DE 1601 A 3001 - LADO I', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('31.250-810', '1659     ', 'AV PRESIDENTE CARLOS LUZ- DE 1602 A 3002 - LADO P', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('31.310-250', '1659     ', 'AV PRESIDENTE CARLOS LUZ- DE 3003/3004 AO FIM', 'PAMPULHA                      ');
INSERT INTO cd_cep_br VALUES ('30.610-000', '1659     ', 'R PRESIDENTE COSTA E SILVA', 'INDUSTRIAS                    ');
INSERT INTO cd_cep_br VALUES ('30.320-190', '1659     ', 'AV PRESIDENTE EURICO DUTRA', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('30.882-745', '1659     ', 'R PRESIDENTE JUSCELINO', 'SERRANO                       ');
INSERT INTO cd_cep_br VALUES ('30.410-620', '1659     ', 'AV PRESIDENTE JUSCELINO KUBITSCHEK- ATE 1669 - LA', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('30.710-650', '1659     ', 'AV PRESIDENTE JUSCELINO KUBITSCHEK- ATE 1700 - LA', 'C PRATES                      ');
INSERT INTO cd_cep_br VALUES ('30.535-550', '1659     ', 'AV PRESIDENTE JUSCELINO KUBITSCHEK- DE 1671 AO FI', 'VL OESTE                      ');
INSERT INTO cd_cep_br VALUES ('30.720-240', '1659     ', 'AV PRESIDENTE JUSCELINO KUBITSCHEK- DE 1702 AO FI', 'P EUSTAQUIO                   ');
INSERT INTO cd_cep_br VALUES ('30.390-430', '1659     ', 'R PRESIDENTE LINCOLN', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('31.630-050', '1659     ', 'AV PRESIDENTE MANOEL DA SILVA COSTA', 'S VERDE (V NOVA)              ');
INSERT INTO cd_cep_br VALUES ('31.565-080', '1659     ', 'R PRESIDENTE NASSER', 'S BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('30.830-320', '1659     ', 'AV PRESIDENTE ROOSEVELT', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('31.630-010', '1659     ', 'AV PRESIDENTE ROOSEVELT- LADO IMPAR', 'V NOVA                        ');
INSERT INTO cd_cep_br VALUES ('31.775-000', '1659     ', 'AV PRESIDENTE ROOSEVELT- LADO PAR', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('31.330-430', '1659     ', 'AV PRESIDENTE TANCREDO NEVES', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('30.330-260', '1659     ', 'R PRIMAVERA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('30.510-610', '1659     ', 'BC PRIMEIRO DE ABRIL', 'CABANA                        ');
INSERT INTO cd_cep_br VALUES ('30.510-620', '1659     ', 'R PRIMEIRO DE ABRIL', 'CABANA                        ');
INSERT INTO cd_cep_br VALUES ('31.235-130', '1659     ', 'R PRIMEIRO DE JULHO', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('30.510-280', '1659     ', 'R PRIMEIRO DE MAIO', 'CABANA                        ');
INSERT INTO cd_cep_br VALUES ('31.130-130', '1659     ', 'R PRIMEIRO DE MAIO', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('30.120-030', '1659     ', 'PC PRIMEIRO DE MAIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('31.110-150', '1659     ', 'R PONTE NOVA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('30.335-180', '1659     ', 'BC PONTE NOVA', 'MRO PAPAGAIO                  ');
INSERT INTO cd_cep_br VALUES ('30.280-140', '1659     ', 'R PONTE, DA', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('31.230-760', '1659     ', 'R POPULAR', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('31.230-761', '1659     ', 'BC POPULAR', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('30.830-100', '1659     ', 'R PORANGA', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('31.235-120', '1659     ', 'R POROROCAS', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('30.270-080', '1659     ', 'R PORTEIRINHA', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('31.255-080', '1659     ', 'R PORTO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('30.710-600', '1659     ', 'R PORTO ALEGRE', 'C PRATES                      ');
INSERT INTO cd_cep_br VALUES ('30.440-150', '1659     ', 'R PORTO CARRERO', 'GUTIERREZ                     ');
INSERT INTO cd_cep_br VALUES ('31.975-070', '1659     ', 'R VERDE', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('30.335-130', '1659     ', 'BC VERDE', 'MRO PAPAGAIO                  ');
INSERT INTO cd_cep_br VALUES ('31.980-480', '1659     ', 'R VERDEJANTE', 'S GABRIEL                     ');
INSERT INTO cd_cep_br VALUES ('30.430-730', '1659     ', 'R VERDUM', 'GRAJAU                        ');
INSERT INTO cd_cep_br VALUES ('30.666-510', '1659     ', 'R VEREADOR ANTONIO MENEZES', 'PETROPOLIS (VLE JATOBA)       ');
INSERT INTO cd_cep_br VALUES ('30.532-220', '1659     ', 'R VEREADOR ANTONIO ZANDONA', 'VL OESTE                      ');
INSERT INTO cd_cep_br VALUES ('30.530-000', '1659     ', 'AV VEREADOR CICERO ILDEFONSO- ATE 1299/1300', 'J PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('31.340-480', '1659     ', 'R PAVIA', 'BANDEIRANTES (PAMPULHA)       ');
INSERT INTO cd_cep_br VALUES ('31.578-270', '1659     ', 'PC PAZ CELESTIAL, DA', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('31.780-770', '1659     ', 'R PAZ DOURADA', 'MARIZE                        ');
INSERT INTO cd_cep_br VALUES ('30.455-530', '1659     ', 'BC PAZ, DA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('30.480-540', '1659     ', 'R PAZ, DA', 'GAMELEIRA                     ');
INSERT INTO cd_cep_br VALUES ('30.860-230', '1659     ', 'R PAZ, DA', 'A CAMARGOS                    ');
INSERT INTO cd_cep_br VALUES ('31.720-140', '1659     ', 'PC PAZ, DA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('30.660-685', '1659     ', 'BC PAZ, DA', 'DIAMANTE                      ');
INSERT INTO cd_cep_br VALUES ('32.230-390', '1664     ', 'R APRIGIO DE ANDRADE', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.285-010', '1664     ', 'R APUCARANA', 'R PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('32.186-340', '1664     ', 'R APUIARES', 'XANGRI-LA                     ');
INSERT INTO cd_cep_br VALUES ('32.241-160', '1664     ', 'R AQUARIO', 'JD R PEDRAS                   ');
INSERT INTO cd_cep_br VALUES ('32.140-650', '1664     ', 'R AQUIDAUANA', 'N PROGRESSO                   ');
INSERT INTO cd_cep_br VALUES ('32.242-100', '1664     ', 'R AQUILA', 'JD R PEDRAS                   ');
INSERT INTO cd_cep_br VALUES ('32.186-370', '1664     ', 'R AQUIRAL- ATE 249/250 (TRECHO FINAL EM BELO HOR', 'XANGRI-LA                     ');
INSERT INTO cd_cep_br VALUES ('32.187-100', '1664     ', 'R ARACATI', 'XANGRI-LA                     ');
INSERT INTO cd_cep_br VALUES ('32.013-370', '1664     ', 'R ARACUAI', 'FNT GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('32.073-560', '1664     ', 'R ARAGUAIA', 'PETROLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('32.150-070', '1664     ', 'R ARAPONGA', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('32.210-310', '1664     ', 'AV ANDALUZIA', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('32.180-330', '1664     ', 'R ANDARAI', 'TIJUCO                        ');
INSERT INTO cd_cep_br VALUES ('30.692-070', '1659     ', 'R VALINHOS', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('30.315-580', '1659     ', 'R VALPARAISO', 'SION                          ');
INSERT INTO cd_cep_br VALUES ('31.930-430', '1659     ', 'R VALTER DE ABREU', 'S M GORETTI                   ');
INSERT INTO cd_cep_br VALUES ('30.840-735', '1659     ', 'BC VAMPIRO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('31.655-080', '1659     ', 'R VANDER LUCIO DOS ANJOS', 'MANTIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('30.750-160', '1659     ', 'R VANDER RODRIGUES DE LIMA', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('31.780-484', '1659     ', 'R VAQUEIRO DE BUFALO', 'JULIANA                       ');
INSERT INTO cd_cep_br VALUES ('31.780-485', '1659     ', 'R VAQUEIRO DO PANTANAL', 'JULIANA                       ');
INSERT INTO cd_cep_br VALUES ('31.340-390', '1659     ', 'R VARESE', 'BANDEIRANTES (PAMPULHA)       ');
INSERT INTO cd_cep_br VALUES ('31.510-360', '1659     ', 'R VARGEM BONITA', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('31.310-270', '1659     ', 'R VARGEM DA SERRA', 'E NOGUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('30.668-160', '1659     ', 'AL VARGEM GRANDE', 'CASTANHEIRA II (VLE JATOBA)   ');
INSERT INTO cd_cep_br VALUES ('31.110-130', '1659     ', 'R VARGINHA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('31.620-000', '1659     ', 'R VARNA', 'EUROPA                        ');
INSERT INTO cd_cep_br VALUES ('31.620-470', '1659     ', 'R VARSOVIA', 'EUROPA                        ');
INSERT INTO cd_cep_br VALUES ('31.310-290', '1659     ', 'R VARZEA DA PALMA', 'E NOGUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('31.540-350', '1659     ', 'AV VARZEA DA PALMA', 'PRQ LEBLON                    ');
INSERT INTO cd_cep_br VALUES ('31.540-641', '1659     ', 'BC VARZEA DA PALMA', 'PRQ LEBLON                    ');
INSERT INTO cd_cep_br VALUES ('31.510-310', '1659     ', 'R VARZELANDIA', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('30.295-210', '1659     ', 'R VASCO BALBOA', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('31.750-180', '1659     ', 'R VASCO DA GAMA', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('30.230-680', '1659     ', 'BC VASCONCELOS', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('31.230-610', '1659     ', 'R VASSOURAS', 'S B JESUS                     ');
INSERT INTO cd_cep_br VALUES ('30.710-150', '1659     ', 'PC VATICANO', 'C PRATES                      ');
INSERT INTO cd_cep_br VALUES ('30.870-060', '1659     ', 'R VATICANO', 'F EUSTAQUIO                   ');
INSERT INTO cd_cep_br VALUES ('31.140-590', '1659     ', 'R VAZANTE', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('31.930-410', '1659     ', 'R VEBRA', 'S M GORETTI                   ');
INSERT INTO cd_cep_br VALUES ('30.330-590', '1659     ', 'BC UNIAO', 'MRO PAPAGAIO                  ');
INSERT INTO cd_cep_br VALUES ('30.240-108', '1659     ', 'R UNIAO', 'SERRA                         ');
INSERT INTO cd_cep_br VALUES ('30.670-041', '1659     ', 'BC UNIAO', 'S CECILIA (VLE JATOBA)        ');
INSERT INTO cd_cep_br VALUES ('30.335-032', '1659     ', 'BC UNIAO', 'MRO PAPAGAIO                  ');
INSERT INTO cd_cep_br VALUES ('30.850-330', '1659     ', 'R UNIAO ESTUDANTIL', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('31.910-195', '1659     ', 'R UNIDADE, DA', 'S PAULO                       ');
INSERT INTO cd_cep_br VALUES ('30.440-310', '1659     ', 'BC UNIDOS', 'MRO PEDRAS                    ');
INSERT INTO cd_cep_br VALUES ('30.230-130', '1659     ', 'BC UNIDOS, DOS', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('31.540-550', '1659     ', 'AV UNIVERSO', 'PRQ LEBLON                    ');
INSERT INTO cd_cep_br VALUES ('30.350-480', '1659     ', 'R UNIVERSO', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('31.110-660', '1659     ', 'R URANDI', 'CONCORDIA                     ');
INSERT INTO cd_cep_br VALUES ('31.790-030', '1659     ', 'R URANDI', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('30.350-580', '1659     ', 'R URANIO', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('31.610-210', '1659     ', 'R URANO', 'SATELITE                      ');
INSERT INTO cd_cep_br VALUES ('31.780-030', '1659     ', 'R URANO', 'CELESTINO                     ');
INSERT INTO cd_cep_br VALUES ('31.130-580', '1659     ', 'R URARICOERA', 'RENASCENCA                    ');
INSERT INTO cd_cep_br VALUES ('30.870-140', '1659     ', 'R URCA', 'N S GLORIA                    ');
INSERT INTO cd_cep_br VALUES ('31.360-300', '1659     ', 'R URCA', 'URCA                          ');
INSERT INTO cd_cep_br VALUES ('30.570-000', '1659     ', 'R URSULA PAULINO- ATE 1209/1210', 'BETANIA                       ');
INSERT INTO cd_cep_br VALUES ('30.580-000', '1659     ', 'R URSULA PAULINO- DE 1211/1212 AO FIM', 'BETANIA                       ');
INSERT INTO cd_cep_br VALUES ('30.810-305', '1659     ', 'BC URSULINA', 'JD MONTANHES                  ');
INSERT INTO cd_cep_br VALUES ('30.820-600', '1659     ', 'R URSULINA DE MELO', 'A MELO                        ');
INSERT INTO cd_cep_br VALUES ('31.870-260', '1659     ', 'R URSULINAS, DAS', 'JD BELMONTE                   ');
INSERT INTO cd_cep_br VALUES ('31.787-070', '1659     ', 'R URTIGAO', 'CJ Z SPOSITO                  ');
INSERT INTO cd_cep_br VALUES ('30.626-720', '1659     ', 'R URUCANGA', 'URUCUIA                       ');
INSERT INTO cd_cep_br VALUES ('30.820-100', '1659     ', 'R URUCANIA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('30.150-060', '1659     ', 'R URUCUIA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('30.310-300', '1659     ', 'AV URUGUAI', 'SION                          ');
INSERT INTO cd_cep_br VALUES ('31.230-630', '1659     ', 'PC URUGUAIANA', 'S B JESUS                     ');
INSERT INTO cd_cep_br VALUES ('31.975-020', '1659     ', 'R URUGUAIOS, DOS', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('31.130-410', '1659     ', 'PC URUPES', 'RENASCENCA                    ');
INSERT INTO cd_cep_br VALUES ('31.775-330', '1659     ', 'R URUTAUS, DOS', 'VL CLORIS                     ');
INSERT INTO cd_cep_br VALUES ('31.920-020', '1659     ', 'R URUTU', 'F DIAS                        ');
INSERT INTO cd_cep_br VALUES ('30.690-340', '1659     ', 'R URZE', 'LINDEIA                       ');
INSERT INTO cd_cep_br VALUES ('31.790-050', '1659     ', 'R UTAM', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('31.110-775', '1659     ', 'BC UVAS, DAS', 'CONCORDIA                     ');
INSERT INTO cd_cep_br VALUES ('30.670-320', '1659     ', 'R V', 'VL PINHO (VLE JATOBA)         ');
INSERT INTO cd_cep_br VALUES ('30.662-600', '1659     ', 'R V', 'CJ T IBIRITE                  ');
INSERT INTO cd_cep_br VALUES ('35.300-057', '2166     ', 'R TIRADENTES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.300-144', '2166     ', 'R TIRADENTES', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('35.300-279', '2166     ', 'R TOMAZ CIMINI', 'RODOVIARIOS                   ');
INSERT INTO cd_cep_br VALUES ('35.300-306', '2166     ', 'R TRES', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('35.300-191', '2166     ', 'R TUFFI CHALABI', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('35.300-282', '2166     ', 'R TUPY', 'RODOVIARIOS                   ');
INSERT INTO cd_cep_br VALUES ('35.300-221', '2166     ', 'VL UBA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('35.300-304', '2166     ', 'R UM', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('35.300-198', '2166     ', 'VL UNIDA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('35.300-065', '2166     ', 'VL VALENTIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.300-041', '2166     ', 'VL VASCONCELOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.300-140', '2166     ', 'R VEREADOR LINDOLFO SOARES CARVALHO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('35.300-258', '2166     ', 'R VEREADOR ORESTES PAIVA', 'ZACARIAS                      ');
INSERT INTO cd_cep_br VALUES ('35.300-146', '2166     ', 'VL VORONDON', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('35.300-341', '2166     ', 'R WANDER LELIS', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('35.300-054', '2166     ', 'R WANDERLEY DE SOUZA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.300-272', '2166     ', 'R WASHINGTON FERREIRA', 'RODOVIARIOS                   ');
INSERT INTO cd_cep_br VALUES ('35.300-239', '2166     ', 'VL WLADIMIR SILVA ARAUJO', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('30.480-490', '1659     ', 'R JUSCELINO BARBOSA', 'N SUICA                       ');
INSERT INTO cd_cep_br VALUES ('31.710-470', '1659     ', 'R JUSCELINO CONCEICAO', 'VL S TOMAS                    ');
INSERT INTO cd_cep_br VALUES ('31.140-070', '1659     ', 'R JUSSARA', 'GRACA                         ');
INSERT INTO cd_cep_br VALUES ('31.910-510', '1659     ', 'R JUSTICA', 'VL N ERA                      ');
INSERT INTO cd_cep_br VALUES ('30.820-240', '1659     ', 'R JUSTINO CARNEIRO', 'JD INCONFIDENCIA              ');
INSERT INTO cd_cep_br VALUES ('31.050-510', '1659     ', 'R JUTAI', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('30.320-660', '1659     ', 'R JUVENAL MELO SENRA', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('30.380-530', '1659     ', 'R JUVENAL SANTOS', 'LUXEMBURGO                    ');
INSERT INTO cd_cep_br VALUES ('35.300-227', '2166     ', 'R ABRE CAMPO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('35.300-210', '2166     ', 'VL ADELAIDE', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('35.300-175', '2166     ', 'TV ADOLFO BALBINO', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('35.300-168', '2166     ', 'R ADOLFO DE MATOS', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('35.301-000', '2166     ', 'AV ADOLFO MARTINS', 'CJ HAB S JOSE                 ');
INSERT INTO cd_cep_br VALUES ('35.300-358', '2166     ', 'CRG AEROPORTO, DO', 'GRACA                         ');
INSERT INTO cd_cep_br VALUES ('35.300-042', '2166     ', 'VL AGAPITO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('32.665-530', '1660     ', 'R ANTONIO MACHADO- DE 601/602 AO FIM', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('32.510-270', '1660     ', 'R ANTONIO MONTEIRO LARA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('32.664-690', '1660     ', 'BC ANTONIO PACIFICO', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.652-810', '1660     ', 'R ANTONIO PEREIRA JUNIOR', 'CJ O B FRANCO                 ');
INSERT INTO cd_cep_br VALUES ('32.634-170', '1660     ', 'R ANTONIO PIO CARDOSO', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('32.632-000', '1660     ', 'R ANTONIO QUIRINO DA SILVA', 'ANGOLA                        ');
INSERT INTO cd_cep_br VALUES ('32.682-050', '1660     ', 'R ANTONIO ROBERTO', 'AMAZONAS                      ');
INSERT INTO cd_cep_br VALUES ('32.651-090', '1660     ', 'R ANTONIO SALEU', 'JD CIDADE                     ');
INSERT INTO cd_cep_br VALUES ('32.663-100', '1660     ', 'R ALVORADA', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.632-020', '1660     ', 'R ALZIRA ROCHA SALIBA', 'INGA                          ');
INSERT INTO cd_cep_br VALUES ('32.660-040', '1660     ', 'R AMADORA', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('32.634-000', '1660     ', 'R AMAPA', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('31.710-480', '1659     ', 'R LAGO DO JUNCO', 'VL S TOMAS                    ');
INSERT INTO cd_cep_br VALUES ('31.920-440', '1659     ', 'R LAGO, DO', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('30.550-000', '1659     ', 'R LAGOA DA PRATA', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('31.930-200', '1659     ', 'R SEBASTIAO EVANGELISTA DE ARAUJO', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('30.320-690', '1659     ', 'R SEBASTIAO FABIANO DIAS', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('30.855-130', '1659     ', 'R SEBASTIAO FERNANDES BRANDAO', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('31.550-570', '1659     ', 'R SEBASTIAO FROES', 'PRQ COPACABANA                ');
INSERT INTO cd_cep_br VALUES ('31.630-360', '1659     ', 'R SEBASTIAO GOMES PEREIRA', 'S VERDE (V NOVA)              ');
INSERT INTO cd_cep_br VALUES ('31.565-310', '1659     ', 'R SEBASTIAO LOBAO', 'S BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('30.640-360', '1659     ', 'R SEBASTIAO MARIA DA SILVA', 'CJ A PAIVA                    ');
INSERT INTO cd_cep_br VALUES ('31.310-640', '1659     ', 'R SEBASTIAO MENEZES SILVA', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('30.662-180', '1659     ', 'R SEBASTIAO MOREIRA', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('31.710-540', '1659     ', 'R SEBASTIAO NEPOMUCENO', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('30.380-510', '1659     ', 'R SEBASTIAO PAES DE ALMEIDA', 'LUXEMBURGO                    ');
INSERT INTO cd_cep_br VALUES ('30.210-455', '1659     ', 'PC SEBASTIAO PAES DE ALMEIDA', 'MANGABEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('31.535-100', '1659     ', 'AV SEBASTIAO PATRUS DE SOUZA', 'V R BRANCO                    ');
INSERT INTO cd_cep_br VALUES ('31.640-010', '1659     ', 'R SEBASTIAO PINHEIRO', 'LETICIA                       ');
INSERT INTO cd_cep_br VALUES ('31.255-760', '1659     ', 'R SEBASTIAO POSSADA BRAVO', 'D CLARA                       ');
INSERT INTO cd_cep_br VALUES ('30.640-280', '1659     ', 'R SEBASTIAO RABELO', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('31.615-010', '1659     ', 'R SEBASTIAO RIBEIRO', 'S PEDRO (V NOVA)              ');
INSERT INTO cd_cep_br VALUES ('30.624-110', '1659     ', 'R SEBASTIAO RODARTE DE OLIVEIRA', 'F M LISBOA                    ');
INSERT INTO cd_cep_br VALUES ('31.365-610', '1659     ', 'R SEBASTIAO SALVADOR CORREA', 'BRAUNAS                       ');
INSERT INTO cd_cep_br VALUES ('31.930-070', '1659     ', 'R SEBASTIAO SANTANA FILHO', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('31.970-430', '1659     ', 'R SEBASTIAO SOARES DE OLIVEIRA', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('30.455-670', '1659     ', 'R SEBASTIAO STOKLER', 'ESTORIL                       ');
INSERT INTO cd_cep_br VALUES ('30.285-470', '1659     ', 'R SEBASTIAO TEODORO', 'SAUDADE                       ');
INSERT INTO cd_cep_br VALUES ('30.580-370', '1659     ', 'R SEBASTIAO VIEIRA', 'E ORIENTE                     ');
INSERT INTO cd_cep_br VALUES ('31.975-170', '1659     ', 'R SECULO XX', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('30.840-760', '1659     ', 'R SECURITARIOS, DOS', 'A MELO                        ');
INSERT INTO cd_cep_br VALUES ('31.620-220', '1659     ', 'R SEGOVIA', 'EUROPA                        ');
INSERT INTO cd_cep_br VALUES ('30.514-230', '1659     ', 'R SEIS', 'N CINTRA                      ');
INSERT INTO cd_cep_br VALUES ('31.985-210', '1659     ', 'R SEIS', 'D SILVERIO                    ');
INSERT INTO cd_cep_br VALUES ('30.622-450', '1659     ', 'R SEIS', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('31.655-180', '1659     ', 'R SEIS', 'MANTIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('31.995-190', '1659     ', 'R SEIS', 'PAULO VI                      ');
INSERT INTO cd_cep_br VALUES ('31.580-240', '1659     ', 'PC SEIS', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('31.770-060', '1659     ', 'R SEIS', 'CJ FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('30.512-475', '1659     ', 'BC SARDOA', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('31.872-660', '1659     ', 'R SARGENTO FILOMENO', 'MTE AZUL                      ');
INSERT INTO cd_cep_br VALUES ('31.575-520', '1659     ', 'R SARGENTO JOAO LUCAS', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('30.285-385', '1659     ', 'R SARGENTO JOAO OVIDIO', 'J VEIGA                       ');
INSERT INTO cd_cep_br VALUES ('31.255-500', '1659     ', 'R SARGENTO LEVY MACHADO', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('31.255-570', '1659     ', 'R SARGENTO PEREIRA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('31.250-315', '1659     ', 'PC SARGENTO REINALDO BRISON', 'N CACHOEIRINHA                ');
INSERT INTO cd_cep_br VALUES ('30.410-550', '1659     ', 'R SARZEDO', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('30.770-380', '1659     ', 'R SATELITE', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('30.111-020', '1659     ', 'R SATURNINO DE BRITO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('31.620-390', '1659     ', 'R SATURNINO FERREIRA', 'JD EUROPA (V NOVA)            ');
INSERT INTO cd_cep_br VALUES ('31.780-020', '1659     ', 'R SATURNO', 'CELESTINO                     ');
INSERT INTO cd_cep_br VALUES ('30.360-560', '1659     ', 'R SATURNO', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('31.610-220', '1659     ', 'R SATURNO', 'SATELITE                      ');
INSERT INTO cd_cep_br VALUES ('30.295-370', '1659     ', 'R SAUDADE', 'CASTANHEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('31.565-160', '1659     ', 'PC SAUDADE, DA', 'S BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('30.550-035', '1659     ', 'BC SAUDADE, DA', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('30.480-515', '1659     ', 'BC SAUDADE,DA', 'N SUICA                       ');
INSERT INTO cd_cep_br VALUES ('30.730-470', '1659     ', 'R SAUDE', 'P EUSTAQUIO                   ');
INSERT INTO cd_cep_br VALUES ('30.450-220', '1659     ', 'R SAUL', 'MRO PEDRAS                    ');
INSERT INTO cd_cep_br VALUES ('30.450-225', '1659     ', 'BC SAUL', 'MRO PEDRAS                    ');
INSERT INTO cd_cep_br VALUES ('30.626-270', '1659     ', 'R SAULO DE TARSO', 'B INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('31.510-130', '1659     ', 'R SAULO DE TARSO GOULART', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('30.881-510', '1659     ', 'R SAVANEZ', 'S SEBASTIAO (RESSACA)         ');
INSERT INTO cd_cep_br VALUES ('30.850-660', '1659     ', 'R SAXOFONES, DOS', 'CJ CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('30.390-580', '1659     ', 'PC SE, DA', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('30.692-520', '1659     ', 'R SE, DA', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('30.880-460', '1659     ', 'R SEARA', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('31.170-820', '1659     ', 'R SEBASTIANA MARIA DOS SANTOS', 'UNIAO                         ');
INSERT INTO cd_cep_br VALUES ('31.950-600', '1659     ', 'R SEBASTIANA SOARES DOS SANTOS', 'GOIANIA                       ');
INSERT INTO cd_cep_br VALUES ('30.692-580', '1659     ', 'R SEBASTIAO ALVES FARIA', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('31.365-430', '1659     ', 'R SEBASTIAO ANTONIO CARLOS', 'BANDEIRANTES (PAMPULHA)       ');
INSERT INTO cd_cep_br VALUES ('30.320-180', '1659     ', 'R SEBASTIAO BOTELHO NEPOMUCENO', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('30.610-730', '1659     ', 'R SEBASTIAO BROCHADO', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('31.765-600', '1659     ', 'R SEBASTIAO CARDOSO ANTOLIN', 'FLORAMAR                      ');
INSERT INTO cd_cep_br VALUES ('30.516-040', '1659     ', 'R SEBASTIAO CASSIMIRO CAMPOS', 'N CINTRA                      ');
INSERT INTO cd_cep_br VALUES ('31.655-400', '1659     ', 'R SEBASTIAO CLEMENTE DE SOUZA', 'MANTIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('30.210-450', '1659     ', 'R SEBASTIAO DAYRELL DE LIMA', 'MANGABEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('30.330-530', '1659     ', 'R SAO TOMAS DE AQUINO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('30.230-330', '1659     ', 'R SAO TOMAZ', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('31.846-160', '1659     ', 'R PINTORA TARCILA', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('30.660-610', '1659     ', 'R PINUS', 'DIAMANTE                      ');
INSERT INTO cd_cep_br VALUES ('30.380-300', '1659     ', 'R PIO PORTO DE MENEZES', 'LUXEMBURGO                    ');
INSERT INTO cd_cep_br VALUES ('31.160-390', '1659     ', 'R PIO X', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('31.150-680', '1659     ', 'R PIO XI- ATE 155/156', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('31.160-140', '1659     ', 'R PIO XI- DE 157/158 AO FIM', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('31.680-290', '1659     ', 'R PIO XII', 'LAGOINHA (V NOVA)             ');
INSERT INTO cd_cep_br VALUES ('31.995-360', '1659     ', 'AV PIO XII', 'PAULO VI                      ');
INSERT INTO cd_cep_br VALUES ('31.995-380', '1659     ', 'R SANTO ISIDORO', 'PAULO VI                      ');
INSERT INTO cd_cep_br VALUES ('30.840-670', '1659     ', 'R SANTO ONOFRE', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('31.980-540', '1659     ', 'R SANTO ONOFRE', 'S GABRIEL                     ');
INSERT INTO cd_cep_br VALUES ('30.460-700', '1659     ', 'R SANTOS- ATE 1533/1534', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('30.285-720', '1659     ', 'R SANTA TEREZA', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('30.240-104', '1659     ', 'BC SANTA TEREZA', 'SERRA                         ');
INSERT INTO cd_cep_br VALUES ('30.290-000', '1659     ', 'AV SANTA TEREZA', 'SAUDADE                       ');
INSERT INTO cd_cep_br VALUES ('30.668-610', '1659     ', 'R SANTA TEREZA DE AVILA', 'VLE JATOBA                    ');
INSERT INTO cd_cep_br VALUES ('30.220-020', '1659     ', 'BC SAO VICENTE', 'SERRA                         ');
INSERT INTO cd_cep_br VALUES ('30.335-210', '1659     ', 'BC SAO VICENTE', 'MRO PAPAGAIO                  ');
INSERT INTO cd_cep_br VALUES ('31.160-220', '1659     ', 'PC SAO VICENTE DE PAULO', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('30.730-460', '1659     ', 'PC SAO VICENTE DE PAULO', 'P EUSTAQUIO                   ');
INSERT INTO cd_cep_br VALUES ('31.980-200', '1659     ', 'R SAO ZEFERINO', 'S GABRIEL                     ');
INSERT INTO cd_cep_br VALUES ('31.710-020', '1659     ', 'R SAOZINHA BAGGIO COUTINHO', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('30.535-310', '1659     ', 'AL SAPOTI', 'D CABRAL                      ');
INSERT INTO cd_cep_br VALUES ('30.150-050', '1659     ', 'R SAPUCAI', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('31.565-520', '1659     ', 'R SAPUCAI-MIRIM- ATE 84/85', 'S BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('31.710-130', '1659     ', 'R SAPUCAI-MIRIM- DE 86/87 AO FIM', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('31.110-830', '1659     ', 'R SAQUAREMA', 'CONCORDIA                     ');
INSERT INTO cd_cep_br VALUES ('32.215-200', '1664     ', 'R ANDORINHAS', 'JD INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('32.187-070', '1664     ', 'R ANDRELANDIA', 'XANGRI-LA                     ');
INSERT INTO cd_cep_br VALUES ('32.242-200', '1664     ', 'R ANDROMEDA', 'JD R PEDRAS                   ');
INSERT INTO cd_cep_br VALUES ('32.371-050', '1664     ', 'R ANGELA', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('32.240-292', '1664     ', 'BC ANGELICA', 'BANDEIRANTES                  ');
INSERT INTO cd_cep_br VALUES ('32.115-020', '1664     ', 'R ANGELIM', 'N PROGRESSO                   ');
INSERT INTO cd_cep_br VALUES ('32.140-140', '1664     ', 'R ANGICO', 'JD LAGUNA                     ');
INSERT INTO cd_cep_br VALUES ('32.310-360', '1664     ', 'R ANGICOS, DOS', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('32.042-510', '1664     ', 'R ANGUSTURA', 'PRQ MARACANA                  ');
INSERT INTO cd_cep_br VALUES ('32.341-050', '1664     ', 'R ANHANGA', 'N ELDORADO                    ');
INSERT INTO cd_cep_br VALUES ('32.240-360', '1664     ', 'R ANHANGUERA', 'BANDEIRANTES                  ');
INSERT INTO cd_cep_br VALUES ('32.041-730', '1664     ', 'R ANIBAL BARCA', 'L VISTA                       ');
INSERT INTO cd_cep_br VALUES ('32.041-370', '1664     ', 'AV ANIBAL DE MACEDO', 'ARCADIA                       ');
INSERT INTO cd_cep_br VALUES ('32.310-660', '1664     ', 'R ANITA SOARES QUINTAO', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('32.013-460', '1664     ', 'R ANJO DA GUARDA', 'FNT GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('32.241-200', '1664     ', 'R ANTARES', 'JD R PEDRAS                   ');
INSERT INTO cd_cep_br VALUES ('32.046-010', '1664     ', 'R ANTONIO A. VALADAO', 'GJA V ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('32.115-100', '1664     ', 'R ANTONIO ALEIXO', 'N PROGRESSO                   ');
INSERT INTO cd_cep_br VALUES ('32.186-310', '1664     ', 'R ANTONIO ALMADAS', 'XANGRI-LA                     ');
INSERT INTO cd_cep_br VALUES ('32.042-230', '1664     ', 'R ANTONIO ALVES COSTA', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('32.041-200', '1664     ', 'R ANTONIO ALVES PIMENTA', 'T BARRAS                      ');
INSERT INTO cd_cep_br VALUES ('32.186-020', '1664     ', 'R ANTONIO ARAUJO', 'XANGRI-LA                     ');
INSERT INTO cd_cep_br VALUES ('32.017-250', '1664     ', 'R ANTONIO AUGUSTO', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('32.210-380', '1664     ', 'R ANTONIO BERNARDINO DE ABREU', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('32.040-630', '1664     ', 'R ANTONIO BERNARDINO MUNIZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('32.223-440', '1664     ', 'R ANTONIO CARLOS', 'AMAZONAS                      ');
INSERT INTO cd_cep_br VALUES ('32.015-040', '1664     ', 'R ANTONIO DE PADUA PINTO', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('32.073-310', '1664     ', 'R ANTONIO DIAS', 'I S LUIZ                      ');
INSERT INTO cd_cep_br VALUES ('32.140-310', '1664     ', 'AV ANTONIO DIAS', 'JD LAGUNA                     ');
INSERT INTO cd_cep_br VALUES ('32.044-440', '1664     ', 'R ANTONIO DIAS', 'PRAIA                         ');
INSERT INTO cd_cep_br VALUES ('32.186-190', '1664     ', 'R ANTONIO DIAS DE MENEZES FILHO', 'NACIONAL                      ');
INSERT INTO cd_cep_br VALUES ('32.370-240', '1664     ', 'R ANTONIO FRANCISCO DE CAMARGOS', 'CJ A BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('32.315-050', '1664     ', 'R ANTONIO GAUDIOSO', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('32.210-150', '1664     ', 'R ANTONIO GONCALVES NETO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('32.260-445', '1664     ', 'R ANTONIO HENRIQUES NOGUEIRA', 'INCONFIDENTES                 ');
INSERT INTO cd_cep_br VALUES ('32.265-410', '1664     ', 'R ANTONIO ISIDORO MOREIRA', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('32.230-160', '1664     ', 'R ALGARVE', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.183-170', '1664     ', 'R ALMENARA', 'P AZUL                        ');
INSERT INTO cd_cep_br VALUES ('32.015-270', '1664     ', 'R ALMERINDA DA COSTA RIBEIRO', 'CANADA                        ');
INSERT INTO cd_cep_br VALUES ('32.235-090', '1664     ', 'R ALPES', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.150-010', '1664     ', 'R ALPINOPOLIS', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('32.113-120', '1664     ', 'AV ALTEROSA', 'PRQ TURISTAS                  ');
INSERT INTO cd_cep_br VALUES ('32.050-450', '1664     ', 'AV ALTINO JOSE DA COSTA', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('32.310-490', '1664     ', 'R ALTINO RIBEIRO', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('32.180-120', '1664     ', 'R ALTO DA BOA VISTA', 'TIJUCO                        ');
INSERT INTO cd_cep_br VALUES ('32.223-450', '1664     ', 'AV ALVARENGA PEIXOTO', 'AMAZONAS                      ');
INSERT INTO cd_cep_br VALUES ('32.185-220', '1664     ', 'R ALVARENGA PEIXOTO', 'NACIONAL                      ');
INSERT INTO cd_cep_br VALUES ('32.060-210', '1664     ', 'AV ALVARO SANTOS', 'GJA O BRANCO                  ');
INSERT INTO cd_cep_br VALUES ('32.186-390', '1664     ', 'R ALVARO VIDIGAL SOARES', 'XANGRI-LA                     ');
INSERT INTO cd_cep_br VALUES ('32.115-160', '1664     ', 'R ALVIMAR CARNEIRO', 'N PROGRESSO                   ');
INSERT INTO cd_cep_br VALUES ('32.187-080', '1664     ', 'R ALVINOPOLIS', 'XANGRI-LA                     ');
INSERT INTO cd_cep_br VALUES ('32.315-350', '1664     ', 'BC ALVORADA', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('32.240-291', '1664     ', 'BC ALVORADA', 'BANDEIRANTES                  ');
INSERT INTO cd_cep_br VALUES ('32.240-370', '1664     ', 'R AMADOR BUENO', 'BANDEIRANTES                  ');
INSERT INTO cd_cep_br VALUES ('32.240-010', '1664     ', 'R AMAPA', 'AMAZONAS                      ');
INSERT INTO cd_cep_br VALUES ('32.060-230', '1664     ', 'AL AMAZILES, DAS', 'GJA O BRANCO                  ');
INSERT INTO cd_cep_br VALUES ('32.315-380', '1664     ', 'BC AMEIXAS, DAS', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('32.260-020', '1664     ', 'R AMELIA TEIXEIRA', 'INCONFIDENTES                 ');
INSERT INTO cd_cep_br VALUES ('32.041-160', '1664     ', 'R AMELIA ZEFERINA DE FREITAS', 'T BARRAS                      ');
INSERT INTO cd_cep_br VALUES ('32.145-230', '1664     ', 'R AMERICA DO SUL', 'N B VISTA                     ');
INSERT INTO cd_cep_br VALUES ('32.145-000', '1664     ', 'AV AMERICAS, DAS', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('32.150-000', '1664     ', 'AV AMERICAS, DAS', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('32.113-350', '1664     ', 'R AMERICO PAULINELLI', 'RESSACA                       ');
INSERT INTO cd_cep_br VALUES ('32.010-030', '1664     ', 'R AMERICO SANTIAGO PIACENZA', 'CINCO                         ');
INSERT INTO cd_cep_br VALUES ('32.183-330', '1664     ', 'R AMETISTA', 'NACIONAL                      ');
INSERT INTO cd_cep_br VALUES ('32.210-191', '1664     ', 'BC AMIZADE, DA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('32.370-210', '1664     ', 'R AN', 'CJ A BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('32.041-240', '1664     ', 'R ANA ALEIXO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('32.185-170', '1664     ', 'R ANA NERY', 'NACIONAL                      ');
INSERT INTO cd_cep_br VALUES ('32.310-510', '1664     ', 'R ANA RIBEIRO', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('32.652-690', '1660     ', 'R ACHILES DO PINHO ANGELO', 'CJ O B FRANCO                 ');
INSERT INTO cd_cep_br VALUES ('32.619-480', '1660     ', 'R ACRE', 'GJA S AFONSO                  ');
INSERT INTO cd_cep_br VALUES ('32.682-250', '1660     ', 'R ACRE', 'VL UNIVERSAL                  ');
INSERT INTO cd_cep_br VALUES ('32.634-130', '1660     ', 'R ACRE, DO', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('32.632-250', '1660     ', 'R ACRE, DO', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('32.654-000', '1660     ', 'R ACUCENA', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.634-250', '1660     ', 'R ADAIR JOSE DINIZ', 'B REPOUSO                     ');
INSERT INTO cd_cep_br VALUES ('32.634-140', '1660     ', 'R ADAMASTOR FERREIRA LEITE', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('32.630-010', '1660     ', 'R AFONSO ARAUJO', 'ANGOLA                        ');
INSERT INTO cd_cep_br VALUES ('32.650-070', '1660     ', 'R AFRO DOMINGOS', 'MORAIS                        ');
INSERT INTO cd_cep_br VALUES ('32.654-110', '1660     ', 'R AGAPANTO', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.665-570', '1660     ', 'R AGAVE', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.636-010', '1660     ', 'R AGNALDO FERREIRA', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('31.770-040', '1659     ', 'R QUATRO', 'CJ FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('31.765-500', '1659     ', 'AV QUATRO', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('30.660-322', '1659     ', 'R QUATRO', 'DIAMANTE                      ');
INSERT INTO cd_cep_br VALUES ('31.870-080', '1659     ', 'R QUATRO', 'JD BELMONTE                   ');
INSERT INTO cd_cep_br VALUES ('30.390-500', '1659     ', 'R QUATRO', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('30.514-330', '1659     ', 'R QUATRO', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('31.960-000', '1659     ', 'R QUATRO', 'D SILVERIO                    ');
INSERT INTO cd_cep_br VALUES ('30.690-150', '1659     ', 'R QUATRO', 'LINDEIA                       ');
INSERT INTO cd_cep_br VALUES ('30.570-475', '1659     ', 'R QUATRO', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('31.780-570', '1659     ', 'R QUATRO', 'MARIZE                        ');
INSERT INTO cd_cep_br VALUES ('31.652-220', '1659     ', 'R QUATRO', 'ESPLENDOR (V NOVA)            ');
INSERT INTO cd_cep_br VALUES ('30.660-350', '1659     ', 'R QUATRO', 'DIAMANTE                      ');
INSERT INTO cd_cep_br VALUES ('31.110-750', '1659     ', 'R PIRAI', 'CONCORDIA                     ');
INSERT INTO cd_cep_br VALUES ('31.573-110', '1659     ', 'R PIRAJU', 'PIRATININGA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('31.130-460', '1659     ', 'PC PIRAJUBI', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('31.150-530', '1659     ', 'R PIRAMBO', 'PRQ S J BATISTA               ');
INSERT INTO cd_cep_br VALUES ('30.518-110', '1659     ', 'R PIRAMIDES', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('30.240-310', '1659     ', 'R PIRANGA', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('30.882-090', '1659     ', 'R PIRANGUCU', 'SERRANO                       ');
INSERT INTO cd_cep_br VALUES ('31.050-230', '1659     ', 'R PIRANGUINHO', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('30.770-540', '1659     ', 'R PIRANHA', 'PEDRO II                      ');
INSERT INTO cd_cep_br VALUES ('30.220-150', '1659     ', 'R PIRAPETINGA', 'SERRA                         ');
INSERT INTO cd_cep_br VALUES ('30.260-230', '1659     ', 'R PIRAPORA', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('30.530-580', '1659     ', 'R PIRAQUARA', 'VL OESTE                      ');
INSERT INTO cd_cep_br VALUES ('31.060-410', '1659     ', 'R PIRASSUNUNGA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('31.573-410', '1659     ', 'R PIRASSUNUNGA', 'PIRATININGA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('32.617-480', '1660     ', 'R AMAPA', 'MARIMBA                       ');
INSERT INTO cd_cep_br VALUES ('32.690-800', '1660     ', 'R AMAPA', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('32.653-090', '1660     ', 'R AMAPA', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('31.985-570', '1659     ', 'R LAGOA DO OURO', 'S GABRIEL                     ');
INSERT INTO cd_cep_br VALUES ('31.540-390', '1659     ', 'R LAGOA DOS PATOS', 'PRQ LEBLON                    ');
INSERT INTO cd_cep_br VALUES ('30.410-390', '1659     ', 'R LAGOA DOURADA', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('31.255-470', '1659     ', 'AV LAGOA FORMOSA', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('30.710-090', '1659     ', 'R LAGOA SANTA', 'C PRATES                      ');
INSERT INTO cd_cep_br VALUES ('31.575-240', '1659     ', 'R LAGOA, DA', 'LEBLON (V NOVA)               ');
INSERT INTO cd_cep_br VALUES ('30.295-400', '1659     ', 'R LAGOA, DA', 'CASTANHEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('31.680-040', '1659     ', 'R LAGOINHA', 'JD FLORENCIA (V NOVA)         ');
INSERT INTO cd_cep_br VALUES ('30.882-150', '1659     ', 'R LAGOS, DOS', 'SERRANO                       ');
INSERT INTO cd_cep_br VALUES ('30.668-230', '1659     ', 'R LAGUNA', 'S CECILIA (VLE JATOBA)        ');
INSERT INTO cd_cep_br VALUES ('30.240-040', '1659     ', 'R LAGUNA', 'SERRA                         ');
INSERT INTO cd_cep_br VALUES ('30.290-430', '1659     ', 'R LAGUNA', 'CASTANHEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('31.985-070', '1659     ', 'R LAJEDO', 'S GABRIEL                     ');
INSERT INTO cd_cep_br VALUES ('31.250-300', '1659     ', 'R LAJINHA', 'VL ERMELINDA                  ');
INSERT INTO cd_cep_br VALUES ('31.160-070', '1659     ', 'R JUVENATO MILANES', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('30.775-150', '1659     ', 'PC JUVENIL GOMES', 'VL AMARAL                     ');
INSERT INTO cd_cep_br VALUES ('30.210-310', '1659     ', 'R JUVENTINO DIAS', 'MANGABEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('31.580-070', '1659     ', 'R JUVENTUDE', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('30.660-190', '1659     ', 'R K', 'DIAMANTE                      ');
INSERT INTO cd_cep_br VALUES ('30.662-690', '1659     ', 'R K', 'CJ T IBIRITE                  ');
INSERT INTO cd_cep_br VALUES ('30.670-200', '1659     ', 'R K', 'VL PINHO (VLE JATOBA)         ');
INSERT INTO cd_cep_br VALUES ('31.555-360', '1659     ', 'R K', 'S AMELIA                      ');
INSERT INTO cd_cep_br VALUES ('31.360-510', '1659     ', 'R K', 'CJ CONFISCO                   ');
INSERT INTO cd_cep_br VALUES ('31.998-170', '1659     ', 'R K', 'ACAIACA                       ');
INSERT INTO cd_cep_br VALUES ('30.260-610', '1659     ', 'R K', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('31.615-545', '1659     ', 'R K', 'CJ MINASCAIXA                 ');
INSERT INTO cd_cep_br VALUES ('30.628-230', '1659     ', 'R K', 'URUCUIA                       ');
INSERT INTO cd_cep_br VALUES ('30.668-660', '1659     ', 'R K', 'VL S RITA (VLE JATOBA)        ');
INSERT INTO cd_cep_br VALUES ('30.664-730', '1659     ', 'R K', 'DT INDUSTRIAL (VLE JATOBA )   ');
INSERT INTO cd_cep_br VALUES ('31.655-490', '1659     ', 'R KATIA REGINA CLAUDINO', 'MANTIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('30.730-250', '1659     ', 'R KATIA TEODORO DE AGUIAR', 'P EUSTAQUIO                   ');
INSERT INTO cd_cep_br VALUES ('30.390-510', '1659     ', 'AV KENNEDY', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('31.750-210', '1659     ', 'R KENNEDY', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('30.360-240', '1659     ', 'R KEPLER', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('30.668-140', '1659     ', 'R L', 'CASTANHEIRA I (VLE JATOBA)    ');
INSERT INTO cd_cep_br VALUES ('31.615-590', '1659     ', 'R L', 'CJ MINASCAIXA                 ');
INSERT INTO cd_cep_br VALUES ('30.670-190', '1659     ', 'R L', 'VL PINHO (VLE JATOBA)         ');
INSERT INTO cd_cep_br VALUES ('31.545-320', '1659     ', 'R L', 'TREVO                         ');
INSERT INTO cd_cep_br VALUES ('30.855-180', '1659     ', 'R L', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('30.260-650', '1659     ', 'R L', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('30.512-495', '1659     ', 'BC L', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('31.360-515', '1659     ', 'R L', 'CJ CONFISCO                   ');
INSERT INTO cd_cep_br VALUES ('31.210-692', '1659     ', 'BC L', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('31.998-480', '1659     ', 'R L', 'ACAIACA                       ');
INSERT INTO cd_cep_br VALUES ('31.998-470', '1659     ', 'R L', 'C EDUARDO                     ');
INSERT INTO cd_cep_br VALUES ('30.668-335', '1659     ', 'R L', 'S CECILIA (VLE JATOBA)        ');
INSERT INTO cd_cep_br VALUES ('30.668-500', '1659     ', 'R L', 'CJ R ERNESTO (VLE JATOBA)     ');
INSERT INTO cd_cep_br VALUES ('30.668-670', '1659     ', 'R L', 'VL S RITA (VLE JATOBA)        ');
INSERT INTO cd_cep_br VALUES ('30.664-740', '1659     ', 'R L', 'DT INDUSTRIAL (VLE JATOBA )   ');
INSERT INTO cd_cep_br VALUES ('30.664-080', '1659     ', 'R L-1', 'CJ HAB VLE JATOBA             ');
INSERT INTO cd_cep_br VALUES ('31.998-500', '1659     ', 'R L-1', 'C EDUARDO                     ');
INSERT INTO cd_cep_br VALUES ('30.664-090', '1659     ', 'R L-2', 'CJ HAB VLE JATOBA             ');
INSERT INTO cd_cep_br VALUES ('30.310-440', '1659     ', 'R JULIO VIDAL', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('31.365-250', '1659     ', 'R JULITA NOGUEIRA SOARES- ATE 581/582', 'ITATIAIA                      ');
INSERT INTO cd_cep_br VALUES ('31.360-040', '1659     ', 'R JULITA NOGUEIRA SOARES- DE 583/584 AO FIM', 'ITATIAIA                      ');
INSERT INTO cd_cep_br VALUES ('31.615-140', '1659     ', 'R JULITA NUNES SILVA', 'S PEDRO (V NOVA)              ');
INSERT INTO cd_cep_br VALUES ('30.690-370', '1659     ', 'R JUNCOS, DOS', 'LINDEIA                       ');
INSERT INTO cd_cep_br VALUES ('31.110-770', '1659     ', 'R JUNDIAI', 'CONCORDIA                     ');
INSERT INTO cd_cep_br VALUES ('31.155-740', '1659     ', 'R JUNDIAI', 'PALMARES                      ');
INSERT INTO cd_cep_br VALUES ('31.990-140', '1659     ', 'R JUNIA CRISTINA', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('31.620-660', '1659     ', 'R JUNIOR FELIPE DE MIRANDA', 'LETICIA                       ');
INSERT INTO cd_cep_br VALUES ('30.870-010', '1659     ', 'R JUNO', 'F EUSTAQUIO                   ');
INSERT INTO cd_cep_br VALUES ('31.525-350', '1659     ', 'R JUNQUEIRA FREIRE', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('30.610-650', '1659     ', 'R JUNQUEIRA NETO', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('30.480-280', '1659     ', 'R JUNQUILHOS- ATE 179/180', 'N SUICA                       ');
INSERT INTO cd_cep_br VALUES ('30.460-010', '1659     ', 'R JUNQUILHOS- DE 181/182 AO FIM', 'N SUICA                       ');
INSERT INTO cd_cep_br VALUES ('31.110-780', '1659     ', 'R JUPARANA', 'CONCORDIA                     ');
INSERT INTO cd_cep_br VALUES ('30.360-590', '1659     ', 'R JUPITER', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('30.480-650', '1659     ', 'R JURACI', 'N SUICA                       ');
INSERT INTO cd_cep_br VALUES ('30.285-000', '1659     ', 'R JURAMENTO', 'POMPEIA                       ');
INSERT INTO cd_cep_br VALUES ('30.750-070', '1659     ', 'BC JURANDIA', 'JD MONTANHES                  ');
INSERT INTO cd_cep_br VALUES ('31.140-040', '1659     ', 'R JUREMA', 'GRACA                         ');
INSERT INTO cd_cep_br VALUES ('31.250-480', '1659     ', 'R JURITI', 'N CACHOEIRINHA                ');
INSERT INTO cd_cep_br VALUES ('30.770-530', '1659     ', 'R JURITI', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('31.250-500', '1659     ', 'R JURITI-2', 'N CACHOEIRINHA                ');
INSERT INTO cd_cep_br VALUES ('31.250-510', '1659     ', 'R JURITI-3', 'N CACHOEIRINHA                ');
INSERT INTO cd_cep_br VALUES ('31.140-020', '1659     ', 'R JURUA', 'GRACA                         ');
INSERT INTO cd_cep_br VALUES ('31.975-130', '1659     ', 'R JURUBEBA', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('30.455-820', '1659     ', 'R JURUENA', 'ESTORIL                       ');
INSERT INTO cd_cep_br VALUES ('30.865-120', '1659     ', 'R JURUNA', 'N S GLORIA                    ');
INSERT INTO cd_cep_br VALUES ('30.350-590', '1659     ', 'R JURUPARI', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('30.830-560', '1659     ', 'R JURUVA', 'A MELO                        ');
INSERT INTO cd_cep_br VALUES ('30.510-406', '1659     ', 'R SEIS', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('31.787-270', '1659     ', 'R SEIS', 'CJ Z SPOSITO                  ');
INSERT INTO cd_cep_br VALUES ('30.380-443', '1659     ', 'R SEIS', 'CJ S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('30.626-070', '1659     ', 'R SEIS', 'B INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('31.787-280', '1659     ', 'R SEIS-A', 'CJ Z SPOSITO                  ');
INSERT INTO cd_cep_br VALUES ('30.410-160', '1659     ', 'R SELENIO', 'CALAFATE                      ');
INSERT INTO cd_cep_br VALUES ('30.330-534', '1659     ', 'BC SEM NOME', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('30.250-360', '1659     ', 'R SEMIFUZA', 'VL S CAFEZAL                  ');
INSERT INTO cd_cep_br VALUES ('30.622-010', '1659     ', 'R SEMIRAMIS', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('31.650-640', '1659     ', 'PC JOSE BORGES', 'N YORK                        ');
INSERT INTO cd_cep_br VALUES ('30.640-020', '1659     ', 'R JOSE BRANDAO', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('30.570-230', '1659     ', 'R JOSE CAMBRAIA DO NASCIMENTO', 'N BARROCA                     ');
INSERT INTO cd_cep_br VALUES ('31.750-320', '1659     ', 'R JOSE CAMILO DOS SANTOS', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('30.640-135', '1659     ', 'R JOSE CAMISASSA', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('31.510-440', '1659     ', 'R JOSE CAMPOMIZZI FILHO', 'S J BATISTA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('31.080-450', '1659     ', 'R JOSE CAMPOS CONTINENTINO', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('31.170-000', '1659     ', 'AV JOSE CANDIDO DA SILVEIRA- ATE 2277/2278', 'CIDADE NOVA                   ');
INSERT INTO cd_cep_br VALUES ('31.260-170', '1659     ', 'R JOSE WANDERLEY LARA', 'D CLARA                       ');
INSERT INTO cd_cep_br VALUES ('30.640-180', '1659     ', 'R JOSE ZUQUIM', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('30.610-250', '1659     ', 'R JOSEFINA DE OLIVEIRA', 'INDUSTRIAS                    ');
INSERT INTO cd_cep_br VALUES ('31.660-050', '1659     ', 'R JOSEFINA FIRMINO CARMO', 'MANTIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('30.662-660', '1659     ', 'R JOSEFINA PIRRI', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('30.662-075', '1659     ', 'R JOSE NILTON MONTEIRO', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('31.535-110', '1659     ', 'PC JOSE NOGUEIRA DE SA', 'V R BRANCO                    ');
INSERT INTO cd_cep_br VALUES ('31.910-440', '1659     ', 'R JOSE NOGUEIRA FILHO', 'F DIAS                        ');
INSERT INTO cd_cep_br VALUES ('30.520-490', '1659     ', 'R JOSE NUNES CARVALHO', 'CAMARGOS                      ');
INSERT INTO cd_cep_br VALUES ('31.814-310', '1659     ', 'R JOSE OLINTO', 'PROVIDENCIA                   ');
INSERT INTO cd_cep_br VALUES ('31.765-660', '1659     ', 'R JOSE ONESIMO DE ABREU', 'FLORAMAR                      ');
INSERT INTO cd_cep_br VALUES ('31.260-000', '1659     ', 'AV SEBASTIAO DE BRITO', 'D CLARA                       ');
INSERT INTO cd_cep_br VALUES ('31.210-090', '1659     ', 'R SEBASTIAO DE MELO', 'LAGOINHA                      ');
INSERT INTO cd_cep_br VALUES ('30.692-270', '1659     ', 'R SEBASTIAO DOS SANTOS', 'REGINA                        ');
INSERT INTO cd_cep_br VALUES ('32.556-180', '1660     ', 'R AMARANTE', 'GJA S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('32.654-720', '1660     ', 'R AMARANTES', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('32.653-520', '1660     ', 'R AMARILES', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.634-150', '1660     ', 'R AMAZONAS', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('32.615-000', '1660     ', 'AV AMAZONAS', 'VIANOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('32.619-360', '1660     ', 'R AMAZONAS', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('32.658-100', '1660     ', 'AV AMAZONAS', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('32.686-020', '1660     ', 'R AMAZONAS', 'VL UNIVERSAL                  ');
INSERT INTO cd_cep_br VALUES ('32.650-720', '1660     ', 'AV AMAZONAS- ATE 0479/0480', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('32.560-000', '1660     ', 'AV AMAZONAS- DE 0481/0482 A 2369/2370', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('32.610-360', '1660     ', 'AV AMAZONAS- DE 2371/2372 AO FIM', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('32.630-600', '1660     ', 'R AMAZONIA', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('32.680-450', '1660     ', 'R AMAZONITA', 'AMAZONAS                      ');
INSERT INTO cd_cep_br VALUES ('32.651-630', '1660     ', 'R AMELIA AUGUSTA DO NASCIMENTO', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('32.510-060', '1660     ', 'R AMELIA BARBOSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('32.510-530', '1660     ', 'PC AMELIA DE OLIVEIRA GOMES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('32.651-410', '1660     ', 'R AMERICANOS, DOS', 'PRQ INDUSTRIAS                ');
INSERT INTO cd_cep_br VALUES ('32.510-380', '1660     ', 'AV AMERICAS, DAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('32.553-180', '1660     ', 'R AMERICO DA COSTA LAGE', 'MARAJOARA                     ');
INSERT INTO cd_cep_br VALUES ('32.560-030', '1660     ', 'R AMIM FARES DEBIAN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('32.664-540', '1660     ', 'BC AMIZADE', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.656-110', '1660     ', 'AV AMOR-PERFEITO', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.653-400', '1660     ', 'R AMORAS', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.556-370', '1660     ', 'R AMOREIRAS', 'GJA S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('32.651-665', '1660     ', 'R ANA GONCALVES BORGES', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('32.634-380', '1660     ', 'R ANA IZABEL DA SILVA', 'B REPOUSO                     ');
INSERT INTO cd_cep_br VALUES ('32.634-010', '1660     ', 'R ANA MARIA', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('32.652-800', '1660     ', 'R ANA MARIA JOSE', 'E SANTO                       ');
INSERT INTO cd_cep_br VALUES ('32.553-760', '1660     ', 'R ANADIA', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('32.553-220', '1660     ', 'AV ANASTACIO FRANCO DO AMARAL', 'VL MTE LIBANO                 ');
INSERT INTO cd_cep_br VALUES ('32.550-100', '1660     ', 'R ANDORINHA, DA', 'RIVIERA                       ');
INSERT INTO cd_cep_br VALUES ('32.619-470', '1660     ', 'R ALAGOAS', 'GJA S AFONSO                  ');
INSERT INTO cd_cep_br VALUES ('32.686-000', '1660     ', 'R ALAGOAS', 'VL UNIVERSAL                  ');
INSERT INTO cd_cep_br VALUES ('32.664-740', '1660     ', 'BC ALAMEDA', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.550-040', '1660     ', 'R ALBATROZ, DO', 'RIVIERA                       ');
INSERT INTO cd_cep_br VALUES ('32.630-020', '1660     ', 'R ALBERTO PINTO', 'ANGOLA                        ');
INSERT INTO cd_cep_br VALUES ('32.632-070', '1660     ', 'R ALBERTO RIBEIRO DE MIRANDA', 'INGA                          ');
INSERT INTO cd_cep_br VALUES ('32.660-330', '1660     ', 'R ALCACER', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.630-590', '1660     ', 'R ALCIDES BRAS', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('32.632-100', '1660     ', 'R ALCIDES INACIO DA SILVA', 'INGA                          ');
INSERT INTO cd_cep_br VALUES ('32.652-340', '1660     ', 'R ALCINO ALVES MACHADO', 'CJ O B FRANCO                 ');
INSERT INTO cd_cep_br VALUES ('32.660-420', '1660     ', 'R ALCOCHETE', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.550-370', '1660     ', 'R ALDEBARAM, DE', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('32.550-400', '1660     ', 'TV ALDEBARAN', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('32.680-150', '1660     ', 'R ALECRIM', 'IMBIRUCU                      ');
INSERT INTO cd_cep_br VALUES ('32.550-590', '1660     ', 'R ALECRIM, DO', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('32.662-670', '1660     ', 'R ALEGRIA, DA', 'B INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('32.550-710', '1660     ', 'R ALEMANHA, DA', 'JD C BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('32.660-590', '1660     ', 'R ALENQUER', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.556-400', '1660     ', 'R ALENTEJO', 'GJA S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('32.663-060', '1660     ', 'R ALEXANDRIA', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.510-440', '1660     ', 'R ALFA', 'BRASILEIA                     ');
INSERT INTO cd_cep_br VALUES ('32.550-500', '1660     ', 'R ALFA DO CENTAURO', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('32.652-170', '1660     ', 'R ALFENAS', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('32.665-300', '1660     ', 'R ALFENAS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('30.610-470', '1659     ', 'PC PIAO, DO', 'INDUSTRIAS                    ');
INSERT INTO cd_cep_br VALUES ('32.532-480', '1660     ', 'R ALFREDO BENEDITO ACACIO', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('32.652-370', '1660     ', 'R ALFREDO PEREZ ALAMINO', 'CJ O B FRANCO                 ');
INSERT INTO cd_cep_br VALUES ('32.610-350', '1660     ', 'R ALGENIR FERREIRA DA SILVA', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('32.660-370', '1660     ', 'R ALGES', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.663-350', '1660     ', 'R ALMENARA', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.686-010', '1660     ', 'R ALMENARA', 'VL UNIVERSAL                  ');
INSERT INTO cd_cep_br VALUES ('32.654-565', '1660     ', 'R ALOES', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.651-110', '1660     ', 'R ALTINO CAETANO', 'JD CIDADE                     ');
INSERT INTO cd_cep_br VALUES ('32.662-700', '1660     ', 'R ALTO FORNO', 'B INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('32.660-360', '1660     ', 'R ALVAIADE', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.666-090', '1660     ', 'R ALVARENGA PEIXOTO', 'VL INCONFIDENCIA              ');
INSERT INTO cd_cep_br VALUES ('32.617-040', '1660     ', 'R ALVARO DA SILVEIRA', 'MARIMBA                       ');
INSERT INTO cd_cep_br VALUES ('32.510-510', '1660     ', 'PC ALVARO SALES BARBOSA', 'N S CARMO                     ');
INSERT INTO cd_cep_br VALUES ('32.510-520', '1660     ', 'R ALVORADA', 'N S CARMO                     ');
INSERT INTO cd_cep_br VALUES ('32.662-080', '1660     ', 'R ACAIACA', 'N BADEN                       ');
INSERT INTO cd_cep_br VALUES ('32.653-660', '1660     ', 'R ACALIFA', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.686-130', '1660     ', 'R ACETONA', 'VL UNIVERSAL                  ');
INSERT INTO cd_cep_br VALUES ('35.058-320', '2193     ', 'R SEBASTIAO GOMES', 'M EUGENIA                     ');
INSERT INTO cd_cep_br VALUES ('35.022-070', '2193     ', 'AV SEBASTIAO RODRIGUES DA CUNHA', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('35.045-830', '2193     ', 'R SEIS', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('35.054-130', '2193     ', 'R SEIS', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('35.045-730', '2193     ', 'R SEIS', 'JD ALICE                      ');
INSERT INTO cd_cep_br VALUES ('35.040-780', '2193     ', 'R SEIS', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('35.054-470', '2193     ', 'R SEIS', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('35.042-530', '2193     ', 'R SEIS', 'JD ATALAIA                    ');
INSERT INTO cd_cep_br VALUES ('35.020-740', '2193     ', 'R SEIS', 'IA ARAUJOS                    ');
INSERT INTO cd_cep_br VALUES ('35.022-130', '2193     ', 'R SEIS', 'S DUMONT I                    ');
INSERT INTO cd_cep_br VALUES ('35.022-410', '2193     ', 'AL SEIS', 'S DUMONT I                    ');
INSERT INTO cd_cep_br VALUES ('35.053-840', '2193     ', 'R SEIS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('35.044-260', '2193     ', 'TV SEIS DE JULHO', 'VL ISA                        ');
INSERT INTO cd_cep_br VALUES ('35.045-430', '2193     ', 'R SELEME HILEL', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('35.044-270', '2193     ', 'R SELEME HILEL', 'VL ISA                        ');
INSERT INTO cd_cep_br VALUES ('35.162-345', '2228     ', 'R TULIPA', 'ESPERANCA                     ');
INSERT INTO cd_cep_br VALUES ('35.160-141', '2228     ', 'R TUNISIA', 'CARIRU                        ');
INSERT INTO cd_cep_br VALUES ('35.162-135', '2228     ', 'R TUPA', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.162-136', '2228     ', 'R TUPARIS', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.162-137', '2228     ', 'R TUPINAMBAS, DOS', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.162-138', '2228     ', 'R TUPINIQUINS', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.162-139', '2228     ', 'R TUPIS', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.900-401', '1715     ', 'R ISRAEL PINHEIRO- DE 500/501 AO FIM', 'M L CIMA                      ');
INSERT INTO cd_cep_br VALUES ('35.900-087', '1715     ', 'R ITABIRITO', 'CAMPESTRE I                   ');
INSERT INTO cd_cep_br VALUES ('35.900-447', '1715     ', 'R ITABUTI', 'A FRESCA                      ');
INSERT INTO cd_cep_br VALUES ('35.900-336', '1715     ', 'R ITAGUARA', 'C PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('35.900-215', '1715     ', 'R ITAMBE', 'M L BAIXO                     ');
INSERT INTO cd_cep_br VALUES ('35.900-061', '1715     ', 'R J', 'VL N UNIDAS                   ');
INSERT INTO cd_cep_br VALUES ('35.900-483', '1715     ', 'R J', 'C ALVIM II                    ');
INSERT INTO cd_cep_br VALUES ('35.901-094', '1715     ', 'R JACARANDA', 'VL C BAIXO                    ');
INSERT INTO cd_cep_br VALUES ('35.900-324', '1715     ', 'R JACARE', 'C PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('35.900-456', '1715     ', 'R ESTRELA', 'A FRESCA                      ');
INSERT INTO cd_cep_br VALUES ('35.900-413', '1715     ', 'R ESTUDANTES, DOS', 'GABIROBA (1a SECAO)           ');
INSERT INTO cd_cep_br VALUES ('35.900-333', '1715     ', 'R EUCALIPTO', 'C PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('35.900-450', '1715     ', 'R EUFORBIA', 'A FRESCA                      ');
INSERT INTO cd_cep_br VALUES ('35.900-101', '1715     ', 'R EURICO CAMILO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('31.710-580', '1659     ', 'R JOSE OSCAR BARREIRA- ATE 419/420', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('31.720-420', '1659     ', 'R JOSE OSCAR BARREIRA- DE 421/422 AO FIM', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('30.610-740', '1659     ', 'R JOSE OSORIO', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('30.350-680', '1659     ', 'AV JOSE OSWALDO DE ARAUJO', 'S BENTO                       ');
INSERT INTO cd_cep_br VALUES ('30.520-030', '1659     ', 'R JOSE OTAVIANO CAMARGOS', 'GLALIJA                       ');
INSERT INTO cd_cep_br VALUES ('31.150-070', '1659     ', 'R JOSE OURIVIO', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('30.626-660', '1659     ', 'R JOSE OVIDIO GUERRA', 'URUCUIA                       ');
INSERT INTO cd_cep_br VALUES ('31.842-410', '1659     ', 'PC JOSE PANCETTI', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('31.570-380', '1659     ', 'R JOSE PASCOAL DA SILVA', 'LETICIA                       ');
INSERT INTO cd_cep_br VALUES ('31.765-420', '1659     ', 'R JOSE PAULINO', 'FLORAMAR                      ');
INSERT INTO cd_cep_br VALUES ('30.240-051', '1659     ', 'BC JOSE PAULINO', 'SERRA                         ');
INSERT INTO cd_cep_br VALUES ('30.642-630', '1659     ', 'R JOSE PAULO SOUZA', 'S HELENA (BARREIRO)           ');
INSERT INTO cd_cep_br VALUES ('30.668-590', '1659     ', 'R JOSE PEDRO DE BRITO', 'VL S RITA (VLE JATOBA)        ');
INSERT INTO cd_cep_br VALUES ('30.150-140', '1659     ', 'R JOSE PEDRO DRUMOND', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('30.850-430', '1659     ', 'R JOSE PEREIRA', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('31.814-630', '1659     ', 'PC JOSE PEREIRA DE CARVALHO', 'PROVIDENCIA                   ');
INSERT INTO cd_cep_br VALUES ('30.230-550', '1659     ', 'BC JOSE PERPETUO', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('30.575-837', '1659     ', 'R JOSE PHINO ALEIXO', 'BURITIS                       ');
INSERT INTO cd_cep_br VALUES ('30.460-565', '1659     ', 'R JOSE PINHEIRO DE ANDRADE', 'N GRANADA                     ');
INSERT INTO cd_cep_br VALUES ('31.765-620', '1659     ', 'R JOSE PINTO DE MOURA', 'FLORAMAR                      ');
INSERT INTO cd_cep_br VALUES ('30.610-190', '1659     ', 'R JOSE PINTO DO NASCIMENTO', 'INDUSTRIAS                    ');
INSERT INTO cd_cep_br VALUES ('30.570-490', '1659     ', 'R JOSE PITANGUI FERREIRA', 'N BARROCA                     ');
INSERT INTO cd_cep_br VALUES ('31.365-590', '1659     ', 'R JOSE QUIRINO ROSA', 'BRAUNAS                       ');
INSERT INTO cd_cep_br VALUES ('31.975-320', '1659     ', 'AV JOSE RACHEL DE PINHO', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('31.035-280', '1659     ', 'R JOSE RAFAEL MENDES', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('31.930-140', '1659     ', 'R JOSE RAIMUNDO DE SOUZA', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('31.652-293', '1659     ', 'R JOSE RAIMUNDO DO COUTO', 'P BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('31.655-410', '1659     ', 'R JOSE RAIMUNDO PINTO', 'MANTIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('30.880-570', '1659     ', 'R JOSE REMUZADT RENNO', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('30.350-030', '1659     ', 'R JOSE RIBEIRO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('31.330-500', '1659     ', 'R JOSE RIBEIRO FILHO', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('30.670-360', '1659     ', 'R JOSE ROBERTO FRAGA', 'VL PINHO (VLE JATOBA)         ');
INSERT INTO cd_cep_br VALUES ('30.666-340', '1659     ', 'R JOSE LUIZ RASO', 'MANGUEIRAS (VLE JATOBA)       ');
INSERT INTO cd_cep_br VALUES ('30.460-250', '1659     ', 'R JOSE MACHADO', 'N SUICA                       ');
INSERT INTO cd_cep_br VALUES ('31.615-170', '1659     ', 'R JOSE MACHADO RIBEIRO', 'VL CAPRI                      ');
INSERT INTO cd_cep_br VALUES ('31.630-060', '1659     ', 'AL JOSE MARIA ALKIMIM', 'S VERDE (V NOVA)              ');
INSERT INTO cd_cep_br VALUES ('31.578-250', '1659     ', 'R JOSE MARIA ALVES', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('31.525-100', '1659     ', 'R JOSE MARIA BOTELHO', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('30.320-210', '1659     ', 'AV JOSE MARIA DE ALKIMIM', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('31.230-290', '1659     ', 'R JOSE MARIA DE FREITAS', 'S ANDRE                       ');
INSERT INTO cd_cep_br VALUES ('31.520-070', '1659     ', 'R JOSE MARIA DE RESENDE', 'S J BATISTA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('30.450-460', '1659     ', 'R JOSE MARIA FIGUEIRO', 'ESTORIL                       ');
INSERT INTO cd_cep_br VALUES ('30.668-560', '1659     ', 'R JOSE MARIA NASCIMENTO', 'CJ R ERNESTO (VLE JATOBA)     ');
INSERT INTO cd_cep_br VALUES ('31.872-080', '1659     ', 'R JOSE MARIA PAOLIELO', 'R ABREU                       ');
INSERT INTO cd_cep_br VALUES ('31.578-120', '1659     ', 'R JOSE MARIA RODRIGUES', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('31.340-080', '1659     ', 'R JOSE MARIA ROSEMBURG', 'ITAMARATI                     ');
INSERT INTO cd_cep_br VALUES ('31.842-010', '1659     ', 'R JOSE MARIANO DRUMOND', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('31.530-420', '1659     ', 'R JOSE MARTINHO COELHO', 'N ITAMARATI                   ');
INSERT INTO cd_cep_br VALUES ('31.780-740', '1659     ', 'R JOSE MARTINS DE SOUZA', 'MADRI                         ');
INSERT INTO cd_cep_br VALUES ('30.624-070', '1659     ', 'R JOSE MARTINS FILHO', 'F M LISBOA                    ');
INSERT INTO cd_cep_br VALUES ('31.840-345', '1659     ', 'PC JOSE MARTINS OLIVEIRA', 'FLORAMAR                      ');
INSERT INTO cd_cep_br VALUES ('31.060-040', '1659     ', 'R JOSE MATEUS FILHO', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('31.660-020', '1659     ', 'R JOSE MAURICIO BRANDAO', 'MANTIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('31.150-590', '1659     ', 'R JOSE MAURICIO DA VEIGA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('30.672-000', '1659     ', 'R JOSE MAURO DE VASCONCELOS', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('30.840-350', '1659     ', 'R JOSE MENDES DE CARVALHO', 'MANACAS                       ');
INSERT INTO cd_cep_br VALUES ('30.140-050', '1659     ', 'PC JOSE MENDES JUNIOR', 'FUNCIONARIOS                  ');
INSERT INTO cd_cep_br VALUES ('30.190-140', '1659     ', 'PC JOSE MIGUEL ARGES', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('31.842-240', '1659     ', 'R JOSE MIGUEL DO NASCIMENTO', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('30.662-130', '1659     ', 'R JOSE MOREIRA', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('31.920-390', '1659     ', 'R JOSE MOREIRA BARBOSA', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('30.664-200', '1659     ', 'R JOSE MOREIRA DA SILVA', 'VLE JATOBA                    ');
INSERT INTO cd_cep_br VALUES ('30.520-380', '1659     ', 'R JOSE MOREIRA MOTA', 'CAMARGOS                      ');
INSERT INTO cd_cep_br VALUES ('30.525-390', '1659     ', 'R JOSE MOTA COSTA', 'CAMARGOS                      ');
INSERT INTO cd_cep_br VALUES ('30.360-050', '1659     ', 'R JOSE MOTA MAGALHAES', 'S BENTO                       ');
INSERT INTO cd_cep_br VALUES ('31.330-540', '1659     ', 'R JOSE MOURA PECANHA', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('31.910-470', '1659     ', 'R JOSE MOURAO', 'F DIAS                        ');
INSERT INTO cd_cep_br VALUES ('30.320-280', '1659     ', 'R JOSE NEGRAO DE LIMA', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('31.140-090', '1659     ', 'R JOSE NICODEMOS BRASIL', 'N FLORESTA                    ');
INSERT INTO cd_cep_br VALUES ('31.155-270', '1659     ', 'R JOSE NICODEMUS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('30.662-170', '1659     ', 'R JOSE GUILHERME DA SILVA', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('30.512-280', '1659     ', 'R JOSE GUIMARAES', 'CABANA                        ');
INSERT INTO cd_cep_br VALUES ('30.535-400', '1659     ', 'PC JOSE HEILBUTH GONCALVES', 'D CABRAL                      ');
INSERT INTO cd_cep_br VALUES ('31.920-660', '1659     ', 'R JOSE HEMERCEDINO MIRANDA', 'S M GORETTI                   ');
INSERT INTO cd_cep_br VALUES ('30.230-710', '1659     ', 'R SAO TOMAZ', 'VL S CAFEZAL                  ');
INSERT INTO cd_cep_br VALUES ('31.540-232', '1659     ', 'BC SAO TOMAZ', 'PRQ LEBLON                    ');
INSERT INTO cd_cep_br VALUES ('30.516-430', '1659     ', 'R SAO TOME', 'N CINTRA                      ');
INSERT INTO cd_cep_br VALUES ('30.810-205', '1659     ', 'BC SAO TOME', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('30.455-040', '1659     ', 'R SAO TOME', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('30.335-380', '1659     ', 'BC SAO TOME', 'MRO PAPAGAIO                  ');
INSERT INTO cd_cep_br VALUES ('30.626-130', '1659     ', 'R SAO TOME', 'B INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('31.550-210', '1659     ', 'R SAO TOME E PRINCIPE', 'PRQ COPACABANA                ');
INSERT INTO cd_cep_br VALUES ('31.570-090', '1659     ', 'R JOAQUIM ARISTOTELES OLIVEIRA', 'LETICIA                       ');
INSERT INTO cd_cep_br VALUES ('30.855-300', '1659     ', 'R JOAQUIM ASSIS RIBEIRO', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('31.910-550', '1659     ', 'R JOAQUIM BAETA NEVES', 'F DIAS                        ');
INSERT INTO cd_cep_br VALUES ('31.540-740', '1659     ', 'R JOAQUIM CAMPOLINA DINIZ', 'PRQ LEBLON                    ');
INSERT INTO cd_cep_br VALUES ('30.380-420', '1659     ', 'R JOAQUIM CANDIDO FILHO', 'LUXEMBURGO                    ');
INSERT INTO cd_cep_br VALUES ('31.842-500', '1659     ', 'R JOAQUIM CARDOSO', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('31.960-050', '1659     ', 'R JOAQUIM CARLOS MACIEL', 'GOIANIA                       ');
INSERT INTO cd_cep_br VALUES ('31.230-733', '1659     ', 'BC JOSE LAERTE', 'S ANDRE                       ');
INSERT INTO cd_cep_br VALUES ('31.155-750', '1659     ', 'R JOSE LAKTIN', 'PALMARES                      ');
INSERT INTO cd_cep_br VALUES ('30.390-010', '1659     ', 'R JOSE LANNA', 'PILAR                         ');
INSERT INTO cd_cep_br VALUES ('30.450-570', '1659     ', 'R JOSE LAPORTE NETO', 'ESTORIL                       ');
INSERT INTO cd_cep_br VALUES ('30.270-220', '1659     ', 'R JOSE LAVARINE', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('31.765-710', '1659     ', 'R JOSE LEAL DOMINGUES', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('31.640-055', '1659     ', 'R JOSE LEITE SILVA', 'LETICIA                       ');
INSERT INTO cd_cep_br VALUES ('31.760-620', '1659     ', 'R JOSE LIMA DE ALMEIDA', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('31.765-770', '1659     ', 'R JOSE LIMA DE ALMEIDA', 'FLORAMAR                      ');
INSERT INTO cd_cep_br VALUES ('31.170-420', '1659     ', 'PC JOSE LINO CONEGUNDES', 'UNIAO                         ');
INSERT INTO cd_cep_br VALUES ('31.842-350', '1659     ', 'R JOSE LINS DO REGO', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('32.651-340', '1660     ', 'R MINAS SIDERURGICAS', 'PRQ INDUSTRIAS                ');
INSERT INTO cd_cep_br VALUES ('32.665-370', '1660     ', 'R MINERVA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('32.556-600', '1660     ', 'R MINHO', 'GJA S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('30.710-100', '1659     ', 'R PIRATININGA', 'C PRATES                      ');
INSERT INTO cd_cep_br VALUES ('31.230-780', '1659     ', 'R PIRATUBA', 'S B JESUS                     ');
INSERT INTO cd_cep_br VALUES ('31.080-130', '1659     ', 'R PIRAUBA', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('31.050-750', '1659     ', 'R PINDARE', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('31.150-300', '1659     ', 'R PINDORAMA', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('30.290-510', '1659     ', 'R PINDORAMA', 'CASTANHEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('31.765-750', '1659     ', 'R PINGUINS, DOS', 'VL CLORIS                     ');
INSERT INTO cd_cep_br VALUES ('31.573-010', '1659     ', 'R PINHAL', 'PIRATININGA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('31.540-060', '1659     ', 'R PINHEIRINHOS', 'PRQ LEBLON                    ');
INSERT INTO cd_cep_br VALUES ('30.622-390', '1659     ', 'R PINHEIRO', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('30.220-353', '1659     ', 'BC PINHEIRO', 'SERRA                         ');
INSERT INTO cd_cep_br VALUES ('30.642-030', '1659     ', 'R PINHEIRO CHAGAS', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('30.666-660', '1659     ', 'R PINHEIROS', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('31.250-132', '1659     ', 'BC PINHEIROS', 'VL ERMELINDA                  ');
INSERT INTO cd_cep_br VALUES ('31.235-190', '1659     ', 'AV PINHEIROS- ATE 859/860', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('31.250-330', '1659     ', 'AV PINHEIROS- DE 861/862 AO FIM', 'VL ERMELINDA                  ');
INSERT INTO cd_cep_br VALUES ('30.690-440', '1659     ', 'R PINHOS, DOS', 'LINDEIA                       ');
INSERT INTO cd_cep_br VALUES ('30.750-560', '1659     ', 'R PINTAGOL', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('31.950-110', '1659     ', 'R PINTARROXO', 'GOIANIA                       ');
INSERT INTO cd_cep_br VALUES ('31.775-050', '1659     ', 'R PINTASSILGOS, DOS', 'VL CLORIS                     ');
INSERT INTO cd_cep_br VALUES ('31.250-640', '1659     ', 'R PINTO DE ALPOIM', 'N CACHOEIRINHA                ');
INSERT INTO cd_cep_br VALUES ('30.532-140', '1659     ', 'R PINTO MARTINS', 'VL OESTE                      ');
INSERT INTO cd_cep_br VALUES ('31.170-520', '1659     ', 'R PINTO NORONHA', 'UNIAO                         ');
INSERT INTO cd_cep_br VALUES ('31.844-140', '1659     ', 'R PINTOR ATHAIDE', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('31.844-030', '1659     ', 'R PINTOR AUGUSTO REZENDE', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('31.846-220', '1659     ', 'R PINTOR BOTICELLI', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('31.846-350', '1659     ', 'R PINTOR CEZANE', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('31.844-370', '1659     ', 'R PINTOR DEBRET', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('31.846-320', '1659     ', 'R PINTOR DI CAVALCANTE', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('31.846-120', '1659     ', 'R PINTOR EUGENIO SIGAUD', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('30.570-510', '1659     ', 'R PINTOR GERALDO GONCALVES', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('31.846-150', '1659     ', 'R PINTOR ISMAEL NERY', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('31.846-330', '1659     ', 'R PINTOR MARK CHAGALL', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('31.846-230', '1659     ', 'R PINTOR MELO NUNO', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('31.846-420', '1659     ', 'R PINTOR MIGUEL ANGELO', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('31.844-330', '1659     ', 'R PINTOR NARCISO', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('31.846-300', '1659     ', 'R PINTOR PABLO PICASSO', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('30.668-540', '1659     ', 'R PINTOR PAULO POTTIER', 'VLE JATOBA                    ');
INSERT INTO cd_cep_br VALUES ('31.844-520', '1659     ', 'AV PINTOR PIERO DE LA FRANCESCA', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('31.844-230', '1659     ', 'R PINTOR RENATO LIMA', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('31.846-040', '1659     ', 'R PINTOR RUGUENDES', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('31.780-144', '1659     ', 'R PEROBA,DA', 'CELESTINO                     ');
INSERT INTO cd_cep_br VALUES ('30.525-500', '1659     ', 'R PEROLAS, DAS', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('31.250-004', '1659     ', 'BC PERPETUAS', 'VL ERMELINDA                  ');
INSERT INTO cd_cep_br VALUES ('30.690-270', '1659     ', 'R PERPETUAS, DAS', 'LINDEIA                       ');
INSERT INTO cd_cep_br VALUES ('30.240-331', '1659     ', 'BC PERPETUAS, DAS', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('31.160-400', '1659     ', 'R PERPETUO SOCORRO', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('30.110-020', '1659     ', 'PC PERRELA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('31.812-110', '1659     ', 'R PERSEU', 'MINASLANDIA (P MAIO)          ');
INSERT INTO cd_cep_br VALUES ('31.310-560', '1659     ', 'R PERSIO BABO DE REZENDE', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('30.320-040', '1659     ', 'R PERU', 'SION                          ');
INSERT INTO cd_cep_br VALUES ('31.540-622', '1659     ', 'BC PERU', 'PRQ LEBLON                    ');
INSERT INTO cd_cep_br VALUES ('31.573-240', '1659     ', 'R PERUIBE', 'PIRATININGA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('31.340-310', '1659     ', 'R PESCARA', 'BANDEIRANTES (PAMPULHA)       ');
INSERT INTO cd_cep_br VALUES ('30.230-090', '1659     ', 'BC PESSEGO, DO', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('31.775-380', '1659     ', 'R PESSEGUEIROS, DOS', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('31.070-000', '1659     ', 'AV PETIT', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('30.590-530', '1659     ', 'R PETRINA BROCHADO', 'INDUSTRIAS                    ');
INSERT INTO cd_cep_br VALUES ('31.950-340', '1659     ', 'R PETRINIA ALVES', 'GOIANIA                       ');
INSERT INTO cd_cep_br VALUES ('31.035-360', '1659     ', 'PC PETROLINA', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('31.030-370', '1659     ', 'R PETROLINA', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('31.130-030', '1659     ', 'R PETROPOLIS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('30.690-020', '1659     ', 'R PETUNIAS, DAS', 'LINDEIA                       ');
INSERT INTO cd_cep_br VALUES ('30.662-516', '1659     ', 'AV PETUNIAS, DAS', 'CJ T IBIRITE                  ');
INSERT INTO cd_cep_br VALUES ('30.775-420', '1659     ', 'R PI', 'VL AMARAL                     ');
INSERT INTO cd_cep_br VALUES ('30.250-220', '1659     ', 'R PIANO', 'VL S CAFEZAL                  ');
INSERT INTO cd_cep_br VALUES ('30.850-740', '1659     ', 'R PIANOS, DOS', 'CJ CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('30.525-320', '1659     ', 'R PIATA', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('30.150-320', '1659     ', 'R PIAUI- ATE 974/975', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('30.150-321', '1659     ', 'R PIAUI- DE 976/977 AO FIM', 'FUNCIONARIOS                  ');
INSERT INTO cd_cep_br VALUES ('31.775-090', '1659     ', 'R PICA-PAUS, DOS', 'VL CLORIS                     ');
INSERT INTO cd_cep_br VALUES ('30.668-275', '1659     ', 'R PICO DO ROLA MOCA', 'DT INDUSTRIAL (VLE JATOBA )   ');
INSERT INTO cd_cep_br VALUES ('31.340-580', '1659     ', 'R PIEMONTE', 'BANDEIRANTES (PAMPULHA)       ');
INSERT INTO cd_cep_br VALUES ('30.830-220', '1659     ', 'PC PIETA', 'JD INCONFIDENCIA              ');
INSERT INTO cd_cep_br VALUES ('30.770-170', '1659     ', 'R PIGMATITA', 'PEDRO II                      ');
INSERT INTO cd_cep_br VALUES ('30.430-600', '1659     ', 'R PILAR', 'GRAJAU                        ');
INSERT INTO cd_cep_br VALUES ('30.260-050', '1659     ', 'R PIMENTA', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('30.480-370', '1659     ', 'R PIMENTEL BARBOSA', 'GAMELEIRA                     ');
INSERT INTO cd_cep_br VALUES ('31.985-260', '1659     ', 'R PENALVA', 'S GABRIEL                     ');
INSERT INTO cd_cep_br VALUES ('35.300-097', '2166     ', 'VL OITO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.300-000', '2166     ', 'AV OLEGARIO MACIEL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.300-242', '2166     ', 'VL OLGA', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('35.300-320', '2166     ', 'VL OLIVEIRA LOPES', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('35.300-148', '2166     ', 'VL OLIVEIRA LOPES', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('35.300-056', '2166     ', 'TV OMAR COUTINHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.300-332', '2166     ', 'R ONOFRE BARBOSA', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('35.300-100', '2166     ', 'VL ONZE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('31.775-192', '1659     ', 'BC PAPAGAIOS, DOS', 'VL CLORIS                     ');
INSERT INTO cd_cep_br VALUES ('31.780-375', '1659     ', 'R PAPIRO', 'JULIANA                       ');
INSERT INTO cd_cep_br VALUES ('30.692-150', '1659     ', 'R PAPOULA', 'LINDEIA                       ');
INSERT INTO cd_cep_br VALUES ('30.555-110', '1659     ', 'R PAPOULA BRANCA', 'HAVAI                         ');
INSERT INTO cd_cep_br VALUES ('30.555-190', '1659     ', 'R PAPOULA VERMELHA', 'HAVAI                         ');
INSERT INTO cd_cep_br VALUES ('31.210-140', '1659     ', 'R PAQUEQUER', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('31.575-450', '1659     ', 'R PAQUETA', 'VL S BRANCA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('30.230-430', '1659     ', 'BC PEREIRA', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('31.210-720', '1659     ', 'R PEREIRA PASSOS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('31.150-060', '1659     ', 'R PEREIRA PINTO', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('30.270-460', '1659     ', 'BC PEREIRA, DO', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('31.070-250', '1659     ', 'R PEREIRAS, DAS', 'N VISTA                       ');
INSERT INTO cd_cep_br VALUES ('30.320-260', '1659     ', 'R PERICLES VIEIRA DE MENDONCA', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('30.410-650', '1659     ', 'R PERIMETRAL', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('30.664-250', '1659     ', 'AV PERIMETRAL', 'CJ HAB VLE JATOBA             ');
INSERT INTO cd_cep_br VALUES ('30.670-020', '1659     ', 'AV PERIMETRAL', 'CASTANHEIRA II (VLE JATOBA)   ');
INSERT INTO cd_cep_br VALUES ('31.255-040', '1659     ', 'AV PERIMETRAL SUL', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('30.664-190', '1659     ', 'AV PERIMETRAL-2', 'CJ HAB VLE JATOBA             ');
INSERT INTO cd_cep_br VALUES ('31.620-115', '1659     ', 'R PERINA BALDO MARTINS', 'EUROPA                        ');
INSERT INTO cd_cep_br VALUES ('35.900-094', '1715     ', 'R F', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('35.901-042', '1715     ', 'R F', 'JOAO XXIII                    ');
INSERT INTO cd_cep_br VALUES ('35.160-064', '2228     ', 'R URCA', 'VL IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('35.160-143', '2228     ', 'R URUGUAI', 'CARIRU                        ');
INSERT INTO cd_cep_br VALUES ('35.164-271', '2228     ', 'R URUGUAIANA', 'CARAVELAS                     ');
INSERT INTO cd_cep_br VALUES ('35.162-469', '2228     ', 'R TANGERINAS', 'LIMOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('35.162-121', '2228     ', 'R TAPAJOS', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.162-298', '2228     ', 'R TAPERA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('35.162-526', '2228     ', 'R TAPICURI', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('35.162-122', '2228     ', 'R TAPIRAPES', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.162-123', '2228     ', 'R TAPUIAS, DOS', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.162-124', '2228     ', 'R TARIANAS, DOS', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.160-204', '2228     ', 'R TARUMIRIM', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('35.162-225', '2228     ', 'R TAUNAY', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('35.160-140', '2228     ', 'R TCHECOSLOVAQUIA', 'CARIRU                        ');
INSERT INTO cd_cep_br VALUES ('35.162-125', '2228     ', 'R TEMBES', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.162-126', '2228     ', 'R TERENAS', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.164-302', '2228     ', 'R TERESINA', 'VENEZA                        ');
INSERT INTO cd_cep_br VALUES ('35.164-259', '2228     ', 'R TERESOPOLIS', 'VENEZA                        ');
INSERT INTO cd_cep_br VALUES ('35.164-220', '2228     ', 'R TIAGO', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('35.162-127', '2228     ', 'R TIBIRICA', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.162-128', '2228     ', 'R TIJUPA', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.162-129', '2228     ', 'R TIMBIRAS', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.160-205', '2228     ', 'R TIMOTEO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('35.162-301', '2228     ', 'R TINHORAO', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('35.162-130', '2228     ', 'R TIPIOS', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.162-413', '2228     ', 'R TIRADENTES', 'C NOBRE                       ');
INSERT INTO cd_cep_br VALUES ('35.162-302', '2228     ', 'R TIRSO', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('35.164-221', '2228     ', 'R TITO', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('35.164-222', '2228     ', 'R TOBIAS', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('35.160-240', '2228     ', 'R TOBIAS BARRETO', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('35.162-131', '2228     ', 'R TOCANTINS, DOS', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.164-113', '2228     ', 'R TOLEDO', 'BETHANIA                      ');
INSERT INTO cd_cep_br VALUES ('35.160-242', '2228     ', 'R TOMAS GONZAGA', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('35.162-414', '2228     ', 'R TOMAZ EDISON', 'C NOBRE                       ');
INSERT INTO cd_cep_br VALUES ('35.160-241', '2228     ', 'R TOME DE SOUZA', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('35.162-132', '2228     ', 'R TOPAZIO', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.164-116', '2228     ', 'R TOQUIO', 'BETHANIA                      ');
INSERT INTO cd_cep_br VALUES ('35.160-154', '2228     ', 'PC TOQUIO', 'CARIRU                        ');
INSERT INTO cd_cep_br VALUES ('35.164-117', '2228     ', 'R TORONTO', 'BETHANIA                      ');
INSERT INTO cd_cep_br VALUES ('35.164-114', '2228     ', 'R TOULOUSE', 'BETHANIA                      ');
INSERT INTO cd_cep_br VALUES ('35.162-527', '2228     ', 'R TRES', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('35.162-470', '2228     ', 'R TRES', 'LIMOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('35.164-238', '2228     ', 'R SERRA DO MAR', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('35.164-239', '2228     ', 'R SERRA DO MIRADOURO', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('35.164-232', '2228     ', 'R SERRA DOS COCAIS', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('35.164-233', '2228     ', 'R SERRA DOS CRISTAIS', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('35.164-235', '2228     ', 'R SERRA DOURADA', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('35.164-313', '2228     ', 'R SERRA ESTRELA', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('35.164-236', '2228     ', 'R SERRA GERAL', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('35.164-240', '2228     ', 'R SERRA NEGRA', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('35.164-242', '2228     ', 'R SERRA RORAIMA', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('35.162-412', '2228     ', 'R SETE', 'C NOBRE                       ');
INSERT INTO cd_cep_br VALUES ('35.160-170', '2228     ', 'R SETE DE ABRIL', 'AGUAS                         ');
INSERT INTO cd_cep_br VALUES ('35.164-112', '2228     ', 'R SEUL', 'BETHANIA                      ');
INSERT INTO cd_cep_br VALUES ('35.164-115', '2228     ', 'R SEVILHA', 'BETHANIA                      ');
INSERT INTO cd_cep_br VALUES ('35.164-214', '2228     ', 'AV SIDONIA', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('35.162-409', '2228     ', 'R SIGMUND FREUD', 'C NOBRE                       ');
INSERT INTO cd_cep_br VALUES ('35.160-277', '2228     ', 'R SILICIO', 'IMBAUBAS                      ');
INSERT INTO cd_cep_br VALUES ('35.162-220', '2228     ', 'R SILVINO SANTOS', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('35.162-221', '2228     ', 'R SILVIO ROMERO', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('35.164-215', '2228     ', 'R SIMAO', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('35.164-216', '2228     ', 'R SIMEAO', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('35.164-217', '2228     ', 'R SIMEIA', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('35.162-410', '2228     ', 'AV SIMON BOLIVAR', 'C NOBRE                       ');
INSERT INTO cd_cep_br VALUES ('35.160-136', '2228     ', 'R SINGAPURA', 'CARIRU                        ');
INSERT INTO cd_cep_br VALUES ('35.164-218', '2228     ', 'R SIQUEM', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('35.160-137', '2228     ', 'R SIRIA', 'CARIRU                        ');
INSERT INTO cd_cep_br VALUES ('35.162-524', '2228     ', 'R SIRICO', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('35.160-203', '2228     ', 'R SOBRALIA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('35.164-219', '2228     ', 'R SODOMA', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('35.164-311', '2228     ', 'R SOROCABA', 'VENEZA                        ');
INSERT INTO cd_cep_br VALUES ('35.160-320', '2228     ', 'R SUCUPIRA', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('35.160-155', '2228     ', 'PSG SUDAO', 'CARIRU                        ');
INSERT INTO cd_cep_br VALUES ('35.160-138', '2228     ', 'R SUECIA', 'CARIRU                        ');
INSERT INTO cd_cep_br VALUES ('35.160-139', '2228     ', 'R SUICA', 'CARIRU                        ');
INSERT INTO cd_cep_br VALUES ('35.162-525', '2228     ', 'R SUINDARA', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('35.164-010', '2228     ', 'R SURUBI', 'CHS OLIVEIRA                  ');
INSERT INTO cd_cep_br VALUES ('35.162-300', '2228     ', 'R SUSPIRO', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('35.162-119', '2228     ', 'R TABAJARAS, DOS', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.162-120', '2228     ', 'R TACAPE', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.041-440', '2193     ', 'R MONTE BRANCO', 'VL MONTES                     ');
INSERT INTO cd_cep_br VALUES ('35.041-450', '2193     ', 'R MONTE CALVO', 'VL MONTES                     ');
INSERT INTO cd_cep_br VALUES ('35.059-350', '2193     ', 'R MONTE CARMELO', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('35.060-760', '2193     ', 'TV MONTE CARMELO', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('35.041-460', '2193     ', 'R MONTE CASTELO', 'VL MONTES                     ');
INSERT INTO cd_cep_br VALUES ('35.041-470', '2193     ', 'R MONTE DAS OLIVEIRAS', 'VL MONTES                     ');
INSERT INTO cd_cep_br VALUES ('35.041-480', '2193     ', 'R MONTE EBAL', 'VL MONTES                     ');
INSERT INTO cd_cep_br VALUES ('35.041-490', '2193     ', 'R MONTE GEREZIN', 'VL MONTES                     ');
INSERT INTO cd_cep_br VALUES ('35.041-500', '2193     ', 'R MONTE GILBOR', 'VL MONTES                     ');
INSERT INTO cd_cep_br VALUES ('35.041-510', '2193     ', 'R MONTE GOLGOTA', 'VL MONTES                     ');
INSERT INTO cd_cep_br VALUES ('35.041-520', '2193     ', 'R MONTE HOREB', 'VL MONTES                     ');
INSERT INTO cd_cep_br VALUES ('35.041-530', '2193     ', 'R MONTE MORIA', 'VL MONTES                     ');
INSERT INTO cd_cep_br VALUES ('35.041-540', '2193     ', 'R MONTE NEBO', 'VL MONTES                     ');
INSERT INTO cd_cep_br VALUES ('35.024-270', '2193     ', 'R E-1', 'SIR                           ');
INSERT INTO cd_cep_br VALUES ('35.024-280', '2193     ', 'R E-21', 'SIR                           ');
INSERT INTO cd_cep_br VALUES ('35.043-250', '2193     ', 'R EDER DA SILVEIRA', 'VL ISA                        ');
INSERT INTO cd_cep_br VALUES ('35.040-170', '2193     ', 'R EDNA CABRAL', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('35.020-160', '2193     ', 'R EDUARDO CARLOS PEREIRA', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('35.053-150', '2193     ', 'R EMILIA GOELDI', 'ALTINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('35.053-160', '2193     ', 'R ENCOSTA, DA', 'ALTINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('35.164-213', '2228     ', 'AV SELIM JOSE DE SALES- ATE 1619/1620', 'BETHANIA                      ');
INSERT INTO cd_cep_br VALUES ('35.164-111', '2228     ', 'AV SELIN JOSE DE SALLES- DE 1621/1622 AO FIM', 'BETHANIA                      ');
INSERT INTO cd_cep_br VALUES ('35.162-299', '2228     ', 'R SEMPRE-VIVA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('35.160-153', '2228     ', 'R SENEGAL', 'CARIRU                        ');
INSERT INTO cd_cep_br VALUES ('35.160-063', '2228     ', 'R SEPETIBA', 'VL IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('35.160-315', '2228     ', 'R SEQUOIA', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('35.162-219', '2228     ', 'R SERGIO CARDOSO', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('35.162-538', '2228     ', 'R SERGIO PORTO', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('35.160-316', '2228     ', 'R SERINGUEIRA', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('35.164-231', '2228     ', 'R SERRA CENTRAL', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('35.164-228', '2228     ', 'R SERRA DA BOA VISTA', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('35.164-229', '2228     ', 'R SERRA DA BORBOREMA', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('35.164-230', '2228     ', 'R SERRA DA CANASTRA', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('31.170-370', '1659     ', 'R JOAO CHAGAS', 'UNIAO                         ');
INSERT INTO cd_cep_br VALUES ('32.223-100', '1664     ', 'R LAFAIETE', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.145-570', '1664     ', 'R LAGOA BRANCA', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('32.150-140', '1664     ', 'R LAGOA SANTA', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('32.220-450', '1664     ', 'R LAJINHA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.073-750', '1664     ', 'R LAMBARI', 'I S LUIZ                      ');
INSERT INTO cd_cep_br VALUES ('32.110-210', '1664     ', 'R LAMBARI', 'JD BALNEARIO                  ');
INSERT INTO cd_cep_br VALUES ('32.073-430', '1664     ', 'R LARANJAL', 'I S LUIZ                      ');
INSERT INTO cd_cep_br VALUES ('35.501-004', '1882     ', 'AV MARGINAL', 'D PEDRO II                    ');
INSERT INTO cd_cep_br VALUES ('35.502-413', '1882     ', 'R MARIA APARECIDA BATISTA', 'R ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('35.501-422', '1882     ', 'R MARIA AUGUSTA', 'S ANDRE                       ');
INSERT INTO cd_cep_br VALUES ('35.502-280', '1882     ', 'R MARIA BUENO', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('35.501-277', '1882     ', 'R MARIA CARREGAL BARBOSA', 'EXPOSICAO                     ');
INSERT INTO cd_cep_br VALUES ('35.501-106', '1882     ', 'R MARIA CHULA', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('35.500-326', '1882     ', 'R MARIA CONCEICAO DINIZ', 'D PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('35.501-108', '1882     ', 'R MARIA CORGOZINHO RAPOSO', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('35.502-135', '1882     ', 'R MARIA DA CONCEICAO', 'S VERDE                       ');
INSERT INTO cd_cep_br VALUES ('35.500-335', '1882     ', 'R MARIA DA PAZ', 'D PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('35.500-152', '1882     ', 'R MARIA DAS DORES GUIMARAES', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('35.501-605', '1882     ', 'R MARIA DAS DORES MESQUITA', 'J PAULO II                    ');
INSERT INTO cd_cep_br VALUES ('35.502-162', '1882     ', 'R MARIA DE JESUS', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('35.501-299', '1882     ', 'R MARIA DE LOURDES MELO', 'CHANADOUR                     ');
INSERT INTO cd_cep_br VALUES ('35.502-488', '1882     ', 'R MARIA DO ROSARIO GOMES', 'R ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('35.500-137', '1882     ', 'R MARIA EUFRASIA', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('35.500-375', '1882     ', 'R MARIA GENEROSA', 'M HELENA                      ');
INSERT INTO cd_cep_br VALUES ('35.502-091', '1882     ', 'R MARIA GONTIJO DA FONSECA', 'OLIVEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('35.500-298', '1882     ', 'R MARIA IMACULADA GONCALVES', 'M VALINHAS                    ');
INSERT INTO cd_cep_br VALUES ('35.501-052', '1882     ', 'R MARIA IMACULADA VALE', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('35.501-100', '1882     ', 'R MARIA JOAQUINA', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('35.501-107', '1882     ', 'R MARIA MADALENA MADUREIRA', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('35.502-240', '1882     ', 'R MARIA PEREIRA VALERIO', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('35.502-083', '1882     ', 'R MARIA ZEFERINA DO AMARAL', 'OLIVEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('35.502-427', '1882     ', 'R MARIA ZULMIRA', 'ORION                         ');
INSERT INTO cd_cep_br VALUES ('35.501-164', '1882     ', 'R MARIALVA', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('35.502-231', '1882     ', 'R MARIANA', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('35.500-599', '1882     ', 'R MARIANA', 'S BENTO                       ');
INSERT INTO cd_cep_br VALUES ('35.501-318', '1882     ', 'R MARINGA', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('35.501-161', '1882     ', 'R MARINGA', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('35.500-209', '1882     ', 'R MARIO XISTO GONTIJO', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('35.502-411', '1882     ', 'R MARLENE GOMES MORATO', 'R ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('35.501-222', '1882     ', 'R MARQUES DE OLINDA', 'CATALAO                       ');
INSERT INTO cd_cep_br VALUES ('35.502-084', '1882     ', 'R MARTA PINTO DA SILVA', 'OLIVEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('35.502-469', '1882     ', 'AV MARTIN CYPRIEM', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('35.502-425', '1882     ', 'AV MARTINHA SILVINHA TAVARES', 'ORION                         ');
INSERT INTO cd_cep_br VALUES ('35.500-134', '1882     ', 'R MARTINHO FERREIRA DO AMARAL- ATE 299/300', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('35.502-072', '1882     ', 'R MARTINHO FERREIRA DO AMARAL- DE 301/302 AO FIM', 'OLIVEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('35.501-027', '1882     ', 'R MAESTRO JOAO PINTO', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('35.500-248', '1882     ', 'R MAGNESIO', 'S J DEUS                      ');
INSERT INTO cd_cep_br VALUES ('35.502-000', '1882     ', 'R MAGNOLIA', 'CHS B RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('35.502-498', '1882     ', 'R MAGNOLIAS', 'B VALE                        ');
INSERT INTO cd_cep_br VALUES ('35.500-312', '1882     ', 'R MALACACHETA', 'VL E SANTO                    ');
INSERT INTO cd_cep_br VALUES ('35.502-506', '1882     ', 'R MANACAS, DOS', 'B VALE                        ');
INSERT INTO cd_cep_br VALUES ('35.501-103', '1882     ', 'R MANAUS', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('35.500-236', '1882     ', 'R MANGANES', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('35.501-589', '1882     ', 'R MANGUEIRA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('35.502-095', '1882     ', 'R MANGUINHOS', 'OLIVEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('35.500-607', '1882     ', 'R MANHUACU', 'S BENTO                       ');
INSERT INTO cd_cep_br VALUES ('35.500-608', '1882     ', 'R MANHUMIRIM', 'S BENTO                       ');
INSERT INTO cd_cep_br VALUES ('35.501-199', '1882     ', 'R MANOEL BANDEIRA- ATE 1048/1063', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('35.501-278', '1882     ', 'R MANOEL BANDEIRA- DE 1050/1065 AO FIM', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('35.500-255', '1882     ', 'R MANOEL CASSIMIRO', 'VL E SANTO                    ');
INSERT INTO cd_cep_br VALUES ('35.502-242', '1882     ', 'R MANOEL JOSE FERREIRA', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('35.501-193', '1882     ', 'R MANOEL RODRIGUES', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('35.500-484', '1882     ', 'R MANOEL VALINHAS', 'PTE FUNDA                     ');
INSERT INTO cd_cep_br VALUES ('35.500-171', '1882     ', 'R MANTENA', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('35.501-347', '1882     ', 'R MAR DE ESPANHA', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('35.502-108', '1882     ', 'R MAR E TERRA', 'JD CANDELARIA                 ');
INSERT INTO cd_cep_br VALUES ('35.501-468', '1882     ', 'AV MARACUJA', 'J A GONCALVES                 ');
INSERT INTO cd_cep_br VALUES ('35.502-315', '1882     ', 'R MARAJOS', 'JD CANDIDES                   ');
INSERT INTO cd_cep_br VALUES ('35.500-029', '1882     ', 'R MARANHAO', 'JD N AMERICA                  ');
INSERT INTO cd_cep_br VALUES ('35.500-066', '1882     ', 'R MARANHAO', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('35.502-104', '1882     ', 'R MARATAIZES', 'JD CANDELARIA                 ');
INSERT INTO cd_cep_br VALUES ('35.500-214', '1882     ', 'R MARAVILHA', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('35.501-216', '1882     ', 'R MARCILIO DIAS', 'CATALAO                       ');
INSERT INTO cd_cep_br VALUES ('35.501-474', '1882     ', 'R MARCIO FRANCISCO GONCALVES', 'J A GONCALVES                 ');
INSERT INTO cd_cep_br VALUES ('35.501-110', '1882     ', 'AV MARCIO NOTINI', 'J FONSECA                     ');
INSERT INTO cd_cep_br VALUES ('35.171-347', '2227     ', 'R BRASILIA- DE 1401/1402 AO FIM', 'A LANARI                      ');
INSERT INTO cd_cep_br VALUES ('35.170-212', '2227     ', 'R BRAUNAS', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('35.171-246', '2227     ', 'R C', 'JD ALPINO                     ');
INSERT INTO cd_cep_br VALUES ('35.170-302', '2227     ', 'R C', 'GAVEA                         ');
INSERT INTO cd_cep_br VALUES ('35.171-243', '2227     ', 'R C', 'CALADINHO                     ');
INSERT INTO cd_cep_br VALUES ('35.171-129', '2227     ', 'R C', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('35.170-081', '2227     ', 'R C', 'M DOMINGOS                    ');
INSERT INTO cd_cep_br VALUES ('35.170-127', '2227     ', 'R CABO FRIO', 'GIOVANINI                     ');
INSERT INTO cd_cep_br VALUES ('35.171-274', '2227     ', 'R CAETES', 'CALADINHO                     ');
INSERT INTO cd_cep_br VALUES ('35.171-270', '2227     ', 'R CAIPOS', 'CALADINHO                     ');
INSERT INTO cd_cep_br VALUES ('35.900-107', '1715     ', 'R ANTONIO XIV', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('35.900-150', '1715     ', 'R APRIGIO DA CONCEICAO PIRES', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('35.900-479', '1715     ', 'R ARABIA', 'VL BETHANIA                   ');
INSERT INTO cd_cep_br VALUES ('35.900-267', '1715     ', 'R ARENITO', 'VL S FATIMA                   ');
INSERT INTO cd_cep_br VALUES ('35.900-134', '1715     ', 'AV ARGEMIRO DE SOUZA', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('35.900-266', '1715     ', 'R ARGILA', 'VL S FATIMA                   ');
INSERT INTO cd_cep_br VALUES ('35.053-170', '2193     ', 'R ENERGIA, DA', 'ALTINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('35.044-070', '2193     ', 'R ENGENHEIRO ALBERTO LASSANCE', 'VL ISA                        ');
INSERT INTO cd_cep_br VALUES ('35.053-180', '2193     ', 'R ENGENHEIRO ALVARO SIQUEIRA', 'ALTINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('35.040-180', '2193     ', 'R ENGENHEIRO CALDAS', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('35.051-170', '2193     ', 'R ENGENHEIRO FELIPE MOREIRA CALDAS', 'VL BRETAS                     ');
INSERT INTO cd_cep_br VALUES ('35.051-180', '2193     ', 'AV ENGENHEIRO HUMBERTO TAVARES DAS CHAGAS', 'JD PEROLA                     ');
INSERT INTO cd_cep_br VALUES ('35.044-080', '2193     ', 'AV ENGENHEIRO ROBERTO LASSANCE', 'VL ISA                        ');
INSERT INTO cd_cep_br VALUES ('35.020-170', '2193     ', 'R ENI CABRAL', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('35.045-090', '2193     ', 'R ENTRADAS, DAS', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('35.040-190', '2193     ', 'R EPITACIO PESSOA', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('35.051-190', '2193     ', 'R EQUADOR', 'VL BRETAS                     ');
INSERT INTO cd_cep_br VALUES ('35.020-180', '2193     ', 'R ERASMO BRAGA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('35.057-170', '2193     ', 'R ESCOCIA', 'GRA-DUQUESA                   ');
INSERT INTO cd_cep_br VALUES ('35.045-440', '2193     ', 'R TIRADENTES', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('30.180-140', '1659     ', 'R TOMAS GONZAGA', 'LOURDES                       ');
INSERT INTO cd_cep_br VALUES ('31.760-530', '1659     ', 'R TOMAZ AMANCIO DA SILVA', 'FLORAMAR                      ');
INSERT INTO cd_cep_br VALUES ('30.516-330', '1659     ', 'R TOMBADOR', 'N CINTRA                      ');
INSERT INTO cd_cep_br VALUES ('30.550-390', '1659     ', 'AV TEREZA CRISTINA- DE 3953 A 6743 - LADO IMPAR', 'GAMELEIRA                     ');
INSERT INTO cd_cep_br VALUES ('30.516-120', '1659     ', 'AV TEREZA CRISTINA- DE 3954 A 7600 - LADO PAR', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('30.570-710', '1659     ', 'AV TEREZA CRISTINA- DE 6745 A 7603 - LADO IMPAR', 'BETANIA                       ');
INSERT INTO cd_cep_br VALUES ('30.514-030', '1659     ', 'AV TEREZA CRISTINA- DE 7602 AO FIM - LADO PAR', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('30.580-560', '1659     ', 'AV TEREZA CRISTINA- DE 7603 A 8501 - LADO IMPAR', 'BETANIA                       ');
INSERT INTO cd_cep_br VALUES ('30.590-550', '1659     ', 'AV TEREZA CRISTINA- DE 8501 AO FIM - LADO IMPAR', 'BETANIA                       ');
INSERT INTO cd_cep_br VALUES ('31.872-650', '1659     ', 'R TEREZINHA DE ALMEIDA', 'MTE AZUL                      ');
INSERT INTO cd_cep_br VALUES ('30.610-760', '1659     ', 'R TEREZINHA FRANCA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('31.515-225', '1659     ', 'R TEREZINHA JESUS CARDOSO', 'S J BATISTA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('31.730-560', '1659     ', 'R TEREZINHA LOPES AZEVEDO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('31.785-320', '1659     ', 'R TEREZINHA MAGALHAES DE JESUS', 'JACQUELINE                    ');
INSERT INTO cd_cep_br VALUES ('30.455-510', '1659     ', 'BC TEREZINHA, DA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('30.360-500', '1659     ', 'AV TERRA', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('30.315-470', '1659     ', 'R TERRA NOVA', 'SION                          ');
INSERT INTO cd_cep_br VALUES ('30.750-640', '1659     ', 'R TESOURINHA, DA', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('31.585-440', '1659     ', 'R TETRA BRASIL', 'MANGUEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('30.870-130', '1659     ', 'R THAIS', 'N S GLORIA                    ');
INSERT INTO cd_cep_br VALUES ('30.285-770', '1659     ', 'R THALES ASSIS DAS CHAGAS', 'TAQUARIL                      ');
INSERT INTO cd_cep_br VALUES ('30.295-190', '1659     ', 'R THEODORO BONFIM', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('30.320-420', '1659     ', 'R THEOFILO SOUZA LIMA', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('31.510-110', '1659     ', 'R THEREZA BALDO LOPES', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('31.365-530', '1659     ', 'R THEREZINHA BRANDAO RESENDE', 'BRAUNAS                       ');
INSERT INTO cd_cep_br VALUES ('31.640-030', '1659     ', 'R THIAGO SALLES SAMPAIO', 'LETICIA                       ');
INSERT INTO cd_cep_br VALUES ('31.550-310', '1659     ', 'R THOMAZ NAVES', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('30.642-410', '1659     ', 'R THOME OLIVEIRA BUONINCONTRO', 'S HELENA (BARREIRO)           ');
INSERT INTO cd_cep_br VALUES ('30.230-630', '1659     ', 'R TIA ANASTACIA', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('30.450-000', '1659     ', 'R TIBIRICA- ATE 221/222', 'N GRANADA                     ');
INSERT INTO cd_cep_br VALUES ('30.455-010', '1659     ', 'R TIBIRICA- DE 223/224 AO FIM', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('30.830-210', '1659     ', 'R TIBRE', 'F EUSTAQUIO                   ');
INSERT INTO cd_cep_br VALUES ('30.775-100', '1659     ', 'R TICO-TICO, DO', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('31.950-290', '1659     ', 'R TIE-SANGUE', 'GOIANIA                       ');
INSERT INTO cd_cep_br VALUES ('30.830-500', '1659     ', 'R TIES', 'A MELO                        ');
INSERT INTO cd_cep_br VALUES ('30.770-490', '1659     ', 'R TIETE', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('30.881-320', '1659     ', 'R TIGRE', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('30.230-260', '1659     ', 'BC TIJOLO', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('31.575-030', '1659     ', 'R TIJUCA', 'LEBLON (V NOVA)               ');
INSERT INTO cd_cep_br VALUES ('30.140-060', '1659     ', 'R TIMBIRAS- ATE 1409/1410', 'FUNCIONARIOS                  ');
INSERT INTO cd_cep_br VALUES ('30.140-061', '1659     ', 'R TIMBIRAS- DE 1411/1412 A 2699/2700', 'FUNCIONARIOS                  ');
INSERT INTO cd_cep_br VALUES ('31.680-120', '1659     ', 'R TENENTE MARINO FREIRE', 'PARAUNA (V NOVA)              ');
INSERT INTO cd_cep_br VALUES ('31.615-520', '1659     ', 'R TENENTE RAIMUNDO FERREIRA', 'CJ MINASCAIXA                 ');
INSERT INTO cd_cep_br VALUES ('30.860-280', '1659     ', 'R TENENTE REIS', 'N S GLORIA                    ');
INSERT INTO cd_cep_br VALUES ('30.380-110', '1659     ', 'R TENENTE RENATO CESAR', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('30.285-490', '1659     ', 'R TENENTE ROSALVO ALMEIDA', 'J VEIGA                       ');
INSERT INTO cd_cep_br VALUES ('31.155-610', '1659     ', 'R TENENTE SENA', 'PALMARES                      ');
INSERT INTO cd_cep_br VALUES ('31.010-280', '1659     ', 'R TENENTE VITORINO', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('31.650-330', '1659     ', 'PC TENENTE ZACARIAS ZICA', 'N YORK                        ');
INSERT INTO cd_cep_br VALUES ('31.550-220', '1659     ', 'R TENERIFE', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('30.250-380', '1659     ', 'R TENOR', 'VL S CAFEZAL                  ');
INSERT INTO cd_cep_br VALUES ('31.030-520', '1659     ', 'R TEODOMIRA DINIZ LARA', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('30.240-530', '1659     ', 'R TEODOMIRO CRUZ', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('31.170-500', '1659     ', 'R TEODOMIRO PEREIRA', 'UNIAO                         ');
INSERT INTO cd_cep_br VALUES ('30.480-580', '1659     ', 'R TEODORO DE ABREU', 'N SUICA                       ');
INSERT INTO cd_cep_br VALUES ('31.930-230', '1659     ', 'R TEODORO DOS REIS', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('30.662-650', '1659     ', 'R TEOFILO CASTILHO', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('30.525-140', '1659     ', 'R TEOFILO DIAS', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('30.455-050', '1659     ', 'R TEOFILO FILHO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('31.270-440', '1659     ', 'R TEOFILO GOMES', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('30.710-570', '1659     ', 'R TEOFILO OTONI', 'C PRATES                      ');
INSERT INTO cd_cep_br VALUES ('31.760-390', '1659     ', 'AV TEOFILO OTONI', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('31.060-520', '1659     ', 'R TEOFILO PIRES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('30.360-160', '1659     ', 'R TEOFILO SOUZA LIMA', 'S BENTO                       ');
INSERT INTO cd_cep_br VALUES ('30.770-440', '1659     ', 'R TEOTONIO MACIEL', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('31.070-005', '1659     ', 'R TEREA PEREIRA DE MOURA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('31.765-230', '1659     ', 'R TERENCIO TORRES', 'FLORAMAR                      ');
INSERT INTO cd_cep_br VALUES ('30.575-160', '1659     ', 'R TERESA MOTTA VALADARES', 'BURITIS                       ');
INSERT INTO cd_cep_br VALUES ('31.230-570', '1659     ', 'R TERESINA', 'S B JESUS                     ');
INSERT INTO cd_cep_br VALUES ('30.865-400', '1659     ', 'R TERESOPOLIS', 'PINDORAMA                     ');
INSERT INTO cd_cep_br VALUES ('31.130-050', '1659     ', 'R TERESOPOLIS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('31.370-790', '1659     ', 'R TERESOPOLIS', 'PIO XII                       ');
INSERT INTO cd_cep_br VALUES ('30.295-500', '1659     ', 'R TERESOPOLIS', 'CASTANHEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('30.640-240', '1659     ', 'AV TEREZA CRISTINA', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('31.370-230', '1659     ', 'R QUITO', 'TREVO                         ');
INSERT INTO cd_cep_br VALUES ('31.140-220', '1659     ', 'R QUIXADA', 'RENASCENCA                    ');
INSERT INTO cd_cep_br VALUES ('31.050-390', '1659     ', 'R R', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('31.960-260', '1659     ', 'R R', 'GOIANIA                       ');
INSERT INTO cd_cep_br VALUES ('30.670-010', '1659     ', 'R R', 'CASTANHEIRA II (VLE JATOBA)   ');
INSERT INTO cd_cep_br VALUES ('30.660-240', '1659     ', 'R R', 'DIAMANTE                      ');
INSERT INTO cd_cep_br VALUES ('31.360-530', '1659     ', 'R R', 'CJ CONFISCO                   ');
INSERT INTO cd_cep_br VALUES ('30.662-560', '1659     ', 'R R', 'CJ T IBIRITE                  ');
INSERT INTO cd_cep_br VALUES ('30.670-270', '1659     ', 'R R', 'VL PINHO (VLE JATOBA)         ');
INSERT INTO cd_cep_br VALUES ('31.615-070', '1659     ', 'R JUDITH LUZIA DE CARVALHO', 'S PEDRO (V NOVA)              ');
INSERT INTO cd_cep_br VALUES ('31.615-630', '1659     ', 'R JUDITH PEREIRA PINTO', 'S PEDRO (V NOVA)              ');
INSERT INTO cd_cep_br VALUES ('30.390-190', '1659     ', 'R JUGURTA ANATOLIO LIMA', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('30.450-540', '1659     ', 'R JUIZ ACHILLES VELLOSO', 'ESTORIL                       ');
INSERT INTO cd_cep_br VALUES ('30.240-350', '1659     ', 'R JUIZ COSTA VAL', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('30.180-060', '1659     ', 'R JUIZ DE FORA- ATE 669/670', 'B PRETO                       ');
INSERT INTO cd_cep_br VALUES ('30.664-750', '1659     ', 'R M', 'DT INDUSTRIAL (VLE JATOBA )   ');
INSERT INTO cd_cep_br VALUES ('31.998-520', '1659     ', 'R M-2', 'C EDUARDO                     ');
INSERT INTO cd_cep_br VALUES ('31.998-530', '1659     ', 'R M-3', 'C EDUARDO                     ');
INSERT INTO cd_cep_br VALUES ('31.140-060', '1659     ', 'R MACAE', 'GRACA                         ');
INSERT INTO cd_cep_br VALUES ('31.130-500', '1659     ', 'R MACAPA', 'RENASCENCA                    ');
INSERT INTO cd_cep_br VALUES ('30.865-060', '1659     ', 'R MACARENA', 'N S GLORIA                    ');
INSERT INTO cd_cep_br VALUES ('31.775-310', '1659     ', 'R MACARICOS, DOS', 'VL CLORIS                     ');
INSERT INTO cd_cep_br VALUES ('31.930-435', '1659     ', 'R MACAS, DAS', 'S M GORETTI                   ');
INSERT INTO cd_cep_br VALUES ('31.570-220', '1659     ', 'R LUIZ FURTADO FILHO', 'LETICIA                       ');
INSERT INTO cd_cep_br VALUES ('30.210-600', '1659     ', 'PC LUIZ GOMES PEREIRA', 'SERRA                         ');
INSERT INTO cd_cep_br VALUES ('30.230-350', '1659     ', 'R LUIZ GONZAGA', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('31.785-285', '1659     ', 'R LUIZ GONZAGA DE SOUZA', 'JACQUELINE                    ');
INSERT INTO cd_cep_br VALUES ('30.668-274', '1659     ', 'R SERRA DO JATOBA', 'DT INDUSTRIAL (VLE JATOBA )   ');
INSERT INTO cd_cep_br VALUES ('31.872-360', '1659     ', 'R SERRA DO MAR', 'R ABREU                       ');
INSERT INTO cd_cep_br VALUES ('31.872-340', '1659     ', 'R SERRA DO NAVIO', 'R ABREU                       ');
INSERT INTO cd_cep_br VALUES ('35.901-020', '1715     ', 'R F', 'MACHADO                       ');
INSERT INTO cd_cep_br VALUES ('35.900-482', '1715     ', 'R F', 'C ALVIM II                    ');
INSERT INTO cd_cep_br VALUES ('35.900-058', '1715     ', 'PC FABIO PIRES GUERRA', 'VL N UNIDAS                   ');
INSERT INTO cd_cep_br VALUES ('35.901-031', '1715     ', 'R FAGUNDES VARELA', 'JOAO XXIII                    ');
INSERT INTO cd_cep_br VALUES ('35.900-418', '1715     ', 'R FAZENDEIROS, DOS', 'GABIROBA (1a SECAO)           ');
INSERT INTO cd_cep_br VALUES ('35.900-288', '1715     ', 'R FERROS', 'PRAIA                         ');
INSERT INTO cd_cep_br VALUES ('35.900-192', '1715     ', 'R FLAMBOYANT', 'J ROSA                        ');
INSERT INTO cd_cep_br VALUES ('35.900-053', '1715     ', 'AV FRANCE DE PAULA ANDRADE- ATE 522/523', 'VL N UNIDAS                   ');
INSERT INTO cd_cep_br VALUES ('35.900-063', '1715     ', 'AV FRANCE DE PAULA ANDRADE- DE 524/525 AO FIM', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('35.901-036', '1715     ', 'R FRANCISCO FELIX', 'JOAO XXIII                    ');
INSERT INTO cd_cep_br VALUES ('35.900-143', '1715     ', 'R FRANKLIN FIGUEIREDO', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('35.900-432', '1715     ', 'R FUNCIONARIOS PUBLICOS, DOS', 'GABIROBA (1a SECAO)           ');
INSERT INTO cd_cep_br VALUES ('35.901-043', '1715     ', 'R G', 'JOAO XXIII                    ');
INSERT INTO cd_cep_br VALUES ('35.900-364', '1715     ', 'R GALAXIA', 'N AMAZONAS                    ');
INSERT INTO cd_cep_br VALUES ('35.900-517', '1715     ', 'TV GALAXIA', 'N AMAZONAS                    ');
INSERT INTO cd_cep_br VALUES ('35.901-052', '1715     ', 'R GALICIA', 'VALENCA                       ');
INSERT INTO cd_cep_br VALUES ('35.900-471', '1715     ', 'AV GALILEIA', 'VL BETHANIA                   ');
INSERT INTO cd_cep_br VALUES ('35.901-027', '1715     ', 'R GAMELEIRA', 'MACHADO                       ');
INSERT INTO cd_cep_br VALUES ('35.900-132', '1715     ', 'R GARDENIAS', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('35.901-096', '1715     ', 'TV GENOVA', 'VALENCA                       ');
INSERT INTO cd_cep_br VALUES ('35.901-056', '1715     ', 'R GENOVA', 'VALENCA                       ');
INSERT INTO cd_cep_br VALUES ('35.900-188', '1715     ', 'R GERMANOS', 'J ROSA                        ');
INSERT INTO cd_cep_br VALUES ('35.900-110', '1715     ', 'R GERSON GUERRA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('35.900-068', '1715     ', 'R GIRAL', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('35.900-128', '1715     ', 'R GIRASSOL', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('35.900-511', '1715     ', 'TV GIRASSOL', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('35.900-388', '1715     ', 'R GONCALVES DIAS', 'HAMILTON                      ');
INSERT INTO cd_cep_br VALUES ('35.900-328', '1715     ', 'R GRADIOS', 'C PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('35.900-222', '1715     ', 'R GRAFITE', 'M L BAIXO                     ');
INSERT INTO cd_cep_br VALUES ('35.900-089', '1715     ', 'R GRANITO', 'CAMPESTRE I                   ');
INSERT INTO cd_cep_br VALUES ('35.900-375', '1715     ', 'R GUANABARA', 'AMAZONAS                      ');
INSERT INTO cd_cep_br VALUES ('35.900-291', '1715     ', 'R DOIS', 'C PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('35.900-436', '1715     ', 'R DOIS', 'S TEREZA (CVRD)               ');
INSERT INTO cd_cep_br VALUES ('35.901-024', '1715     ', 'R DOM PEDRO I', 'MACHADO                       ');
INSERT INTO cd_cep_br VALUES ('35.900-500', '1715     ', 'TV DOM PRUDENCIO', 'PARA                          ');
INSERT INTO cd_cep_br VALUES ('35.900-012', '1715     ', 'R DOM PRUDENCIO- ATE 0056/0057', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.900-048', '1715     ', 'R DOM PRUDENCIO- DE 0058/0059 AO FIM', 'PARA                          ');
INSERT INTO cd_cep_br VALUES ('35.900-240', '1715     ', 'R DONA ELEONORA', 'Q FEVEREIRO                   ');
INSERT INTO cd_cep_br VALUES ('35.900-516', '1715     ', 'TV DONA ELEONORA', 'Q FEVEREIRO                   ');
INSERT INTO cd_cep_br VALUES ('35.900-238', '1715     ', 'R DONA MODESTINA', 'Q FEVEREIRO                   ');
INSERT INTO cd_cep_br VALUES ('35.900-017', '1715     ', 'R DOUTOR GUERRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.900-076', '1715     ', 'R DOUTOR JOAO PAULO PINHEIRO', 'CAMPESTRE I                   ');
INSERT INTO cd_cep_br VALUES ('35.900-045', '1715     ', 'R DOUTOR JOSE DE GRISOLIA', 'PARA                          ');
INSERT INTO cd_cep_br VALUES ('35.900-362', '1715     ', 'R DOUTOR JUVENIL DUARTE BRAGA', 'N AMAZONAS                    ');
INSERT INTO cd_cep_br VALUES ('35.900-042', '1715     ', 'PC DOUTOR NELSON LIMA GUIMARES', 'PARA                          ');
INSERT INTO cd_cep_br VALUES ('35.900-039', '1715     ', 'R DOUTOR NOVAES', 'PARA                          ');
INSERT INTO cd_cep_br VALUES ('35.900-043', '1715     ', 'R DOUTOR OLINTO ANDRADE', 'PARA                          ');
INSERT INTO cd_cep_br VALUES ('35.900-074', '1715     ', 'R DOUTOR ROBSON', 'CAMPESTRE I                   ');
INSERT INTO cd_cep_br VALUES ('35.900-301', '1715     ', 'R DOZE', 'C PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('35.901-090', '1715     ', 'R DOZE', 'VL C DE CIMA                  ');
INSERT INTO cd_cep_br VALUES ('35.901-069', '1715     ', 'R DOZE', 'S RUTH                        ');
INSERT INTO cd_cep_br VALUES ('35.900-452', '1715     ', 'R DRAGO', 'A FRESCA                      ');
INSERT INTO cd_cep_br VALUES ('35.900-236', '1715     ', 'AV DUQUE DE CAXIAS', 'Q FEVEREIRO                   ');
INSERT INTO cd_cep_br VALUES ('35.901-019', '1715     ', 'R E', 'MACHADO                       ');
INSERT INTO cd_cep_br VALUES ('35.901-005', '1715     ', 'R E', 'C ALVIM I                     ');
INSERT INTO cd_cep_br VALUES ('35.900-416', '1715     ', 'R ELETRICISTAS, DOS', 'GABIROBA (1a SECAO)           ');
INSERT INTO cd_cep_br VALUES ('35.900-197', '1715     ', 'R ELIODORO DO CARMO SILVA', 'VL S GERALDO                  ');
INSERT INTO cd_cep_br VALUES ('35.900-198', '1715     ', 'TV ELIODORO DO CARMO SILVA', 'VL S GERALDO                  ');
INSERT INTO cd_cep_br VALUES ('35.900-477', '1715     ', 'R EMAUS', 'VL BETHANIA                   ');
INSERT INTO cd_cep_br VALUES ('35.900-067', '1715     ', 'R EMIDIO ALVES FERREIRA', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('35.900-091', '1715     ', 'AV EMILIO ZACARIAS DA SILVA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('35.900-504', '1715     ', 'TV EMILIO ZACARIAS DA SILVA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('35.900-433', '1715     ', 'R ENGENHEIROS, DOS', 'GABIROBA (1a SECAO)           ');
INSERT INTO cd_cep_br VALUES ('35.900-425', '1715     ', 'R ENGRAXATES, DOS', 'GABIROBA (1a SECAO)           ');
INSERT INTO cd_cep_br VALUES ('35.900-426', '1715     ', 'R ESCRITORES, DOS', 'GABIROBA (1a SECAO)           ');
INSERT INTO cd_cep_br VALUES ('35.900-381', '1715     ', 'R ESPIRITO SANTO', 'AMAZONAS                      ');
INSERT INTO cd_cep_br VALUES ('35.900-518', '1715     ', 'TV ESPIRITO SANTO', 'AMAZONAS                      ');
INSERT INTO cd_cep_br VALUES ('35.900-210', '1715     ', 'R ESPLANADA DA ESTACAO', 'E ESTACAO                     ');
INSERT INTO cd_cep_br VALUES ('35.900-230', '1715     ', 'R ESTER PEREIRA GUERRA', 'M L BAIXO                     ');
INSERT INTO cd_cep_br VALUES ('35.900-233', '1715     ', 'R CORONEL JUCA TORRES', 'M L BAIXO                     ');
INSERT INTO cd_cep_br VALUES ('35.900-020', '1715     ', 'R CORONEL LINHARES GUERRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.901-026', '1715     ', 'R COSTA E SILVA', 'MACHADO                       ');
INSERT INTO cd_cep_br VALUES ('35.900-125', '1715     ', 'R CRAVOS, DOS', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('35.040-460', '2193     ', 'R SABINOPOLIS', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('35.059-440', '2193     ', 'R SACRAMENTO', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('35.043-500', '2193     ', 'R SAFIRA', 'S RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('35.050-220', '2193     ', 'R SAGRADA FAMILIA', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('35.059-450', '2193     ', 'R SALINAS', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('35.020-520', '2193     ', 'R SAMUEL BARBOSA', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('35.020-530', '2193     ', 'R SAMUEL GAMON', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('35.030-600', '2193     ', 'R SAMUEL MOURA', 'S PAULO                       ');
INSERT INTO cd_cep_br VALUES ('35.030-610', '2193     ', 'TV SAMUEL MOURA', 'S PAULO                       ');
INSERT INTO cd_cep_br VALUES ('35.043-510', '2193     ', 'R SANDALO', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('35.053-580', '2193     ', 'R SANITARIA', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('35.022-620', '2193     ', 'VLA SANITARIA', 'CH USD                        ');
INSERT INTO cd_cep_br VALUES ('35.044-700', '2193     ', 'VLA SANITARIA 1', 'V SERRA                       ');
INSERT INTO cd_cep_br VALUES ('35.051-700', '2193     ', 'VLA SANITARIA 1', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('35.052-620', '2193     ', 'VLA SANITARIA 1', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('35.162-344', '2228     ', 'R SEBASTIAO BARBOSA', 'ESPERANCA                     ');
INSERT INTO cd_cep_br VALUES ('35.162-468', '2228     ', 'R SEIS', 'LIMOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('35.162-411', '2228     ', 'R SEIS', 'C NOBRE                       ');
INSERT INTO cd_cep_br VALUES ('35.160-169', '2228     ', 'R SEIS DE JANEIRO', 'AGUAS                         ');
INSERT INTO cd_cep_br VALUES ('35.162-118', '2228     ', 'R SELENITA', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.900-304', '1715     ', 'R DEZESSEIS', 'C PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('35.901-060', '1715     ', 'R DEZESSEIS', 'S RUTH                        ');
INSERT INTO cd_cep_br VALUES ('35.900-305', '1715     ', 'R DEZESSETE', 'C PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('35.901-061', '1715     ', 'R DEZESSETE', 'S RUTH                        ');
INSERT INTO cd_cep_br VALUES ('35.900-306', '1715     ', 'R DEZOITO', 'C PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('35.901-062', '1715     ', 'R DEZOITO', 'S RUTH                        ');
INSERT INTO cd_cep_br VALUES ('35.900-396', '1715     ', 'R DIAMANTE', 'M L CIMA                      ');
INSERT INTO cd_cep_br VALUES ('35.900-164', '1715     ', 'R DIAMANTINA', 'CAMPESTRE II                  ');
INSERT INTO cd_cep_br VALUES ('35.900-253', '1715     ', 'R DIANA', 'VL AMELIA                     ');
INSERT INTO cd_cep_br VALUES ('35.900-109', '1715     ', 'R DIDI ANDRADE', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('35.900-263', '1715     ', 'R DOIS', 'VL S FATIMA                   ');
INSERT INTO cd_cep_br VALUES ('35.900-177', '1715     ', 'R DOIS', 'N S OLIVEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('35.901-076', '1715     ', 'R DOIS', 'S RUTH                        ');
INSERT INTO cd_cep_br VALUES ('35.900-287', '1715     ', 'R CARMESIA', 'PRAIA                         ');
INSERT INTO cd_cep_br VALUES ('31.760-040', '1659     ', 'R JOSE ANTENOR', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('30.810-495', '1659     ', 'R JOSE ANTONIO DA SILVA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('30.380-250', '1659     ', 'R JOAO CLAPP', 'C JESUS                       ');
INSERT INTO cd_cep_br VALUES ('30.628-130', '1659     ', 'R JOAO CLAUDIO CAMPOS', 'URUCUIA                       ');
INSERT INTO cd_cep_br VALUES ('31.230-190', '1659     ', 'R JOAO CORREA', 'S ANDRE                       ');
INSERT INTO cd_cep_br VALUES ('30.285-650', '1659     ', 'R JOAO CUSTODIO VEIGA', 'TAQUARIL                      ');
INSERT INTO cd_cep_br VALUES ('30.480-020', '1659     ', 'R JOAO DA CUNHA', 'CALAFATE                      ');
INSERT INTO cd_cep_br VALUES ('30.480-260', '1659     ', 'BC JOAO DA VIUVA', 'CALAFATE                      ');
INSERT INTO cd_cep_br VALUES ('30.450-510', '1659     ', 'R JOAO DE ALMEIDA', 'ESTORIL                       ');
INSERT INTO cd_cep_br VALUES ('30.850-240', '1659     ', 'R JOAO DE CARVALHO', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('31.630-400', '1659     ', 'R JOAO DE CARVALHO BARROS', 'S VERDE (V NOVA)              ');
INSERT INTO cd_cep_br VALUES ('31.150-030', '1659     ', 'R JOAO DE DEUS MATOS', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('30.626-390', '1659     ', 'R JOAO DE DEUS TAVARES', 'URUCUIA                       ');
INSERT INTO cd_cep_br VALUES ('30.350-100', '1659     ', 'R JOAO DE FREITAS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('31.160-080', '1659     ', 'R JOAO DE MATOS', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('31.550-340', '1659     ', 'R JOAO DE MELO', 'S AMELIA                      ');
INSERT INTO cd_cep_br VALUES ('31.785-110', '1659     ', 'R JOAO DE PAULA ESTRELA', 'JACQUELINE                    ');
INSERT INTO cd_cep_br VALUES ('31.060-030', '1659     ', 'R JOAO DE QUEIROZ', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('31.720-220', '1659     ', 'R JOAO DE SALES PIRES', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('31.360-190', '1659     ', 'R JOAO DONADA', 'ITATIAIA                      ');
INSERT INTO cd_cep_br VALUES ('31.842-430', '1659     ', 'R JOAO DORNAS FILHO', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('31.710-200', '1659     ', 'R JOAO EDMUNDO CALDEIRA BRANT', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('30.260-540', '1659     ', 'R JOAO ERMES', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('30.850-050', '1659     ', 'R JOAO EUFLASIO', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('31.360-140', '1659     ', 'R JOAO EVANGELISTA', 'ITATIAIA                      ');
INSERT INTO cd_cep_br VALUES ('30.360-170', '1659     ', 'R JOAO EVANGELISTA PINHEIRO', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('30.230-290', '1659     ', 'R JOANA DARC', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('31.365-690', '1659     ', 'R JOANA SOARES MIRANDA- DE 201/202 AO FIM (TRECH', 'BRAUNAS                       ');
INSERT INTO cd_cep_br VALUES ('30.240-030', '1659     ', 'R JOANESIA', 'SERRA                         ');
INSERT INTO cd_cep_br VALUES ('30.672-200', '1659     ', 'R JOANICO CIRILO DE ABREU', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('31.365-670', '1659     ', 'R JOANITA MENEZES SOARES- DE 351/352 AO FIM (TRE', 'BRAUNAS                       ');
INSERT INTO cd_cep_br VALUES ('31.130-490', '1659     ', 'R JOANOPOLIS', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('30.666-260', '1659     ', 'R JOAO ABRAS', 'MANGUEIRAS (VLE JATOBA)       ');
INSERT INTO cd_cep_br VALUES ('31.310-130', '1659     ', 'R JOAO AFONSO MOREIRA', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('30.315-530', '1659     ', 'PC JOAO ALBINO DE ALMEIDA', 'SION                          ');
INSERT INTO cd_cep_br VALUES ('30.620-080', '1659     ', 'R JOAO ALEXANDRE PIRES', 'MILIONARIOS                   ');
INSERT INTO cd_cep_br VALUES ('31.010-440', '1659     ', 'R JOAO ALFREDO', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('30.525-160', '1659     ', 'R JOAO ALPHONSUS', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('31.650-320', '1659     ', 'R JOAO ALTINO MAURICIO', 'N YORK                        ');
INSERT INTO cd_cep_br VALUES ('31.765-510', '1659     ', 'R JOAO ALVARES CABRAL', 'FLORAMAR                      ');
INSERT INTO cd_cep_br VALUES ('31.660-010', '1659     ', 'PC JOAO ALVES', 'MANTIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('31.330-410', '1659     ', 'R JOAO ALVES DA SILVA', 'JD PAQUETA                    ');
INSERT INTO cd_cep_br VALUES ('31.660-270', '1659     ', 'R JOAO ALVES TEIXEIRA', 'MANTIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('31.070-420', '1659     ', 'R JOAO AMACECKS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('31.565-350', '1659     ', 'R JOAO AMBROSIO', 'S BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('30.450-450', '1659     ', 'R JOAO ANATOLIO LIMA', 'ESTORIL                       ');
INSERT INTO cd_cep_br VALUES ('30.320-610', '1659     ', 'R JOAO ANTONIO AZEREDO', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('31.310-390', '1659     ', 'R JOAO ANTONIO CARDOSO', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('31.035-020', '1659     ', 'R JOAO ANTUNES DE SIQUEIRA', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('31.170-240', '1659     ', 'R JOAO ARANTES', 'CIDADE NOVA                   ');
INSERT INTO cd_cep_br VALUES ('30.672-210', '1659     ', 'R JOAO AUGUSTO BITARAES', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('31.370-585', '1659     ', 'R JOAO AUGUSTO BITARAES', 'TREVO                         ');
INSERT INTO cd_cep_br VALUES ('30.855-170', '1659     ', 'R JOAO AVELINO PEREIRA', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('31.560-048', '1659     ', 'PC JOAO BAPTISTA DA ROCHA', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('30.662-320', '1659     ', 'R JOAO BATISTA DE ASSIS', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('31.630-340', '1659     ', 'R JOAO BATISTA FERNANDES', 'S VERDE (V NOVA)              ');
INSERT INTO cd_cep_br VALUES ('30.662-512', '1659     ', 'R JOAO BATISTA RIBEIRO', 'CJ T IBIRITE                  ');
INSERT INTO cd_cep_br VALUES ('30.662-390', '1659     ', 'R JOAO BATISTA VIANNA', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('30.525-395', '1659     ', 'R JOAO BATISTA VIEIRA', 'CAMARGOS                      ');
INSERT INTO cd_cep_br VALUES ('31.330-470', '1659     ', 'R JOAO BERNARDINO SANTOS', 'JD PAQUETA                    ');
INSERT INTO cd_cep_br VALUES ('31.525-230', '1659     ', 'R JOAO BERNARDO MAGALHAES', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('30.280-462', '1659     ', 'BC JOAO BOSCO', 'POMPEIA                       ');
INSERT INTO cd_cep_br VALUES ('30.642-170', '1659     ', 'R JOAO BRAGA DE MOURA', 'S HELENA (BARREIRO)           ');
INSERT INTO cd_cep_br VALUES ('30.460-190', '1659     ', 'R JOAO CAETANO- ATE 599/600', 'N SUICA                       ');
INSERT INTO cd_cep_br VALUES ('31.130-540', '1659     ', 'R JAVARI', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('30.512-030', '1659     ', 'R JAVAUBA', 'CABANA                        ');
INSERT INTO cd_cep_br VALUES ('31.650-710', '1659     ', 'R JAYME SILVA DINIZ', 'N YORK                        ');
INSERT INTO cd_cep_br VALUES ('31.810-370', '1659     ', 'R JECEABA', 'MINASLANDIA (P MAIO)          ');
INSERT INTO cd_cep_br VALUES ('31.170-690', '1659     ', 'R JEFFERSON', 'UNIAO                         ');
INSERT INTO cd_cep_br VALUES ('31.210-710', '1659     ', 'R SALDANHA MARINHO', 'LAGOINHA                      ');
INSERT INTO cd_cep_br VALUES ('31.210-311', '1659     ', 'BC SALDANHA MARINHO', 'LAGOINHA                      ');
INSERT INTO cd_cep_br VALUES ('31.235-170', '1659     ', 'PC SALERMO', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('30.230-030', '1659     ', 'BC SALES', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('31.740-200', '1659     ', 'R SALESIANOS, DOS', 'P J MARIA                     ');
INSERT INTO cd_cep_br VALUES ('30.290-330', '1659     ', 'R SALGADO FILHO', 'CASTANHEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('31.140-550', '1659     ', 'R SALGUEIRO', 'RENASCENCA                    ');
INSERT INTO cd_cep_br VALUES ('31.015-190', '1659     ', 'R SALINAS', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('31.540-482', '1659     ', 'BC SALINAS', 'PRQ LEBLON                    ');
INSERT INTO cd_cep_br VALUES ('31.130-780', '1659     ', 'R SALITRE- ATE 97/98', 'PRQ S J BATISTA               ');
INSERT INTO cd_cep_br VALUES ('31.150-620', '1659     ', 'R SALITRE- DE 099/100 AO FIM', 'PRQ S J BATISTA               ');
INSERT INTO cd_cep_br VALUES ('30.320-360', '1659     ', 'R SALMA ABDALA', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('30.555-210', '1659     ', 'R SALMINIA', 'HAVAI                         ');
INSERT INTO cd_cep_br VALUES ('31.985-080', '1659     ', 'R SALOA', 'S GABRIEL                     ');
INSERT INTO cd_cep_br VALUES ('30.532-230', '1659     ', 'R SALOMAO CAMARGOS', 'VL OESTE                      ');
INSERT INTO cd_cep_br VALUES ('30.230-690', '1659     ', 'BC ZAQUEU', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('30.330-600', '1659     ', 'BC ZE CONSTANTE', 'MRO PAPAGAIO                  ');
INSERT INTO cd_cep_br VALUES ('30.530-036', '1659     ', 'BC ZE DO CHAPEU', 'AT PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('30.240-601', '1659     ', 'BC ZE ME', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('30.525-170', '1659     ', 'R ZEFERINO MOTA', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('31.573-550', '1659     ', 'R ZELIA', 'PIRATININGA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('31.750-081', '1659     ', 'BC ZELIA', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('31.970-010', '1659     ', 'R ZELIA JACINTA COSTA', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('31.810-150', '1659     ', 'R ZELIA SILVEIRA', 'P MAIO                        ');
INSERT INTO cd_cep_br VALUES ('35.052-230', '2193     ', 'R UM', 'MARAVILHA                     ');
INSERT INTO cd_cep_br VALUES ('35.052-800', '2193     ', 'R UM', 'VL OZANAN                     ');
INSERT INTO cd_cep_br VALUES ('35.040-590', '2193     ', 'R UM', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('35.040-640', '2193     ', 'R UM', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('35.054-510', '2193     ', 'R UM', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('35.042-280', '2193     ', 'R UM', 'AZTECA                        ');
INSERT INTO cd_cep_br VALUES ('35.058-560', '2193     ', 'R UM', 'M EUGENIA                     ');
INSERT INTO cd_cep_br VALUES ('35.042-650', '2193     ', 'R UM', 'JD ATALAIA                    ');
INSERT INTO cd_cep_br VALUES ('35.022-240', '2193     ', 'R UM', 'S DUMONT I                    ');
INSERT INTO cd_cep_br VALUES ('35.022-440', '2193     ', 'AL UM', 'S DUMONT I                    ');
INSERT INTO cd_cep_br VALUES ('35.024-060', '2193     ', 'R UM', 'CARDO                         ');
INSERT INTO cd_cep_br VALUES ('35.012-430', '2193     ', 'R UM', 'M ACAMPAMENTO                 ');
INSERT INTO cd_cep_br VALUES ('35.024-760', '2193     ', 'R UM', 'SIR                           ');
INSERT INTO cd_cep_br VALUES ('35.051-750', '2193     ', 'R UM', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('30.335-672', '1659     ', 'BC SANTANA', 'MRO PAPAGAIO                  ');
INSERT INTO cd_cep_br VALUES ('35.012-320', '2193     ', 'R TODOS OS SANTOS', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('35.045-450', '2193     ', 'AV TOMAZ ANTONIO GONZAGA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('35.041-740', '2193     ', 'R TOME DE SOUZA', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('35.043-590', '2193     ', 'R TOPAZIO', 'S RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('35.053-700', '2193     ', 'R TRAVESSA, DA', 'ALTINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('35.052-080', '2193     ', 'R TRAVESSA, DA', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('35.022-430', '2193     ', 'AL TRES', 'S DUMONT I                    ');
INSERT INTO cd_cep_br VALUES ('35.050-540', '2193     ', 'R TRES', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('35.050-730', '2193     ', 'R TRES', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('35.060-800', '2193     ', 'R TRES', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('35.054-150', '2193     ', 'R TRES', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('35.045-510', '2193     ', 'R TRES', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('35.045-600', '2193     ', 'R TRES', 'JK                            ');
INSERT INTO cd_cep_br VALUES ('35.045-750', '2193     ', 'R TRES', 'JD ALICE                      ');
INSERT INTO cd_cep_br VALUES ('35.051-650', '2193     ', 'AL TRES', 'N VL BRETAS                   ');
INSERT INTO cd_cep_br VALUES ('35.054-690', '2193     ', 'AV TRES', 'S PAULA                       ');
INSERT INTO cd_cep_br VALUES ('35.052-790', '2193     ', 'R TRES', 'VL OZANAN                     ');
INSERT INTO cd_cep_br VALUES ('35.044-300', '2193     ', 'R SERRA DA MANTIQUEIRA', 'PRQ IBITURUNA                 ');
INSERT INTO cd_cep_br VALUES ('35.044-310', '2193     ', 'R SERRA DA MOEDA', 'PRQ IBITURUNA                 ');
INSERT INTO cd_cep_br VALUES ('35.044-320', '2193     ', 'R SERRA DAS ESMERALDAS', 'PRQ IBITURUNA                 ');
INSERT INTO cd_cep_br VALUES ('35.044-330', '2193     ', 'AV SERRA DO CAPARAO', 'PRQ IBITURUNA                 ');
INSERT INTO cd_cep_br VALUES ('35.044-340', '2193     ', 'R SERRA DO CIPO', 'PRQ IBITURUNA                 ');
INSERT INTO cd_cep_br VALUES ('35.044-350', '2193     ', 'R SERRA DO CURRAL', 'PRQ IBITURUNA                 ');
INSERT INTO cd_cep_br VALUES ('35.044-360', '2193     ', 'R SERRA DOS ORGAOS', 'PRQ IBITURUNA                 ');
INSERT INTO cd_cep_br VALUES ('35.010-250', '2193     ', 'PC SERRA LIMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.044-370', '2193     ', 'R SERRA NEGRA', 'PRQ IBITURUNA                 ');
INSERT INTO cd_cep_br VALUES ('35.020-560', '2193     ', 'R SERVULO LIMA', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('35.050-530', '2193     ', 'R SETE', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('35.060-570', '2193     ', 'BC SETE', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('35.043-740', '2193     ', 'R SETE', 'REC CACHOEIRAS                ');
INSERT INTO cd_cep_br VALUES ('35.054-140', '2193     ', 'R SETE', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('35.045-500', '2193     ', 'R SETE', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('35.045-740', '2193     ', 'R SETE', 'JD ALICE                      ');
INSERT INTO cd_cep_br VALUES ('35.040-790', '2193     ', 'R SETE', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('35.054-480', '2193     ', 'R SETE', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('35.042-540', '2193     ', 'R SETE', 'JD ATALAIA                    ');
INSERT INTO cd_cep_br VALUES ('35.022-140', '2193     ', 'R SETE', 'S DUMONT I                    ');
INSERT INTO cd_cep_br VALUES ('35.022-420', '2193     ', 'AL SETE', 'S DUMONT I                    ');
INSERT INTO cd_cep_br VALUES ('35.058-330', '2193     ', 'PC SETE DE SETEMBRO', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('35.020-570', '2193     ', 'TV SETE DE SETEMBRO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('35.010-170', '2193     ', 'R SETE DE SETEMBRO- ATE 0999/1000', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('35.010-171', '2193     ', 'R SETE DE SETEMBRO- DE 1001/1002 A 1999/2000', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('35.010-172', '2193     ', 'R SETE DE SETEMBRO- DE 2001/2002 A 2999/3000', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.010-173', '2193     ', 'R SETE DE SETEMBRO- DE 3001/3002 A 3900/3967', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.053-680', '2193     ', 'R SETE DE SETEMBRO- DE 4201/4202 AO FIM', 'ALTINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('35.040-490', '2193     ', 'AV SETE LAGOAS', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('35.032-640', '2193     ', 'R SETIMA', 'VL BRETAS                     ');
INSERT INTO cd_cep_br VALUES ('35.057-640', '2193     ', 'R SEVILHA', 'GRA-DUQUESA                   ');
INSERT INTO cd_cep_br VALUES ('35.053-690', '2193     ', 'R SILVIO ROMERO', 'ALTINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('35.040-500', '2193     ', 'R SIMONTON', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('35.052-240', '2193     ', 'R SINVAL BOTELHO DE ALMEIDA', 'MARAVILHA                     ');
INSERT INTO cd_cep_br VALUES ('35.040-510', '2193     ', 'R SINVAL COELHO', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('35.032-490', '2193     ', 'R SINVAL RODRIGUES COELHO', 'VL BRETAS                     ');
INSERT INTO cd_cep_br VALUES ('35.044-380', '2193     ', 'R SINVAL RODRIGUES COELHO', 'VL ISA                        ');
INSERT INTO cd_cep_br VALUES ('35.057-650', '2193     ', 'R SIRIA', 'GRA-DUQUESA                   ');
INSERT INTO cd_cep_br VALUES ('35.012-230', '2193     ', 'R SAO MATEUS', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('35.010-180', '2193     ', 'R SAO PAULO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.012-240', '2193     ', 'AV SAO PAULO', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('35.022-060', '2193     ', 'PC SAO PEDRO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('35.012-250', '2193     ', 'R SAO PEDRO', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('35.030-690', '2193     ', 'R SAO SALVADOR', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('35.012-260', '2193     ', 'R SAO SEBASTIAO', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('35.043-530', '2193     ', 'R SAO SIMAO', 'VL ISA                        ');
INSERT INTO cd_cep_br VALUES ('35.012-270', '2193     ', 'R SAO SIMAO', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('35.012-280', '2193     ', 'R SAO TIAGO MAIOR', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('35.012-290', '2193     ', 'R SAO TIAGO MENOR', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('35.012-300', '2193     ', 'R SAO TOMAZ DE AQUINO', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('35.012-310', '2193     ', 'R SAO TOME', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('35.051-450', '2193     ', 'R SAO VICENTE DE PAULA', 'VL BRETAS                     ');
INSERT INTO cd_cep_br VALUES ('35.043-540', '2193     ', 'R SAPUCAI', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('35.043-550', '2193     ', 'R SAPUCAIA', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('35.022-110', '2193     ', 'R SEBASTIAO ACACIO', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('35.032-480', '2193     ', 'R SEBASTIAO CORREIA LIMA', 'VL BRETAS                     ');
INSERT INTO cd_cep_br VALUES ('36.774-016', '2254     ', 'R JOAQUIM AUGUSTO DE ALMEIDA', 'VL D LOPES                    ');
INSERT INTO cd_cep_br VALUES ('36.771-522', '2254     ', 'R JOAQUIM DE SOUZA CARVALHO', 'T PRETA                       ');
INSERT INTO cd_cep_br VALUES ('36.773-602', '2254     ', 'R JOAQUIM GUERRA', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('36.774-794', '2254     ', 'R JOAQUIM OLIVEIRA MARTINS', 'S DINIZ                       ');
INSERT INTO cd_cep_br VALUES ('36.774-780', '2254     ', 'R JOAQUIM ORNELAS DE ARAUJO', 'PAMPULHA                      ');
INSERT INTO cd_cep_br VALUES ('36.770-066', '2254     ', 'R JOAQUIM PEIXOTO RAMOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('36.773-628', '2254     ', 'BC JOAQUIM VIEIRA', 'LEONARDO                      ');
INSERT INTO cd_cep_br VALUES ('36.773-682', '2254     ', 'R JOSE ALBERTO BITENCOURT FILHO', 'I C MAUAD                     ');
INSERT INTO cd_cep_br VALUES ('36.772-186', '2254     ', 'R JOSE ALCINO BITENCOURT', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('36.773-640', '2254     ', 'R JOSE ALICIO', 'LEONARDO                      ');
INSERT INTO cd_cep_br VALUES ('36.773-642', '2254     ', 'TV JOSE ALICIO', 'LEONARDO                      ');
INSERT INTO cd_cep_br VALUES ('36.773-672', '2254     ', 'TV JOSE AUGUSTO DE SOUZA', 'LEONARDO                      ');
INSERT INTO cd_cep_br VALUES ('31.570-490', '1659     ', 'R TAUBATE', 'PIRATININGA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('31.585-360', '1659     ', 'R TAUCIRA DE SOUZA', 'MANGUEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('30.881-340', '1659     ', 'R TAVARES', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('30.380-040', '1659     ', 'R TAVARES BASTOS', 'C JESUS                       ');
INSERT INTO cd_cep_br VALUES ('31.150-130', '1659     ', 'R TAVARES DE MELO', 'HUMAITA                       ');
INSERT INTO cd_cep_br VALUES ('31.550-290', '1659     ', 'R TAVARES DE MELO', 'PRQ COPACABANA                ');
INSERT INTO cd_cep_br VALUES ('30.440-120', '1659     ', 'BC TAVARES, DO', 'MRO PEDRAS                    ');
INSERT INTO cd_cep_br VALUES ('30.285-300', '1659     ', 'R TEBAS', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('31.130-195', '1659     ', 'R TECELOES, DOS- ATE 099/100', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('31.790-000', '1659     ', 'AV NOSSO SENHOR DO BONFIM', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('30.516-490', '1659     ', 'R NOVA', 'N CINTRA                      ');
INSERT INTO cd_cep_br VALUES ('31.230-690', '1659     ', 'R NOVA CINTRA', 'S ANDRE                       ');
INSERT INTO cd_cep_br VALUES ('30.315-380', '1659     ', 'R NOVA ERA', 'SION                          ');
INSERT INTO cd_cep_br VALUES ('31.585-100', '1659     ', 'R NOVA ESPERANCA', 'MANGUEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('30.230-220', '1659     ', 'BC NOVA ESPERANCA', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('31.652-340', '1659     ', 'R SEIS', 'P BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('30.295-480', '1659     ', 'R NOVA ESPERANCA', 'CASTANHEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('31.230-450', '1659     ', 'R NOVA FRIBURGO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('31.060-260', '1659     ', 'R NOVA GRANADA', 'N VISTA                       ');
INSERT INTO cd_cep_br VALUES ('31.155-780', '1659     ', 'R NORTE AMERICA', 'PALMARES                      ');
INSERT INTO cd_cep_br VALUES ('31.680-180', '1659     ', 'R NORTE DE MINAS', 'LAGOINHA (V NOVA)             ');
INSERT INTO cd_cep_br VALUES ('31.555-430', '1659     ', 'R NORTE DE MINAS', 'S AMELIA                      ');
INSERT INTO cd_cep_br VALUES ('31.950-010', '1659     ', 'R VIRGINIA MARIA DE JESUS', 'GOIANIA                       ');
INSERT INTO cd_cep_br VALUES ('30.668-271', '1659     ', 'R SERRA DO ROLA MOCA', 'DT INDUSTRIAL (VLE JATOBA )   ');
INSERT INTO cd_cep_br VALUES ('31.872-230', '1659     ', 'R SERRA DO SINCORA', 'R ABREU                       ');
INSERT INTO cd_cep_br VALUES ('31.540-300', '1659     ', 'R SERRA DOS AIMORES', 'PRQ LEBLON                    ');
INSERT INTO cd_cep_br VALUES ('31.872-300', '1659     ', 'R SERRA DOS ORGAOS', 'R ABREU                       ');
INSERT INTO cd_cep_br VALUES ('31.872-260', '1659     ', 'R SERRA DOURADA (CONJUNTO)', 'R ABREU                       ');
INSERT INTO cd_cep_br VALUES ('31.872-350', '1659     ', 'R SERRA FORMOSA', 'R ABREU                       ');
INSERT INTO cd_cep_br VALUES ('31.872-390', '1659     ', 'R SERRA GERAL', 'R ABREU                       ');
INSERT INTO cd_cep_br VALUES ('30.668-272', '1659     ', 'R SERRA JOSE VIEIRA', 'DT INDUSTRIAL (VLE JATOBA )   ');
INSERT INTO cd_cep_br VALUES ('31.230-220', '1659     ', 'R SERRA NEGRA- ATE 0828/0831', 'S ANDRE                       ');
INSERT INTO cd_cep_br VALUES ('31.230-600', '1659     ', 'R SERRA NEGRA- DE 0830/0833 AO FIM', 'S ANDRE                       ');
INSERT INTO cd_cep_br VALUES ('30.290-440', '1659     ', 'R SERRA VERDE', 'CASTANHEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('31.810-235', '1659     ', 'R SERRA VERDE', 'P MAIO                        ');
INSERT INTO cd_cep_br VALUES ('30.692-330', '1659     ', 'R SERRADOR', 'ITAIPU                        ');
INSERT INTO cd_cep_br VALUES ('31.360-270', '1659     ', 'AV SERRANA', 'ITATIAIA                      ');
INSERT INTO cd_cep_br VALUES ('30.882-370', '1659     ', 'AV SERRANA', 'SERRANO                       ');
INSERT INTO cd_cep_br VALUES ('30.730-400', '1659     ', 'R SERRANIA DO OESTE', 'P EUSTAQUIO                   ');
INSERT INTO cd_cep_br VALUES ('30.295-000', '1659     ', 'R SERRANO', 'CASTANHEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('30.220-250', '1659     ', 'R SERRANOS', 'SERRA                         ');
INSERT INTO cd_cep_br VALUES ('31.015-220', '1659     ', 'R SERRAVITE', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('30.668-250', '1659     ', 'R SERRINHA', 'S CECILIA (VLE JATOBA)        ');
INSERT INTO cd_cep_br VALUES ('30.666-330', '1659     ', 'R SERRINHA, DA', 'MANGUEIRAS (VLE JATOBA)       ');
INSERT INTO cd_cep_br VALUES ('31.210-100', '1659     ', 'R SERRO', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('30.335-670', '1659     ', 'BC SERTANEJA', 'MRO PAPAGAIO                  ');
INSERT INTO cd_cep_br VALUES ('30.240-120', '1659     ', 'R SENADOR POMPEU', 'SERRA                         ');
INSERT INTO cd_cep_br VALUES ('31.260-180', '1659     ', 'R SENADOR SIMAO DA CUNHA', 'D CLARA                       ');
INSERT INTO cd_cep_br VALUES ('31.760-430', '1659     ', 'R SENADOR TEIXEIRA DA COSTA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('31.730-490', '1659     ', 'R SENADOR VERGUEIRO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('30.516-260', '1659     ', 'R SENECA', 'N CINTRA                      ');
INSERT INTO cd_cep_br VALUES ('31.255-250', '1659     ', 'R SENHOR DOS PASSOS', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('30.440-430', '1659     ', 'BC SENHOR MARTINS', 'MRO PEDRAS                    ');
INSERT INTO cd_cep_br VALUES ('31.530-440', '1659     ', 'R SENHORA DA ABADIA', 'N ITAMARATI                   ');
INSERT INTO cd_cep_br VALUES ('30.310-130', '1659     ', 'R SENHORA DAS GRACAS', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('31.140-080', '1659     ', 'R SENHORA DAS MERCES', 'GRACA                         ');
INSERT INTO cd_cep_br VALUES ('30.280-466', '1659     ', 'BC SENHORA DE FATIMA', 'POMPEIA                       ');
INSERT INTO cd_cep_br VALUES ('31.872-020', '1659     ', 'R SENHORA DE LOURDES', 'R ABREU                       ');
INSERT INTO cd_cep_br VALUES ('31.785-105', '1659     ', 'R SENHORA DO BELO RAMO', 'JACQUELINE                    ');
INSERT INTO cd_cep_br VALUES ('30.575-590', '1659     ', 'R SENHORA DO PORTO', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('30.460-640', '1659     ', 'R SENHORA DO ROSARIO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('30.750-450', '1659     ', 'R SEPETIBA', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('31.780-405', '1659     ', 'R SERAFIM LAVARINI', 'JULIANA                       ');
INSERT INTO cd_cep_br VALUES ('31.578-290', '1659     ', 'R SERAFIM PEREIRA DA SILVA', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('30.250-000', '1659     ', 'R SERENATA', 'VL S CAFEZAL                  ');
INSERT INTO cd_cep_br VALUES ('30.440-320', '1659     ', 'R SERENO', 'MRO PEDRAS                    ');
INSERT INTO cd_cep_br VALUES ('30.250-250', '1659     ', 'R SERESTA', 'VL S CAFEZAL                  ');
INSERT INTO cd_cep_br VALUES ('31.560-510', '1659     ', 'PC SERESTA, DA', 'CJ H ANTIPOFF                 ');
INSERT INTO cd_cep_br VALUES ('30.230-460', '1659     ', 'BC SERGIO BUARQUE', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('31.842-020', '1659     ', 'R SERGIO CARDOSO', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('31.650-680', '1659     ', 'R SERGIO FELICIO DA SILVA', 'N YORK                        ');
INSERT INTO cd_cep_br VALUES ('31.844-570', '1659     ', 'R SERGIO MILLIET', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('31.320-060', '1659     ', 'R SERGIO MIRANDA MOREIRA', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('30.130-170', '1659     ', 'R SERGIPE- ATE 625/626', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('30.130-171', '1659     ', 'R SERGIPE- DE 627/628 AO FIM', 'FUNCIONARIOS                  ');
INSERT INTO cd_cep_br VALUES ('30.882-440', '1659     ', 'R SERICITA', 'SERRANO                       ');
INSERT INTO cd_cep_br VALUES ('31.775-270', '1659     ', 'R SERIEMAS, DAS', 'VL CLORIS                     ');
INSERT INTO cd_cep_br VALUES ('30.510-690', '1659     ', 'R SERINGUEIRA', 'VL PATROCINIO                 ');
INSERT INTO cd_cep_br VALUES ('31.140-620', '1659     ', 'R SERITINGA', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('30.520-360', '1659     ', 'R SERJOBES DE FARIA', 'CAMARGOS                      ');
INSERT INTO cd_cep_br VALUES ('30.820-040', '1659     ', 'R SERMAO, DO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('30.710-050', '1659     ', 'R SERPENTINA', 'C PRATES                      ');
INSERT INTO cd_cep_br VALUES ('30.660-580', '1659     ', 'R SERRA', 'DIAMANTE                      ');
INSERT INTO cd_cep_br VALUES ('30.285-540', '1659     ', 'R SERRA AZUL', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('31.970-050', '1659     ', 'R SEIS', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('31.870-100', '1659     ', 'R SEIS', 'JD BELMONTE                   ');
INSERT INTO cd_cep_br VALUES ('30.840-690', '1659     ', 'R SEIS', 'MANACAS                       ');
INSERT INTO cd_cep_br VALUES ('30.390-470', '1659     ', 'R SEIS', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('30.535-030', '1659     ', 'R SEIS', 'D CABRAL                      ');
INSERT INTO cd_cep_br VALUES ('30.865-390', '1659     ', 'R SEIS', 'PINDORAMA                     ');
INSERT INTO cd_cep_br VALUES ('31.652-240', '1659     ', 'R SEIS', 'ESPLENDOR (V NOVA)            ');
INSERT INTO cd_cep_br VALUES ('31.780-585', '1659     ', 'R SEIS', 'MARIZE                        ');
INSERT INTO cd_cep_br VALUES ('31.998-460', '1659     ', 'R SEIS', 'ACAIACA                       ');
INSERT INTO cd_cep_br VALUES ('31.845-170', '1659     ', 'R SEIS', 'N A REIS                      ');
INSERT INTO cd_cep_br VALUES ('31.585-450', '1659     ', 'R SEIS', 'MANGUEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('30.672-720', '1659     ', 'R SEIS', 'C MALTA (VLE JATOBA)          ');
INSERT INTO cd_cep_br VALUES ('31.570-460', '1659     ', 'R PORTO FELIZ', 'PIRATININGA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('31.573-040', '1659     ', 'R PORTO FERREIRA', 'PIRATININGA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('31.080-070', '1659     ', 'R PORTO FIRME', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('31.710-370', '1659     ', 'R PORTO RICO', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('31.070-130', '1659     ', 'R PORTO SEGURO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('30.870-120', '1659     ', 'R PORTO VELHO', 'N S GLORIA                    ');
INSERT INTO cd_cep_br VALUES ('31.550-000', '1659     ', 'AV PORTUGAL- ATE 1939/1940', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('31.555-000', '1659     ', 'AV PORTUGAL- DE 1941/1942 A 2639/2640', 'S AMELIA                      ');
INSERT INTO cd_cep_br VALUES ('31.210-750', '1659     ', 'PC SAO CRISTOVAO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('30.295-280', '1659     ', 'R SAO CRISTOVAO', 'CASTANHEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('30.335-640', '1659     ', 'BC SAO CRISTOVAO', 'MRO PAPAGAIO                  ');
INSERT INTO cd_cep_br VALUES ('31.540-383', '1659     ', 'BC SAO CRISTOVAO', 'PRQ LEBLON                    ');
INSERT INTO cd_cep_br VALUES ('30.870-310', '1659     ', 'R SAO DAMIAO', 'N S GLORIA                    ');
INSERT INTO cd_cep_br VALUES ('31.995-420', '1659     ', 'R SAO DAMIAO', 'PAULO VI                      ');
INSERT INTO cd_cep_br VALUES ('31.910-490', '1659     ', 'R SAO DANIEL', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('31.980-150', '1659     ', 'R SAO DIMAS', 'S GABRIEL                     ');
INSERT INTO cd_cep_br VALUES ('30.882-380', '1659     ', 'PC SAO DIMAS', 'S SEBASTIAO (RESSACA)         ');
INSERT INTO cd_cep_br VALUES ('30.455-170', '1659     ', 'R SAO DOMINGOS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('31.210-760', '1659     ', 'R SAO DOMINGOS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('31.210-761', '1659     ', 'BC SAO DOMINGOS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('31.235-050', '1659     ', 'R TECELOES, DOS- DE 101/102 AO FIM', 'PRQ RIACHUELO                 ');
INSERT INTO cd_cep_br VALUES ('30.880-170', '1659     ', 'R TEERA', 'S SALVADOR                    ');
INSERT INTO cd_cep_br VALUES ('31.130-420', '1659     ', 'R TEFE', 'RENASCENCA                    ');
INSERT INTO cd_cep_br VALUES ('30.350-180', '1659     ', 'R TEIXEIRA DE FREITAS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('30.290-610', '1659     ', 'R TEIXEIRA DOS ANJOS', 'CASTANHEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('30.530-280', '1659     ', 'R TEIXEIRA LEITE', 'J PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('30.150-000', '1659     ', 'R TEIXEIRA MAGALHAES', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('30.380-170', '1659     ', 'R TEIXEIRA MENDES', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('31.015-040', '1659     ', 'R TEIXEIRA SOARES', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('31.150-090', '1659     ', 'R TEIXEIRA VASCONCELOS', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('31.250-320', '1659     ', 'R TEIXEIRAS', 'N CACHOEIRINHA                ');
INSERT INTO cd_cep_br VALUES ('31.580-340', '1659     ', 'R RADIALISTA ORTIZ COELHO', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('31.580-030', '1659     ', 'R RADIALISTA PEDRO ESTEVES', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('31.580-130', '1659     ', 'R SARAH CARVALHO MACHADO', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('31.840-220', '1659     ', 'AV SARAMENHA', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('30.280-190', '1659     ', 'R SARANDI', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('30.880-540', '1659     ', 'R SARAPUI', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('30.512-010', '1659     ', 'R SARARE', 'JARDINOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('31.340-570', '1659     ', 'R SARDENHA', 'BANDEIRANTES (PAMPULHA)       ');
INSERT INTO cd_cep_br VALUES ('30.512-470', '1659     ', 'R SARDOA', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('31.995-310', '1659     ', 'R SAO RICARDO', 'PAULO VI                      ');
INSERT INTO cd_cep_br VALUES ('31.995-250', '1659     ', 'R SAO RODRIGUES', 'PAULO VI                      ');
INSERT INTO cd_cep_br VALUES ('30.330-120', '1659     ', 'R SAO ROMAO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('30.335-022', '1659     ', 'BC SAO ROMAO', 'MRO PAPAGAIO                  ');
INSERT INTO cd_cep_br VALUES ('31.872-120', '1659     ', 'R SAO ROMULO', 'R ABREU                       ');
INSERT INTO cd_cep_br VALUES ('31.995-280', '1659     ', 'R SAO ROMULO', 'PAULO VI                      ');
INSERT INTO cd_cep_br VALUES ('30.335-260', '1659     ', 'BC SAO ROQUE', 'MRO PAPAGAIO                  ');
INSERT INTO cd_cep_br VALUES ('31.140-170', '1659     ', 'R SAO ROQUE- ATE 349/350', 'GRACA                         ');
INSERT INTO cd_cep_br VALUES ('31.035-460', '1659     ', 'R SAO ROQUE- DE 351/352 AO FIM', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('31.210-230', '1659     ', 'R SAO SALVADOR', 'LAGOINHA                      ');
INSERT INTO cd_cep_br VALUES ('30.810-204', '1659     ', 'BC SAO SALVADOR', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('30.580-390', '1659     ', 'PC SAO SEBASTIAO', 'BETANIA                       ');
INSERT INTO cd_cep_br VALUES ('31.035-410', '1659     ', 'R SAO SEBASTIAO', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('31.810-380', '1659     ', 'R SAO SEBASTIAO', 'MINASLANDIA (P MAIO)          ');
INSERT INTO cd_cep_br VALUES ('30.280-284', '1659     ', 'BC SAO SEBASTIAO', 'POMPEIA                       ');
INSERT INTO cd_cep_br VALUES ('30.230-600', '1659     ', 'BC SAO SEBASTIAO', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('30.220-356', '1659     ', 'BC SAO SEBASTIAO', 'SERRA                         ');
INSERT INTO cd_cep_br VALUES ('30.455-350', '1659     ', 'BC SAO SEBASTIAO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('30.220-210', '1659     ', 'R SAO SEBASTIAO', 'SERRA                         ');
INSERT INTO cd_cep_br VALUES ('31.580-175', '1659     ', 'R SAO SEBASTIAO', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('30.230-031', '1659     ', 'BC SAO SEBASTIAO', 'VL S CAFEZAL                  ');
INSERT INTO cd_cep_br VALUES ('30.335-110', '1659     ', 'R SAO SEBASTIAO', 'MRO PAPAGAIO                  ');
INSERT INTO cd_cep_br VALUES ('31.540-291', '1659     ', 'BC SAO SEBASTIAO', 'PRQ LEBLON                    ');
INSERT INTO cd_cep_br VALUES ('31.540-200', '1659     ', 'R SAO SEBASTIAO DO MARANHAO', 'PRQ LEBLON                    ');
INSERT INTO cd_cep_br VALUES ('31.710-080', '1659     ', 'R SAO SEBASTIAO DO PARAISO', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('31.030-300', '1659     ', 'R SAO SILVESTRE', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('31.910-500', '1659     ', 'R SAO SILVESTRE', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('31.995-320', '1659     ', 'R SAO SILVESTRE', 'PAULO VI                      ');
INSERT INTO cd_cep_br VALUES ('30.335-480', '1659     ', 'BC SAO SILVESTRE', 'MRO PAPAGAIO                  ');
INSERT INTO cd_cep_br VALUES ('30.622-170', '1659     ', 'R SAO SIMAO', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('30.518-400', '1659     ', 'R SAO TARCISO', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('31.995-450', '1659     ', 'R SAO TEOFILO', 'PAULO VI                      ');
INSERT INTO cd_cep_br VALUES ('31.750-460', '1659     ', 'R SAO TIAGO', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('30.260-500', '1659     ', 'R SAO TIAGO', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('31.810-546', '1659     ', 'BC SAO TIAGO', 'MINASLANDIA (P MAIO)          ');
INSERT INTO cd_cep_br VALUES ('30.626-250', '1659     ', 'R SAO TIAGO', 'B INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('31.740-470', '1659     ', 'R SAO TOMAS', 'P J MARIA                     ');
INSERT INTO cd_cep_br VALUES ('31.740-390', '1659     ', 'R SAO TOMAS', 'VL S TOMAS                    ');
INSERT INTO cd_cep_br VALUES ('31.710-350', '1659     ', 'R SAO MIGUEL', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('30.230-250', '1659     ', 'BC SAO MIGUEL', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('30.230-660', '1659     ', 'R SAO MIGUEL', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('30.510-215', '1659     ', 'BC SAO MIGUEL', 'CABANA                        ');
INSERT INTO cd_cep_br VALUES ('30.335-250', '1659     ', 'BC SAO MIGUEL', 'MRO PAPAGAIO                  ');
INSERT INTO cd_cep_br VALUES ('31.580-252', '1659     ', 'BC SAO MIGUEL', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('30.260-275', '1659     ', 'R SAO MIGUEL ARCANJO', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('30.770-230', '1659     ', 'R SAO PASCOAL', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('31.360-350', '1659     ', 'R SAO PAULO', 'ITATIAIA                      ');
INSERT INTO cd_cep_br VALUES ('31.810-300', '1659     ', 'BC SAO PAULO', 'P MAIO                        ');
INSERT INTO cd_cep_br VALUES ('31.810-542', '1659     ', 'BC SAO PAULO', 'PROVIDENCIA                   ');
INSERT INTO cd_cep_br VALUES ('31.810-491', '1659     ', 'TV SAO PAULO', 'P MAIO                        ');
INSERT INTO cd_cep_br VALUES ('30.335-300', '1659     ', 'R SAO PAULO', 'MRO PAPAGAIO                  ');
INSERT INTO cd_cep_br VALUES ('30.170-130', '1659     ', 'R SAO PAULO- ATE 0739/0740', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('30.170-131', '1659     ', 'R SAO PAULO- DE 0741/0742 A 1589/1590', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('30.170-132', '1659     ', 'R SAO PAULO- DE 1591/1592 AO FIM', 'LOURDES                       ');
INSERT INTO cd_cep_br VALUES ('30.642-060', '1659     ', 'R SAO PAULO DA CRUZ', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('31.030-230', '1659     ', 'R SAO PEDRO', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('31.995-370', '1659     ', 'R SAO PEDRO', 'PAULO VI                      ');
INSERT INTO cd_cep_br VALUES ('31.930-330', '1659     ', 'R SAO PEDRO', 'S M GORETTI                   ');
INSERT INTO cd_cep_br VALUES ('31.740-020', '1659     ', 'R SAO PEDRO', 'VL S TOMAS                    ');
INSERT INTO cd_cep_br VALUES ('30.512-420', '1659     ', 'R SAO PEDRO', 'CABANA                        ');
INSERT INTO cd_cep_br VALUES ('31.910-200', '1659     ', 'R SAO PEDRO', 'S PAULO                       ');
INSERT INTO cd_cep_br VALUES ('30.295-340', '1659     ', 'R SAO PEDRO', 'CASTANHEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('30.230-590', '1659     ', 'BC SAO PEDRO', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('31.910-044', '1659     ', 'BC SAO PEDRO', 'S PAULO                       ');
INSERT INTO cd_cep_br VALUES ('30.335-410', '1659     ', 'BC SAO PEDRO', 'MRO PAPAGAIO                  ');
INSERT INTO cd_cep_br VALUES ('31.540-391', '1659     ', 'BC SAO PEDRO', 'PRQ LEBLON                    ');
INSERT INTO cd_cep_br VALUES ('30.626-350', '1659     ', 'R SAO PEDRO', 'URUCUIA                       ');
INSERT INTO cd_cep_br VALUES ('30.390-000', '1659     ', 'R SAO PEDRO DA ALDEIA', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('30.315-440', '1659     ', 'R SAO PEDRO DA UNIAO', 'SION                          ');
INSERT INTO cd_cep_br VALUES ('31.565-410', '1659     ', 'R SAO PEDRO DO HAVAI', 'S BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('31.810-140', '1659     ', 'R SAO PEDRO DOS FERROS', 'P MAIO                        ');
INSERT INTO cd_cep_br VALUES ('30.535-020', '1659     ', 'R SAO PEDRO JULIAO', 'D CABRAL                      ');
INSERT INTO cd_cep_br VALUES ('31.035-440', '1659     ', 'PC PENEDO', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('31.810-330', '1659     ', 'R PENELOPE', 'P MAIO                        ');
INSERT INTO cd_cep_br VALUES ('30.280-210', '1659     ', 'R PENHA', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('31.910-710', '1659     ', 'R PENIDO', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('30.882-030', '1659     ', 'R PENINSULA', 'SERRANO                       ');
INSERT INTO cd_cep_br VALUES ('30.555-160', '1659     ', 'R PEONIA', 'HAVAI                         ');
INSERT INTO cd_cep_br VALUES ('30.460-560', '1659     ', 'R PEPERI', 'N GRANADA                     ');
INSERT INTO cd_cep_br VALUES ('31.360-060', '1659     ', 'R PEQUERI', 'ITATIAIA                      ');
INSERT INTO cd_cep_br VALUES ('31.260-400', '1659     ', 'R PEQUIA', 'VL SUZANA                     ');
INSERT INTO cd_cep_br VALUES ('30.380-650', '1659     ', 'R SANTA MADALENA DE SOFIA', 'VL PARIS                      ');
INSERT INTO cd_cep_br VALUES ('31.270-765', '1659     ', 'PC SANTA MARCELINA', 'S LUIZ (PAMPULHA)             ');
INSERT INTO cd_cep_br VALUES ('30.860-250', '1659     ', 'R SANTA MARGARIDA', 'A CAMARGOS                    ');
INSERT INTO cd_cep_br VALUES ('30.860-040', '1659     ', 'R SANTA MARIA', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('31.015-340', '1659     ', 'R SANTA MARIA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('30.810-610', '1659     ', 'R SANTA MARIA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('31.980-420', '1659     ', 'R SANTA MARIA', 'S GABRIEL                     ');
INSERT INTO cd_cep_br VALUES ('31.920-420', '1659     ', 'R SANTA MARIA', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('30.240-490', '1659     ', 'PC SAO LUCAS', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('31.995-340', '1659     ', 'R SAO LUCAS', 'PAULO VI                      ');
INSERT INTO cd_cep_br VALUES ('31.030-310', '1659     ', 'R SAO LUCAS', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('30.295-450', '1659     ', 'R SAO LUCAS', 'CASTANHEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('30.335-330', '1659     ', 'BC SAO LUCAS', 'MRO PAPAGAIO                  ');
INSERT INTO cd_cep_br VALUES ('31.580-251', '1659     ', 'BC SAO LUCAS', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('30.295-520', '1659     ', 'R SAO LUIS', 'CASTANHEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('31.035-430', '1659     ', 'R SAO LUIZ', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('31.740-120', '1659     ', 'R SAO LUIZ', 'VL S TOMAS                    ');
INSERT INTO cd_cep_br VALUES ('30.230-120', '1659     ', 'BC SAO LUIZ', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('31.230-232', '1659     ', 'BC SAO LUIZ', 'S ANDRE                       ');
INSERT INTO cd_cep_br VALUES ('31.140-640', '1659     ', 'R SAO LUIZ GONZAGA', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('31.950-240', '1659     ', 'R PERIQUITO-AUSTRALIANO', 'GOIANIA                       ');
INSERT INTO cd_cep_br VALUES ('30.882-500', '1659     ', 'R SANTANA DA VARGEM', 'SERRANO                       ');
INSERT INTO cd_cep_br VALUES ('30.315-150', '1659     ', 'R SANTANA DE CALDAS', 'MANGABEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('30.830-390', '1659     ', 'R SANTANA DO LIVRAMENTO', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('30.882-200', '1659     ', 'R SANTANESIA', 'SERRANO                       ');
INSERT INTO cd_cep_br VALUES ('30.516-070', '1659     ', 'R SANTAREM', 'N CINTRA                      ');
INSERT INTO cd_cep_br VALUES ('30.310-680', '1659     ', 'R SANTIAGO', 'SION                          ');
INSERT INTO cd_cep_br VALUES ('31.030-250', '1659     ', 'R SANTISSIMA TRINDADE', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('30.775-470', '1659     ', 'R SANTISSIMO', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('31.575-210', '1659     ', 'R SANTISTA', 'VL S BRANCA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('30.580-290', '1659     ', 'R SANTO AFONSO', 'BETANIA                       ');
INSERT INTO cd_cep_br VALUES ('31.035-480', '1659     ', 'R SANTO AGOSTINHO', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('31.578-310', '1659     ', 'R SANTO AGOSTINHO', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('30.440-280', '1659     ', 'BC SANTO AGOSTINHO', 'MRO PEDRAS                    ');
INSERT INTO cd_cep_br VALUES ('30.230-610', '1659     ', 'BC SANTO AGOSTINHO', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('30.335-280', '1659     ', 'BC SANTO AGOSTINHO', 'MRO PAPAGAIO                  ');
INSERT INTO cd_cep_br VALUES ('31.920-540', '1659     ', 'R SANTO ALBERTO', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('31.035-320', '1659     ', 'R SANTO AMARO', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('30.335-082', '1659     ', 'BC SANTO AMARO', 'MRO PAPAGAIO                  ');
INSERT INTO cd_cep_br VALUES ('30.335-115', '1659     ', 'BC SANTO AMARO', 'MRO PAPAGAIO                  ');
INSERT INTO cd_cep_br VALUES ('31.995-300', '1659     ', 'R SANTO ANDRE', 'PAULO VI                      ');
INSERT INTO cd_cep_br VALUES ('30.295-490', '1659     ', 'R SANTO ANDRE', 'CASTANHEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('31.540-479', '1659     ', 'BC SANTO ANDRE', 'PRQ LEBLON                    ');
INSERT INTO cd_cep_br VALUES ('30.310-600', '1659     ', 'R SANTA MARIA DO ITABIRA', 'SION                          ');
INSERT INTO cd_cep_br VALUES ('30.440-470', '1659     ', 'R SANTA MARIA DO SALTO', 'MRO PEDRAS                    ');
INSERT INTO cd_cep_br VALUES ('31.565-060', '1659     ', 'R SANTA MARIA DO SUACUI', 'S BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('31.995-040', '1659     ', 'R SANTA MARIA GORETH', 'PAULO VI                      ');
INSERT INTO cd_cep_br VALUES ('30.642-020', '1659     ', 'R SANTA MARIA GORETTI', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('31.870-410', '1659     ', 'R SANTA MARIA MADALENA', 'JD BELMONTE                   ');
INSERT INTO cd_cep_br VALUES ('31.030-090', '1659     ', 'R SANTA MARTA', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('31.980-440', '1659     ', 'R SANTA MARTA', 'S GABRIEL                     ');
INSERT INTO cd_cep_br VALUES ('30.335-230', '1659     ', 'BC SANTA MARTA', 'MRO PAPAGAIO                  ');
INSERT INTO cd_cep_br VALUES ('31.540-292', '1659     ', 'BC SANTA MARTA', 'PRQ LEBLON                    ');
INSERT INTO cd_cep_br VALUES ('30.530-010', '1659     ', 'AV SANTA MATILDE', 'D CABRAL                      ');
INSERT INTO cd_cep_br VALUES ('30.580-440', '1659     ', 'R SANTA MONICA', 'BETANIA                       ');
INSERT INTO cd_cep_br VALUES ('31.920-520', '1659     ', 'R SANTA MONICA', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('31.520-540', '1659     ', 'PC SANTA MONICA', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('31.775-191', '1659     ', 'BC SANTA PAZ', 'VL CLORIS                     ');
INSERT INTO cd_cep_br VALUES ('30.410-570', '1659     ', 'R SANTA QUITERIA- ATE 249/250', 'CALAFATE                      ');
INSERT INTO cd_cep_br VALUES ('30.710-460', '1659     ', 'R SANTA QUITERIA- DE 251/252 AO FIM', 'C PRATES                      ');
INSERT INTO cd_cep_br VALUES ('30.510-580', '1659     ', 'BC SANTA RITA', 'CABANA                        ');
INSERT INTO cd_cep_br VALUES ('30.280-060', '1659     ', 'PC SANTA RITA', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('30.516-390', '1659     ', 'R SANTA RITA', 'N CINTRA                      ');
INSERT INTO cd_cep_br VALUES ('30.390-550', '1659     ', 'R SANTA RITA', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('31.740-110', '1659     ', 'R SANTA RITA', 'VL S TOMAS                    ');
INSERT INTO cd_cep_br VALUES ('30.810-201', '1659     ', 'BC SANTA RITA', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('30.230-670', '1659     ', 'R SANTA RITA', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('30.514-125', '1659     ', 'R SANTA RITA', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('30.512-585', '1659     ', 'BC SANTA RITA', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('30.335-310', '1659     ', 'BC SANTA RITA', 'MRO PAPAGAIO                  ');
INSERT INTO cd_cep_br VALUES ('31.540-231', '1659     ', 'BC SANTA RITA', 'PRQ LEBLON                    ');
INSERT INTO cd_cep_br VALUES ('30.860-020', '1659     ', 'R SANTA RITA DE CASSIA', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('31.540-440', '1659     ', 'R SANTA RITA DO ITUETO', 'PRQ LEBLON                    ');
INSERT INTO cd_cep_br VALUES ('30.140-110', '1659     ', 'R SANTA RITA DURAO- ATE 549/550', 'FUNCIONARIOS                  ');
INSERT INTO cd_cep_br VALUES ('30.140-111', '1659     ', 'R SANTA RITA DURAO- DE 551/552 AO FIM', 'FUNCIONARIOS                  ');
INSERT INTO cd_cep_br VALUES ('31.575-410', '1659     ', 'R SANTA ROSA', 'VL S BRANCA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('30.440-170', '1659     ', 'R SANTA ROSA', 'MRO PEDRAS                    ');
INSERT INTO cd_cep_br VALUES ('31.740-050', '1659     ', 'R SANTA ROSA', 'VL S TOMAS                    ');
INSERT INTO cd_cep_br VALUES ('31.270-750', '1659     ', 'AV SANTA ROSA- ATE 394/395', 'S LUIZ (PAMPULHA)             ');
INSERT INTO cd_cep_br VALUES ('31.275-260', '1659     ', 'AV SANTA ROSA- DE 396/397 AO FIM', 'S LUIZ (PAMPULHA)             ');
INSERT INTO cd_cep_br VALUES ('30.516-210', '1659     ', 'BC SANTA ROSA DE LIMA', 'N CINTRA                      ');
INSERT INTO cd_cep_br VALUES ('30.590-140', '1659     ', 'R SANTA GEMA GALGANI', 'CJ BETANIA                    ');
INSERT INTO cd_cep_br VALUES ('31.870-210', '1659     ', 'R SANTA GERTRUDES', 'JD BELMONTE                   ');
INSERT INTO cd_cep_br VALUES ('30.220-240', '1659     ', 'R SANTA HELENA', 'SERRA                         ');
INSERT INTO cd_cep_br VALUES ('30.450-180', '1659     ', 'R SANTA HELENA', 'VL LEONINA                    ');
INSERT INTO cd_cep_br VALUES ('30.570-530', '1659     ', 'R SANTA HELENA', 'HAVAI                         ');
INSERT INTO cd_cep_br VALUES ('31.580-255', '1659     ', 'BC SANTA HELENA', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('30.642-620', '1659     ', 'PC SANTA HELENA', 'S HELENA (BARREIRO)           ');
INSERT INTO cd_cep_br VALUES ('30.860-200', '1659     ', 'R SANTA INES', 'A CAMARGOS                    ');
INSERT INTO cd_cep_br VALUES ('31.920-410', '1659     ', 'R SANTA INES', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('30.295-290', '1659     ', 'R SANTA INES', 'CASTANHEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('30.335-620', '1659     ', 'BC SANTA INES', 'MRO PAPAGAIO                  ');
INSERT INTO cd_cep_br VALUES ('31.540-005', '1659     ', 'BC SANTA INES', 'PRQ LEBLON                    ');
INSERT INTO cd_cep_br VALUES ('30.668-200', '1659     ', 'R SANTA INES DO ALTO', 'S CECILIA (VLE JATOBA)        ');
INSERT INTO cd_cep_br VALUES ('30.410-580', '1659     ', 'R PAMPAS, DOS', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('31.365-050', '1659     ', 'R PAMPLONA', 'CJ LAGOA                      ');
INSERT INTO cd_cep_br VALUES ('30.320-120', '1659     ', 'R PANAMA', 'SION                          ');
INSERT INTO cd_cep_br VALUES ('30.750-130', '1659     ', 'AV PANDIA CALOGERAS', 'JD MONTANHES                  ');
INSERT INTO cd_cep_br VALUES ('31.255-010', '1659     ', 'R PANDIA CALOGERAS', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('31.130-620', '1659     ', 'R PANEMA', 'RENASCENCA                    ');
INSERT INTO cd_cep_br VALUES ('31.870-170', '1659     ', 'R PAPA BENTO XIV', 'JD BELMONTE                   ');
INSERT INTO cd_cep_br VALUES ('31.870-280', '1659     ', 'R PAPA GREGORIO I', 'JD BELMONTE                   ');
INSERT INTO cd_cep_br VALUES ('31.870-150', '1659     ', 'R PAPA HONORIO III', 'JD BELMONTE                   ');
INSERT INTO cd_cep_br VALUES ('31.870-300', '1659     ', 'R PAPA INOCENCIO III', 'JD BELMONTE                   ');
INSERT INTO cd_cep_br VALUES ('31.870-160', '1659     ', 'R PAPA LEAO I', 'JD BELMONTE                   ');
INSERT INTO cd_cep_br VALUES ('31.950-460', '1659     ', 'R PAPA-CAPIM', 'GOIANIA                       ');
INSERT INTO cd_cep_br VALUES ('31.950-560', '1659     ', 'R PAPAGAIO', 'GOIANIA                       ');
INSERT INTO cd_cep_br VALUES ('36.773-674', '2254     ', 'R JOSE AUGUSTO DE SOUZA', 'LEONARDO                      ');
INSERT INTO cd_cep_br VALUES ('36.773-474', '2254     ', 'R JOSE AUGUSTO SOARES', 'H FLORESTAL                   ');
INSERT INTO cd_cep_br VALUES ('36.774-174', '2254     ', 'R JOSE AVILA THOME', 'THOME                         ');
INSERT INTO cd_cep_br VALUES ('36.770-620', '2254     ', 'R JOSE CARLOS PANZA', 'J RIGUETE                     ');
INSERT INTO cd_cep_br VALUES ('36.771-536', '2254     ', 'AV JOSE COSTA CRUZ', 'T PRETA                       ');
INSERT INTO cd_cep_br VALUES ('36.773-754', '2254     ', 'R JOSE CUSTODIO ARAUJO', 'A CARRARA                     ');
INSERT INTO cd_cep_br VALUES ('36.772-208', '2254     ', 'R GERALDINO FERRAZ', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('31.170-530', '1659     ', 'R SANTA MARIA', 'GRACA                         ');
INSERT INTO cd_cep_br VALUES ('31.540-371', '1659     ', 'BC SANTA MARIA', 'PRQ LEBLON                    ');
INSERT INTO cd_cep_br VALUES ('31.520-460', '1659     ', 'R SANTA MARIA BERTILLA', 'S J BATISTA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('31.740-490', '1659     ', 'R SANTA BARBARA', 'VL S TOMAS                    ');
INSERT INTO cd_cep_br VALUES ('30.860-190', '1659     ', 'R SANTA BARBARA', 'CJ CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('30.510-605', '1659     ', 'BC SANTA BARBARA', 'CABANA                        ');
INSERT INTO cd_cep_br VALUES ('30.850-517', '1659     ', 'BC SANTA BARBARA', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('30.820-580', '1659     ', 'R SANTA BONFIM', 'A MELO                        ');
INSERT INTO cd_cep_br VALUES ('31.570-470', '1659     ', 'R SANTA BRANCA', 'PIRATININGA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('30.512-170', '1659     ', 'R SANTA CATARINA', 'CABANA                        ');
INSERT INTO cd_cep_br VALUES ('30.170-080', '1659     ', 'R SANTA CATARINA- ATE 1099/1100', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('30.850-360', '1659     ', 'R PADRE RAUL', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('31.710-590', '1659     ', 'R PADRE RODRIGUES', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('31.050-710', '1659     ', 'R VIRGINOPOLIS', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('30.455-130', '1659     ', 'R VIRGINOPOLIS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('30.450-150', '1659     ', 'BC VIRGINOPOLIS', 'VL LEONINA                    ');
INSERT INTO cd_cep_br VALUES ('30.360-360', '1659     ', 'R VIRGO', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('30.460-140', '1659     ', 'R VIRGOLANDIA', 'N SUICA                       ');
INSERT INTO cd_cep_br VALUES ('31.250-420', '1659     ', 'R VIRIATO MASCARENHAS', 'N CACHOEIRINHA                ');
INSERT INTO cd_cep_br VALUES ('30.660-320', '1659     ', 'R VIRTULINO PINTO RIBEIRO', 'DIAMANTE                      ');
INSERT INTO cd_cep_br VALUES ('30.512-780', '1659     ', 'R VISCONDE DE CAIRU', 'M GERTRUDES                   ');
INSERT INTO cd_cep_br VALUES ('30.240-170', '1659     ', 'R VISCONDE DE CARAVELAS', 'SERRA                         ');
INSERT INTO cd_cep_br VALUES ('30.640-080', '1659     ', 'AV VISCONDE DE IBITURUNA', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('31.540-460', '1659     ', 'R VISCONDE DE ITABORAI', 'PRQ LEBLON                    ');
INSERT INTO cd_cep_br VALUES ('30.855-200', '1659     ', 'R VISCONDE DE MAUA', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('31.740-160', '1659     ', 'R VISCONDE DE MORAIS', 'VL S TOMAS                    ');
INSERT INTO cd_cep_br VALUES ('30.240-300', '1659     ', 'R VISCONDE DE TAUNAY', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('31.525-020', '1659     ', 'R VISCONDE DE TAUNAY- ATE 1009/1010', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('31.520-370', '1659     ', 'R VISCONDE DE TAUNAY- DE 1011/1012 AO FIM', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('30.390-400', '1659     ', 'R VISCONDE DO RIO BRANCO', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('31.750-470', '1659     ', 'R VISCONDE DO RIO CLARO', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('30.380-740', '1659     ', 'R VISCONDE DO RIO DAS VELHAS', 'VL PARIS                      ');
INSERT INTO cd_cep_br VALUES ('31.255-230', '1659     ', 'R VISEU', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('31.150-451', '1659     ', 'BC VISEU', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('30.820-130', '1659     ', 'R VISITACAO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('30.270-180', '1659     ', 'R VISTA ALEGRE', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('30.290-290', '1659     ', 'R VISTA ALEGRE', 'CASTANHEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('30.230-210', '1659     ', 'BC VISTA ALEGRE', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('30.855-335', '1659     ', 'BC VISTA LINDA', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('31.270-190', '1659     ', 'R VITAL BRASIL', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('30.514-095', '1659     ', 'BC VITALINA ALVES', 'INDUSTRIAS                    ');
INSERT INTO cd_cep_br VALUES ('31.340-340', '1659     ', 'R VITERBO', 'BANDEIRANTES (PAMPULHA)       ');
INSERT INTO cd_cep_br VALUES ('31.840-440', '1659     ', 'R VITOR GONCALVES', 'FLORAMAR                      ');
INSERT INTO cd_cep_br VALUES ('31.150-080', '1659     ', 'R VITOR PURRI', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('31.160-350', '1659     ', 'R VITOR SERPA', 'UNIAO                         ');
INSERT INTO cd_cep_br VALUES ('31.250-490', '1659     ', 'R VITORIA', 'N CACHOEIRINHA                ');
INSERT INTO cd_cep_br VALUES ('31.680-220', '1659     ', 'R VITORIA', 'LAGOINHA (V NOVA)             ');
INSERT INTO cd_cep_br VALUES ('31.150-650', '1659     ', 'R VITORIA', 'PRQ S J BATISTA               ');
INSERT INTO cd_cep_br VALUES ('31.230-550', '1659     ', 'R VITORIA', 'S B JESUS                     ');
INSERT INTO cd_cep_br VALUES ('31.640-310', '1659     ', 'R VINTE E UM', 'JD COMERCIARIOS (V NOVA)      ');
INSERT INTO cd_cep_br VALUES ('31.770-210', '1659     ', 'R VINTE E UM', 'CJ FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('31.975-390', '1659     ', 'R VINTE E UM', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('31.630-420', '1659     ', 'R VINTE E UM', 'S VERDE (V NOVA)              ');
INSERT INTO cd_cep_br VALUES ('31.750-570', '1659     ', 'R VINTE E UM', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('31.845-320', '1659     ', 'R VINTE E UM', 'N A REIS                      ');
INSERT INTO cd_cep_br VALUES ('30.510-560', '1659     ', 'R VINTE E UM DE ABRIL', 'CABANA                        ');
INSERT INTO cd_cep_br VALUES ('30.111-030', '1659     ', 'R VINTE E UM DE ABRIL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('30.230-700', '1659     ', 'BC VINTE E UM DE ABRIL', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('31.210-335', '1659     ', 'BC VINTE E UM DE ABRIL', 'LAGOINHA                      ');
INSERT INTO cd_cep_br VALUES ('31.210-475', '1659     ', 'BC VINTE E UM DE ABRIL', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('30.440-290', '1659     ', 'BC VINTE E UM DE JUNHO', 'MRO PEDRAS                    ');
INSERT INTO cd_cep_br VALUES ('30.250-110', '1659     ', 'BC VIOLAO', 'VL S CAFEZAL                  ');
INSERT INTO cd_cep_br VALUES ('30.850-520', '1659     ', 'R VIOLAS, DAS', 'CJ CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('30.280-230', '1659     ', 'R VIOLETA', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('30.510-600', '1659     ', 'BC VIOLETA', 'CABANA                        ');
INSERT INTO cd_cep_br VALUES ('30.390-015', '1659     ', 'BC VIOLETA', 'PILAR                         ');
INSERT INTO cd_cep_br VALUES ('30.820-650', '1659     ', 'R VIOLETA DE MELO', 'A MELO                        ');
INSERT INTO cd_cep_br VALUES ('30.220-190', '1659     ', 'PC VIOLETA SOTER VARGAS', 'SERRA                         ');
INSERT INTO cd_cep_br VALUES ('30.690-410', '1659     ', 'R VIOLETAS DOS ALPES', 'LINDEIA                       ');
INSERT INTO cd_cep_br VALUES ('31.250-148', '1659     ', 'BC VIOLETAS, DAS', 'VL ERMELINDA                  ');
INSERT INTO cd_cep_br VALUES ('30.250-390', '1659     ', 'R VIOLINO', 'VL S CAFEZAL                  ');
INSERT INTO cd_cep_br VALUES ('30.850-700', '1659     ', 'R VIOLINOS, DOS', 'CJ CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('30.850-540', '1659     ', 'R VIOLOES, DOS', 'CJ CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('30.850-500', '1659     ', 'R VIOLONCELOS, DOS', 'CJ CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('31.872-160', '1659     ', 'R VIRGEM', 'R ABREU                       ');
INSERT INTO cd_cep_br VALUES ('30.512-670', '1659     ', 'R VIRGEM DA LAPA', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('31.680-260', '1659     ', 'R VIRGEM PEREGRINA', 'LAGOINHA (V NOVA)             ');
INSERT INTO cd_cep_br VALUES ('31.655-030', '1659     ', 'R VIRGILINO LUIZ SILVA', 'MANTIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('31.535-140', '1659     ', 'R VIRGILINO ROSA', 'V R BRANCO                    ');
INSERT INTO cd_cep_br VALUES ('30.870-160', '1659     ', 'R VIRGILIO', 'N S GLORIA                    ');
INSERT INTO cd_cep_br VALUES ('31.570-410', '1659     ', 'R VIRGILIO DA COSTA CORREA', 'LETICIA                       ');
INSERT INTO cd_cep_br VALUES ('31.555-120', '1659     ', 'AV VIRGILIO DE MELO FRANCO', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('30.455-080', '1659     ', 'R VIRGILIO J. BATISTA', 'ESTORIL                       ');
INSERT INTO cd_cep_br VALUES ('30.550-640', '1659     ', 'R VIRGILIO PEDRO DE ALMEIDA', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('30.320-240', '1659     ', 'R VIRGILIO UCHOA', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('30.710-290', '1659     ', 'R VIRGINIA', 'C PRATES                      ');
INSERT INTO cd_cep_br VALUES ('31.520-210', '1659     ', 'R LUZIA CIRILA RODRIGUES', 'S J BATISTA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('30.520-400', '1659     ', 'R LUZIA RIGHI', 'CAMARGOS                      ');
INSERT INTO cd_cep_br VALUES ('31.660-040', '1659     ', 'R LUZIA SALOMAO', 'MANTIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('31.960-320', '1659     ', 'R LYNDIA DEMAS TAVARES', 'GOIANIA                       ');
INSERT INTO cd_cep_br VALUES ('30.150-180', '1659     ', 'PC LYONS', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('30.512-610', '1659     ', 'BC M', 'CABANA                        ');
INSERT INTO cd_cep_br VALUES ('30.668-310', '1659     ', 'R M', 'S CECILIA (VLE JATOBA)        ');
INSERT INTO cd_cep_br VALUES ('30.660-200', '1659     ', 'R M', 'DIAMANTE                      ');
INSERT INTO cd_cep_br VALUES ('31.615-600', '1659     ', 'R M', 'CJ MINASCAIXA                 ');
INSERT INTO cd_cep_br VALUES ('31.560-000', '1659     ', 'AV PORTUGAL- DE 2641/2642 A 3781/3782', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('31.710-400', '1659     ', 'AV PORTUGAL- DE 3783/3784 AO FIM', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('31.250-630', '1659     ', 'R PORTUGAL E CASTRO', 'N CACHOEIRINHA                ');
INSERT INTO cd_cep_br VALUES ('30.460-450', '1659     ', 'R PORUINA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('31.615-210', '1659     ', 'R POSSEIDON', 'VL CAPRI                      ');
INSERT INTO cd_cep_br VALUES ('31.980-650', '1659     ', 'R POTENGI', 'S GABRIEL                     ');
INSERT INTO cd_cep_br VALUES ('30.770-080', '1659     ', 'R POTI', 'PEDRO II                      ');
INSERT INTO cd_cep_br VALUES ('31.050-270', '1659     ', 'R POTOMAIO', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('31.110-010', '1659     ', 'R POUSO ALEGRE- ATE 741/742', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('31.015-030', '1659     ', 'R POUSO ALEGRE- DE 743/744 AO FIM', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('30.240-180', '1659     ', 'R POUSO ALTO', 'SERRA                         ');
INSERT INTO cd_cep_br VALUES ('36.771-524', '2254     ', 'R GERALDO COSTA CRUZ', 'T PRETA                       ');
INSERT INTO cd_cep_br VALUES ('36.771-542', '2254     ', 'R GERALDO MARTINS SILVEIRA', 'T PRETA                       ');
INSERT INTO cd_cep_br VALUES ('36.772-044', '2254     ', 'R GERALDO SILVA', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('36.772-400', '2254     ', 'R GLICERIO BATISTA', 'VL MINALDA                    ');
INSERT INTO cd_cep_br VALUES ('36.773-606', '2254     ', 'R GOITACAZES', 'I FARAGE                      ');
INSERT INTO cd_cep_br VALUES ('36.771-534', '2254     ', 'R GOVERNADOR BIAS FORTES', 'T PRETA                       ');
INSERT INTO cd_cep_br VALUES ('36.771-530', '2254     ', 'R GOVERNADOR FRANCELINO PEREIRA', 'T PRETA                       ');
INSERT INTO cd_cep_br VALUES ('36.771-532', '2254     ', 'R GOVERNADOR ISRAEL PINHEIRO', 'T PRETA                       ');
INSERT INTO cd_cep_br VALUES ('36.772-038', '2254     ', 'R GRACIEMA MENDONCA DE RESENDE', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('36.772-452', '2254     ', 'R GUARACIABA', 'D LEITE                       ');
INSERT INTO cd_cep_br VALUES ('36.773-608', '2254     ', 'R GUARANI', 'I FARAGE                      ');
INSERT INTO cd_cep_br VALUES ('30.626-300', '1659     ', 'R QUATRO', 'URUCUIA                       ');
INSERT INTO cd_cep_br VALUES ('30.624-430', '1659     ', 'R QUATRO', 'F M LISBOA                    ');
INSERT INTO cd_cep_br VALUES ('31.578-670', '1659     ', 'R RADIALISTA PENA FAUSTO', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('31.580-260', '1659     ', 'R RADIALISTA RENE CHATEAUBRIAND', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('31.580-280', '1659     ', 'R RADIALISTA ROGERIO PACHECO', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('31.580-510', '1659     ', 'R RADIALISTA ROMEU BARBOSA', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('31.580-320', '1659     ', 'R RADIALISTA ROMEU LAZAROTI', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('31.580-570', '1659     ', 'R RADIALISTA ROMULO PAES', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('31.545-090', '1659     ', 'R RADIALISTA SHEILA JORDANI', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('31.998-100', '1659     ', 'R R', 'ACAIACA                       ');
INSERT INTO cd_cep_br VALUES ('30.335-510', '1659     ', 'BC R', 'MRO PAPAGAIO                  ');
INSERT INTO cd_cep_br VALUES ('30.628-240', '1659     ', 'R R', 'URUCUIA                       ');
INSERT INTO cd_cep_br VALUES ('30.664-755', '1659     ', 'R R', 'DT INDUSTRIAL (VLE JATOBA )   ');
INSERT INTO cd_cep_br VALUES ('31.780-185', '1659     ', 'TV R-1', 'CPO ALEGRE                    ');
INSERT INTO cd_cep_br VALUES ('31.660-330', '1659     ', 'R RACHEL DE FREITAS', 'MANTIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('31.550-380', '1659     ', 'R RADECK MUZZI', 'S AMELIA                      ');
INSERT INTO cd_cep_br VALUES ('31.578-390', '1659     ', 'R RADIALISTA ABEL DOS SANTOS', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('31.580-530', '1659     ', 'R RADIALISTA ANETE ARAUJO', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('31.580-020', '1659     ', 'R RADIALISTA ANTONIO BARBARA', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('31.578-610', '1659     ', 'R RADIALISTA ANTONIO ONESIMO', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('31.580-440', '1659     ', 'R RADIALISTA ARMINDO AMARAL', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('31.578-450', '1659     ', 'R RADIALISTA AUGUSTO NETO', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('31.580-330', '1659     ', 'R RADIALISTA BLADIMIR ARAUJO', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('31.585-120', '1659     ', 'R RADIALISTA BUENO RIVERA', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('31.580-450', '1659     ', 'R RADIALISTA CAETANO SILVA', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('31.580-140', '1659     ', 'R RADIALISTA CANARINHO', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('31.545-330', '1659     ', 'R RADIALISTA CARLOS FILGUEIRAS', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('31.578-580', '1659     ', 'R RADIALISTA CARLOS LOTT', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('31.580-350', '1659     ', 'R RADIALISTA CARLOS RUBENS', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('31.578-680', '1659     ', 'R RADIALISTA CESAR DOS SANTOS', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('31.578-410', '1659     ', 'R RADIALISTA CID CARVALHO', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('31.578-380', '1659     ', 'R RADIALISTA CLARA GONCALVES', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('31.578-350', '1659     ', 'R RADIALISTA CLARISSON BARBOSA', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('31.578-510', '1659     ', 'R RADIALISTA DARCI DA SILVA', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('31.580-590', '1659     ', 'R RADIALISTA DECIO SILVEIRA', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('31.578-600', '1659     ', 'R RADIALISTA DELSON AMANDA', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('31.585-090', '1659     ', 'R RADIALISTA DJALMA PIMENTA', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('31.578-470', '1659     ', 'R RADIALISTA EMILIO CURTIS', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('31.580-040', '1659     ', 'R RADIALISTA FRANCA CAMPOS', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('31.578-530', '1659     ', 'R RADIALISTA GERALDO AUGUSTO', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('31.578-360', '1659     ', 'R RADIALISTA GERALDO LARA', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('31.580-470', '1659     ', 'R RADIALISTA HAMILTON MACEDO', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('31.585-070', '1659     ', 'R RADIALISTA HELENA RIBEIRO', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('31.578-650', '1659     ', 'R RADIALISTA HORTA FONTOURA', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('31.580-190', '1659     ', 'R RADIALISTA ISNARD SIMONE', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('31.578-480', '1659     ', 'R RADIALISTA IVANIR GABRIEL', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('31.578-370', '1659     ', 'R RADIALISTA JOAO ALVES', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('30.532-010', '1659     ', 'R QUILOMBO', 'VL OESTE                      ');
INSERT INTO cd_cep_br VALUES ('31.010-260', '1659     ', 'R QUIMBERLITA', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('31.610-240', '1659     ', 'R QUIMO', 'S PEDRO (V NOVA)              ');
INSERT INTO cd_cep_br VALUES ('31.610-250', '1659     ', 'R QUINANTE', 'S PEDRO (V NOVA)              ');
INSERT INTO cd_cep_br VALUES ('30.640-650', '1659     ', 'R QUINCAS BORBA', 'CJ A MALDONADO                ');
INSERT INTO cd_cep_br VALUES ('31.575-420', '1659     ', 'R QUINTA DA BOA VISTA', 'LEBLON (V NOVA)               ');
INSERT INTO cd_cep_br VALUES ('31.610-040', '1659     ', 'R QUINTIL', 'S PEDRO (V NOVA)              ');
INSERT INTO cd_cep_br VALUES ('30.350-040', '1659     ', 'R QUINTILIANO SILVA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('31.255-550', '1659     ', 'R QUINTINO BOCAIUVA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('31.870-510', '1659     ', 'R QUINTINO SIMAO', 'R ABREU                       ');
INSERT INTO cd_cep_br VALUES ('30.514-320', '1659     ', 'R QUINZE', 'N GAMELEIRA                   ');
INSERT INTO cd_cep_br VALUES ('30.840-550', '1659     ', 'R QUINZE', 'MANACAS                       ');
INSERT INTO cd_cep_br VALUES ('30.881-630', '1659     ', 'R QUINZE', 'S SEBASTIAO (RESSACA)         ');
INSERT INTO cd_cep_br VALUES ('31.985-190', '1659     ', 'R QUINZE', 'D SILVERIO                    ');
INSERT INTO cd_cep_br VALUES ('31.660-420', '1659     ', 'R QUINZE', 'MANTIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('31.995-080', '1659     ', 'R QUINZE', 'PAULO VI                      ');
INSERT INTO cd_cep_br VALUES ('31.535-390', '1659     ', 'R QUINZE', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('31.770-150', '1659     ', 'R QUINZE', 'CJ FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('31.640-250', '1659     ', 'R QUINZE', 'JD COMERCIARIOS (V NOVA)      ');
INSERT INTO cd_cep_br VALUES ('30.660-730', '1659     ', 'R QUINZE', 'DIAMANTE                      ');
INSERT INTO cd_cep_br VALUES ('31.845-260', '1659     ', 'R QUINZE', 'N A REIS                      ');
INSERT INTO cd_cep_br VALUES ('31.210-280', '1659     ', 'R QUINZE DE ABRIL', 'LAGOINHA                      ');
INSERT INTO cd_cep_br VALUES ('30.455-120', '1659     ', 'R QUINZE DE ABRIL', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('30.535-120', '1659     ', 'R QUINZE DE AGOSTO', 'AT PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('31.210-250', '1659     ', 'PC QUINZE DE JUNHO', 'LAGOINHA                      ');
INSERT INTO cd_cep_br VALUES ('30.530-040', '1659     ', 'R QUINZE DE NOVEMBRO', 'AT PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('31.210-687', '1659     ', 'BC QUIRINO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('31.950-270', '1659     ', 'R QUIRINO DE SOUZA', 'GOIANIA                       ');
INSERT INTO cd_cep_br VALUES ('30.881-490', '1659     ', 'R QUITANDINHA', 'S SEBASTIAO (RESSACA)         ');
INSERT INTO cd_cep_br VALUES ('31.765-025', '1659     ', 'R ZACARIAS CAXANGA', 'FLORAMAR                      ');
INSERT INTO cd_cep_br VALUES ('30.315-020', '1659     ', 'R ZACARIAS ROLEMBERG', 'MANGABEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('31.140-530', '1659     ', 'R ZAIRA DE PAULA', 'SILVEIRA                      ');
INSERT INTO cd_cep_br VALUES ('30.575-135', '1659     ', 'R ZAIRA RIBEIRO MOREIRA', 'BURITIS                       ');
INSERT INTO cd_cep_br VALUES ('31.785-510', '1659     ', 'R ZAIRE', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('30.150-080', '1659     ', 'PC ZAMENHOFF', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('31.530-190', '1659     ', 'R ZAPOTECAS', 'INDIANS                       ');
INSERT INTO cd_cep_br VALUES ('30.220-060', '1659     ', 'R PROFESSOR ESTEVAO PINTO- ATE 0998/0999', 'SERRA                         ');
INSERT INTO cd_cep_br VALUES ('30.210-580', '1659     ', 'R PROFESSOR ESTEVAO PINTO- DE 1000/1001 AO FIM', 'SERRA                         ');
INSERT INTO cd_cep_br VALUES ('30.295-060', '1659     ', 'R PRIMEIRO DE MAIO', 'CASTANHEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('30.440-660', '1659     ', 'BC PRIMEIRO DE MAIO', 'VL LEONINA                    ');
INSERT INTO cd_cep_br VALUES ('30.315-190', '1659     ', 'R PRIMEIRO DE MARCO', 'MANGABEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('30.855-230', '1659     ', 'PC PRIMEIRO DE OUTUBRO', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('30.660-680', '1659     ', 'R PRIMORDIAL', 'DIAMANTE                      ');
INSERT INTO cd_cep_br VALUES ('30.335-350', '1659     ', 'BC POUSO ALTO', 'MRO PAPAGAIO                  ');
INSERT INTO cd_cep_br VALUES ('31.340-060', '1659     ', 'R POVOA DE VARZIM', 'JD PAQUETA                    ');
INSERT INTO cd_cep_br VALUES ('31.780-630', '1659     ', 'R PRACA DOS TOUROS', 'MADRI                         ');
INSERT INTO cd_cep_br VALUES ('30.295-030', '1659     ', 'R PRADO', 'CASTANHEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('31.230-490', '1659     ', 'R PRADO CUNHA', 'S ANDRE                       ');
INSERT INTO cd_cep_br VALUES ('31.210-640', '1659     ', 'R PRADO LOPES', 'S ANDRE                       ');
INSERT INTO cd_cep_br VALUES ('31.155-360', '1659     ', 'R PRADO PIMENTEL', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('30.882-120', '1659     ', 'R PLANICIE', 'SERRANO                       ');
INSERT INTO cd_cep_br VALUES ('31.080-100', '1659     ', 'R PLANURA', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('30.570-160', '1659     ', 'R PLATANO', 'MARAJO                        ');
INSERT INTO cd_cep_br VALUES ('31.990-200', '1659     ', 'R PLATAO', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('30.410-430', '1659     ', 'R PLATINA- ATE 1300/1301', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('32.686-410', '1660     ', 'R OITO', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('32.690-080', '1660     ', 'R OITO', 'GJA VERDE                     ');
INSERT INTO cd_cep_br VALUES ('32.658-290', '1660     ', 'R OITO', 'VAR FLORES                    ');
INSERT INTO cd_cep_br VALUES ('30.662-519', '1659     ', 'R JORDANIA', 'CJ T IBIRITE                  ');
INSERT INTO cd_cep_br VALUES ('30.280-310', '1659     ', 'R JORDAO', 'POMPEIA                       ');
INSERT INTO cd_cep_br VALUES ('31.660-260', '1659     ', 'R JORDELINA MARIA DO CARMO', 'MANTIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('31.840-225', '1659     ', 'PC JORGE ALVES', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('31.155-420', '1659     ', 'R JORGE ANGEL', 'PALMARES                      ');
INSERT INTO cd_cep_br VALUES ('31.570-330', '1659     ', 'R JORGE ANTONIO NASSAR', 'LETICIA                       ');
INSERT INTO cd_cep_br VALUES ('30.390-060', '1659     ', 'R JORGE BATISTA FILHO', 'PILAR                         ');
INSERT INTO cd_cep_br VALUES ('30.390-480', '1659     ', 'R JORGE BATISTA FILHO', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('30.516-030', '1659     ', 'R JORGE CARONE', 'N CINTRA                      ');
INSERT INTO cd_cep_br VALUES ('31.750-190', '1659     ', 'R JORGE CARONE', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('31.810-230', '1659     ', 'R JORGE F. DOS SANTOS', 'P MAIO                        ');
INSERT INTO cd_cep_br VALUES ('31.660-060', '1659     ', 'R JORGE KALIL ABRAS', 'MANTIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('31.730-570', '1659     ', 'R JORGE LIMA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('30.320-550', '1659     ', 'R JORGE MARINI', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('30.662-720', '1659     ', 'PC JORGE SAID', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('31.970-240', '1659     ', 'R JORGE VIEIRA', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('31.780-065', '1659     ', 'R JORNALISTA A. REIS', 'CELESTINO                     ');
INSERT INTO cd_cep_br VALUES ('31.870-010', '1659     ', 'R JORNALISTA ABRAHAO SADI', 'JD BELMONTE                   ');
INSERT INTO cd_cep_br VALUES ('30.310-830', '1659     ', 'PC JORNALISTA ACHILES REIS', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('31.170-310', '1659     ', 'R JORNALISTA AFONSO RABELO', 'CIDADE NOVA                   ');
INSERT INTO cd_cep_br VALUES ('30.622-510', '1659     ', 'R JORNALISTA CLAUDIO ABRAMO', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('30.320-540', '1659     ', 'R JORNALISTA DJALMA ANDRADE', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('31.985-170', '1659     ', 'R JORNALISTA EUCLIDES DOS SANTOS', 'D SILVERIO                    ');
INSERT INTO cd_cep_br VALUES ('31.560-080', '1659     ', 'R JORNALISTA EUCLIDES LIBANIO', 'S AMELIA                      ');
INSERT INTO cd_cep_br VALUES ('30.380-310', '1659     ', 'R JORNALISTA FELIPE DRUMOND', 'LUXEMBURGO                    ');
INSERT INTO cd_cep_br VALUES ('31.720-390', '1659     ', 'R JORNALISTA FERNANDO CARVALHO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('31.515-340', '1659     ', 'R JORNALISTA GERALDO ALVIM', 'S J BATISTA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('30.460-280', '1659     ', 'R JORNALISTA GERALDO BICALHO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('30.882-340', '1659     ', 'R JORNALISTA GERALDO RESENDE', 'SERRANO                       ');
INSERT INTO cd_cep_br VALUES ('30.575-270', '1659     ', 'R JORNALISTA GUILHERME APGAUA', 'BURITIS                       ');
INSERT INTO cd_cep_br VALUES ('30.881-600', '1659     ', 'R JORNALISTA HELVIDIO PRISCO', 'SERRANO                       ');
INSERT INTO cd_cep_br VALUES ('30.310-290', '1659     ', 'R JORNALISTA JAIR SILVA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('31.550-235', '1659     ', 'PC JORNALISTA JANUARIO CARNEIRO', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('31.580-480', '1659     ', 'R JORNALISTA JOAO AUGUSTO', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('30.516-170', '1659     ', 'R JORNALISTA JOAO BOSCO- ATE 799/800', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('30.514-470', '1659     ', 'R JORNALISTA JOAO BOSCO- DE 801/802 AO FIM', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('31.785-090', '1659     ', 'R JORNALISTA JORGE BATISTA', 'JACQUELINE                    ');
INSERT INTO cd_cep_br VALUES ('31.510-225', '1659     ', 'PC JORNALISTA JOSE COSTA', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('30.310-400', '1659     ', 'R JOAQUIM LINHARES', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('30.662-625', '1659     ', 'R JOAQUIM LOPES', 'CJ T IBIRITE                  ');
INSERT INTO cd_cep_br VALUES ('30.310-410', '1659     ', 'R JOAQUIM LUSTOSA', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('31.060-200', '1659     ', 'R JOAQUIM MANHAES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('30.666-450', '1659     ', 'R JOAQUIM MARQUES', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('31.615-190', '1659     ', 'R JOAQUIM MEIRELLES', 'VL CAPRI                      ');
INSERT INTO cd_cep_br VALUES ('30.360-245', '1659     ', 'PC JOAQUIM MEIRELLES', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('30.570-240', '1659     ', 'R JOAQUIM MONTEIRO', 'N BARROCA                     ');
INSERT INTO cd_cep_br VALUES ('31.520-150', '1659     ', 'R JOAQUIM MURCE FERREIRA', 'S J BATISTA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('30.350-050', '1659     ', 'R JOAQUIM MURTINHO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('30.480-590', '1659     ', 'R JOAQUIM NABUCO- ATE 166/167', 'N SUICA                       ');
INSERT INTO cd_cep_br VALUES ('30.460-040', '1659     ', 'R JOAQUIM NABUCO- DE 168/169 AO FIM', 'N SUICA                       ');
INSERT INTO cd_cep_br VALUES ('31.565-370', '1659     ', 'R JOAQUIM PEREIRA', 'S BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('31.872-570', '1659     ', 'R JOAQUIM PIMENTA', 'MTE AZUL                      ');
INSERT INTO cd_cep_br VALUES ('31.555-380', '1659     ', 'R JOAQUIM RAIMUNDO BRAGA', 'S AMELIA                      ');
INSERT INTO cd_cep_br VALUES ('30.270-410', '1659     ', 'R JOAQUIM RAMOS', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('31.785-580', '1659     ', 'R JOAQUIM RAMOS FILHO', 'JACQUELINE                    ');
INSERT INTO cd_cep_br VALUES ('31.160-490', '1659     ', 'R JOAQUIM RIBEIRO COSTA', 'PALMARES                      ');
INSERT INTO cd_cep_br VALUES ('31.840-230', '1659     ', 'R JOAQUIM SOARES', 'FLORAMAR                      ');
INSERT INTO cd_cep_br VALUES ('30.642-590', '1659     ', 'R JOAQUIM TEIXEIRA DE MORAIS', 'S CRUZ (BARREIRO)             ');
INSERT INTO cd_cep_br VALUES ('30.626-620', '1659     ', 'R JOAQUIM TEIXEIRA DIAS', 'URUCUIA                       ');
INSERT INTO cd_cep_br VALUES ('31.710-120', '1659     ', 'R JOAQUIM VITORINO DE SOUZA', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('30.270-420', '1659     ', 'R JOAQUIM ZENIR LEITE', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('31.578-100', '1659     ', 'R JOAQUINA ANGELA PEREIRA', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('30.550-630', '1659     ', 'R JOEL DE MATOS SAID', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('30.610-495', '1659     ', 'R JOEL JOSE DE CARVALHO', 'INDUSTRIAS                    ');
INSERT INTO cd_cep_br VALUES ('31.365-620', '1659     ', 'R JOEL SANTANA', 'BRAUNAS                       ');
INSERT INTO cd_cep_br VALUES ('31.760-440', '1659     ', 'R JOFRE JOSE', 'FLORAMAR                      ');
INSERT INTO cd_cep_br VALUES ('31.170-650', '1659     ', 'R JOHNSON', 'UNIAO                         ');
INSERT INTO cd_cep_br VALUES ('31.540-621', '1659     ', 'BC JOINVILLE', 'PRQ LEBLON                    ');
INSERT INTO cd_cep_br VALUES ('31.550-550', '1659     ', 'R JOINVILLE- ATE 791/792', 'PRQ COPACABANA                ');
INSERT INTO cd_cep_br VALUES ('31.540-620', '1659     ', 'R JOINVILLE- DE 793/794 AO FIM', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('30.626-150', '1659     ', 'R SAO JOAO BATISTA', 'B INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('31.540-100', '1659     ', 'R SAO JOAO BATISTA DO GLORIA', 'PRQ LEBLON                    ');
INSERT INTO cd_cep_br VALUES ('31.565-170', '1659     ', 'R SAO JOAO DA LAGOA', 'S BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('30.310-650', '1659     ', 'R SAO JOAO DA PONTE', 'SION                          ');
INSERT INTO cd_cep_br VALUES ('31.980-580', '1659     ', 'R SAO JOAO DA SERRA', 'S GABRIEL                     ');
INSERT INTO cd_cep_br VALUES ('31.565-480', '1659     ', 'R SAO JOAO DA VEREDA', 'S BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('30.390-300', '1659     ', 'R SAO JOAO DE MERITI', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('31.035-340', '1659     ', 'R SAO JOAO DE PAULA', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('30.512-530', '1659     ', 'BC SAO JOAO DEL REI', 'CABANA                        ');
INSERT INTO cd_cep_br VALUES ('31.750-110', '1659     ', 'R SAO CRISTOVAO', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('35.042-700', '2193     ', 'R VINTE E OITO', 'JD ATALAIA                    ');
INSERT INTO cd_cep_br VALUES ('35.020-800', '2193     ', 'R VINTE E OITO', 'IA ARAUJOS                    ');
INSERT INTO cd_cep_br VALUES ('35.022-290', '2193     ', 'R VINTE E OITO', 'S DUMONT I                    ');
INSERT INTO cd_cep_br VALUES ('35.042-710', '2193     ', 'R VINTE E QUATRO', 'JD ATALAIA                    ');
INSERT INTO cd_cep_br VALUES ('35.051-670', '2193     ', 'R UM', 'N VL BRETAS                   ');
INSERT INTO cd_cep_br VALUES ('35.051-680', '2193     ', 'AL UM', 'N VL BRETAS                   ');
INSERT INTO cd_cep_br VALUES ('35.051-810', '2193     ', 'R UM', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('31.920-370', '1659     ', 'AV JOSE CANDIDO DA SILVEIRA- DE 2279/2280 A 3145/', 'F DIAS                        ');
INSERT INTO cd_cep_br VALUES ('31.930-000', '1659     ', 'AV JOSE CANDIDO DA SILVEIRA- DE 3147/3148 AO FIM', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('31.160-570', '1659     ', 'R JOSE CANDIDO JUNIOR', 'PALMARES                      ');
INSERT INTO cd_cep_br VALUES ('30.610-100', '1659     ', 'R JOSE CARLOS MATA MACHADO', 'INDUSTRIAS                    ');
INSERT INTO cd_cep_br VALUES ('30.480-610', '1659     ', 'R JOSE CARLOS VAZ DE MELO', 'N SUICA                       ');
INSERT INTO cd_cep_br VALUES ('30.668-440', '1659     ', 'R JOSE CARNEIRO LEAO', 'CJ R ERNESTO (VLE JATOBA)     ');
INSERT INTO cd_cep_br VALUES ('31.370-530', '1659     ', 'R JOSE CARNEIRO MIRANDA', 'TREVO                         ');
INSERT INTO cd_cep_br VALUES ('31.910-380', '1659     ', 'R JOSE CARVALHO MONTEIRO', 'F DIAS                        ');
INSERT INTO cd_cep_br VALUES ('30.380-390', '1659     ', 'PC JOSE CAVALINI', 'C JESUS                       ');
INSERT INTO cd_cep_br VALUES ('31.812-230', '1659     ', 'R JOSE CECILIO DOS SANTOS', 'MINASLANDIA (P MAIO)          ');
INSERT INTO cd_cep_br VALUES ('31.230-440', '1659     ', 'R SARACA', 'S B JESUS                     ');
INSERT INTO cd_cep_br VALUES ('31.620-450', '1659     ', 'R SARAGOZA', 'EUROPA                        ');
INSERT INTO cd_cep_br VALUES ('30.130-090', '1659     ', 'R PADRE ROLIM', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('30.535-500', '1659     ', 'R PADRE ROSSINI CANDIDO', 'C EUCARISTICO                 ');
INSERT INTO cd_cep_br VALUES ('31.250-100', '1659     ', 'R PADRE SEVERINO', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('30.330-150', '1659     ', 'R PADRE SEVERINO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('31.270-740', '1659     ', 'R PADRE SILVEIRA LOBO', 'PAMPULHA                      ');
INSERT INTO cd_cep_br VALUES ('31.150-500', '1659     ', 'R PADRE SIMAO MAYS', 'PALMARES                      ');
INSERT INTO cd_cep_br VALUES ('30.520-440', '1659     ', 'R PADRE TIAGO DE ALMEIDA', 'VL MAGNESITA                  ');
INSERT INTO cd_cep_br VALUES ('30.820-460', '1659     ', 'R PADRE TIAGO LEIJEN', 'JD INCONFIDENCIA              ');
INSERT INTO cd_cep_br VALUES ('30.320-560', '1659     ', 'R PADRE TOBIAS SILVA', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('30.870-270', '1659     ', 'R PADRE VENANCIO', 'N S GLORIA                    ');
INSERT INTO cd_cep_br VALUES ('30.730-240', '1659     ', 'AV PADRE VIEIRA', 'M BRASIL                      ');
INSERT INTO cd_cep_br VALUES ('31.720-060', '1659     ', 'R PADRE WILLIAM SILVA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('31.765-430', '1659     ', 'R PADRE WILLIAN SILVA', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('31.155-500', '1659     ', 'R PADUA', 'PALMARES                      ');
INSERT INTO cd_cep_br VALUES ('31.250-180', '1659     ', 'AV PAES DE ABREU', 'VL ERMELINDA                  ');
INSERT INTO cd_cep_br VALUES ('30.512-330', '1659     ', 'BC PAI JOAQUIM', 'CABANA                        ');
INSERT INTO cd_cep_br VALUES ('30.510-590', '1659     ', 'R PAI TOMAS', 'CABANA                        ');
INSERT INTO cd_cep_br VALUES ('30.295-070', '1659     ', 'R PAI TOMAZ', 'CASTANHEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('30.270-300', '1659     ', 'R PAINEIRAS', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('30.310-620', '1659     ', 'R PAINS', 'SION                          ');
INSERT INTO cd_cep_br VALUES ('31.035-370', '1659     ', 'R PAISSANDU', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('30.512-460', '1659     ', 'R PAIVA', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('30.230-370', '1659     ', 'BC PAIVA', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('30.512-465', '1659     ', 'BC PAIVA', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('31.975-190', '1659     ', 'R PAIXAO, DA', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('31.110-620', '1659     ', 'R PAJEU', 'CONCORDIA                     ');
INSERT INTO cd_cep_br VALUES ('31.573-360', '1659     ', 'R PALACIO DA LIBERDADE', 'PIRATININGA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('30.180-115', '1659     ', 'PC PALACIO DOS DESPACHOS', 'LOURDES                       ');
INSERT INTO cd_cep_br VALUES ('30.880-550', '1659     ', 'R PALADIO', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('30.830-230', '1659     ', 'R PALATINO', 'F EUSTAQUIO                   ');
INSERT INTO cd_cep_br VALUES ('31.370-020', '1659     ', 'R PADRE JOAO BURNIER', 'E GARCAS                      ');
INSERT INTO cd_cep_br VALUES ('30.285-520', '1659     ', 'R PADRE JOAO COMBAT', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('30.535-510', '1659     ', 'R PADRE JOAO CRISOSTOMO', 'C EUCARISTICO                 ');
INSERT INTO cd_cep_br VALUES ('31.255-120', '1659     ', 'R PADRE JOAO PIO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('31.660-130', '1659     ', 'R PADRE JOAO TAVARES', 'MANTIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('31.255-130', '1659     ', 'R PADRE JOSE LOPES', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('30.550-420', '1659     ', 'PC PADRE JOSE LUIZ', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('30.514-000', '1659     ', 'R PADRE JOSE MAURICIO', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('30.380-590', '1659     ', 'R PADRE JOSE MENEZES', 'LUXEMBURGO                    ');
INSERT INTO cd_cep_br VALUES ('30.610-050', '1659     ', 'AV PADRE JOSE NASCIMENTO- LADO IMPAR (LADO PAR EM', 'INDUSTRIAS                    ');
INSERT INTO cd_cep_br VALUES ('31.975-120', '1659     ', 'R PADRE JOSE PEDRO', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('30.535-065', '1659     ', 'R PADRE JULIO LOMBAERDE', 'D CABRAL                      ');
INSERT INTO cd_cep_br VALUES ('31.740-240', '1659     ', 'PC PADRE JULIO MARIA', 'P J MARIA                     ');
INSERT INTO cd_cep_br VALUES ('30.285-360', '1659     ', 'R PADRE JULIO MARIA', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('31.760-610', '1659     ', 'PC PADRE LAGE', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('30.850-315', '1659     ', 'R PADRE LAGE', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('30.580-410', '1659     ', 'R PADRE LATTANKAMP', 'BETANIA                       ');
INSERT INTO cd_cep_br VALUES ('30.530-180', '1659     ', 'R PADRE LEOPOLDO BRETANO', 'J PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('31.255-200', '1659     ', 'R PADRE LEOPOLDO MERTENS', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('30.535-600', '1659     ', 'R PADRE LOBO', 'GAMELEIRA                     ');
INSERT INTO cd_cep_br VALUES ('30.520-040', '1659     ', 'R PADRE LOPES CANCADO', 'GLALIJA                       ');
INSERT INTO cd_cep_br VALUES ('30.610-130', '1659     ', 'R PADRE LUIZ CARLOS', 'INDUSTRIAS                    ');
INSERT INTO cd_cep_br VALUES ('30.810-530', '1659     ', 'R PADRE LUIZ CARLOS', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('30.530-470', '1659     ', 'R PADRE MANOEL BERNARDES', 'J PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('30.260-370', '1659     ', 'R PADRE MANOEL RODRIGUES', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('30.330-035', '1659     ', 'PC PADRE MARCELINO CHAMPAGNAT', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('30.140-040', '1659     ', 'R PADRE MARINHO', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('31.575-230', '1659     ', 'R PADRE MARIO JOTA', 'LEBLON (V NOVA)               ');
INSERT INTO cd_cep_br VALUES ('31.610-050', '1659     ', 'R PADRE MARZANO', 'V NOVA                        ');
INSERT INTO cd_cep_br VALUES ('30.480-310', '1659     ', 'R PADRE MATIAS', 'GAMELEIRA                     ');
INSERT INTO cd_cep_br VALUES ('30.730-230', '1659     ', 'R PADRE NOBREGA', 'M BRASIL                      ');
INSERT INTO cd_cep_br VALUES ('30.330-040', '1659     ', 'R PADRE ODORICO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('31.525-170', '1659     ', 'PC PADRE OTTO REMYERSIS', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('30.850-340', '1659     ', 'R PADRE OZANAM', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('31.765-480', '1659     ', 'R PADRE PAULO FERNANDES', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('31.585-150', '1659     ', 'R PADRE PAULO REGOLIO', 'MANGUEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('30.535-490', '1659     ', 'R PADRE PEDRO EVANGELISTA', 'C EUCARISTICO                 ');
INSERT INTO cd_cep_br VALUES ('31.515-000', '1659     ', 'R PADRE PEDRO PINTO- ATE 0509 - LADO IMPAR', 'V NOVA                        ');
INSERT INTO cd_cep_br VALUES ('31.615-658', '1659     ', 'R P-7', 'CJ MINASCAIXA                 ');
INSERT INTO cd_cep_br VALUES ('31.615-652', '1659     ', 'R P-8', 'CJ MINASCAIXA                 ');
INSERT INTO cd_cep_br VALUES ('30.230-530', '1659     ', 'R PABLO NERUDA', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('32.534-210', '1660     ', 'R TIETE', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('32.656-480', '1660     ', 'R TIETE', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('32.663-310', '1660     ', 'R TIMBIRAS', 'N BADEN                       ');
INSERT INTO cd_cep_br VALUES ('32.653-390', '1660     ', 'R TINHORAO', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.560-210', '1660     ', 'PC TIRADENTES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('32.650-460', '1660     ', 'R TIRADENTES', 'CHACARAS                      ');
INSERT INTO cd_cep_br VALUES ('32.651-470', '1660     ', 'R TIRADENTES', 'PRQ INDUSTRIAS                ');
INSERT INTO cd_cep_br VALUES ('32.666-140', '1660     ', 'R TIRADENTES', 'VL INCONFIDENCIA              ');
INSERT INTO cd_cep_br VALUES ('32.690-870', '1660     ', 'PC TIRADENTES', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('32.663-300', '1660     ', 'R TIRADENTES', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.560-410', '1660     ', 'R TOCANTINS', 'BRASILEIA                     ');
INSERT INTO cd_cep_br VALUES ('32.653-270', '1660     ', 'R TOCANTINS', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('32.550-640', '1660     ', 'R TOLEDO', 'JD C BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('32.556-150', '1660     ', 'R TOLEDO', 'GJA S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('32.556-560', '1660     ', 'R QUINZE', 'GJA S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('32.615-210', '1660     ', 'R QUINZE', 'JD RCR ALVORADA               ');
INSERT INTO cd_cep_br VALUES ('32.690-460', '1660     ', 'R POUSO ALEGRE', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('32.666-432', '1660     ', 'R POUSO ALEGRE', 'VL CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('32.630-690', '1660     ', 'R POUSO ALTO', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('32.617-330', '1660     ', 'R POUSO ALTO', 'MARIMBA                       ');
INSERT INTO cd_cep_br VALUES ('32.666-434', '1660     ', 'R POUSO ALTO', 'VL CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('30.870-090', '1659     ', 'R PADRE ESPESCHIT', 'N S GLORIA                    ');
INSERT INTO cd_cep_br VALUES ('30.710-580', '1659     ', 'R PADRE EUSTAQUIO- ATE 1759/1760', 'C PRATES                      ');
INSERT INTO cd_cep_br VALUES ('30.720-100', '1659     ', 'R PADRE EUSTAQUIO- DE 1761/1762 AO FIM', 'P EUSTAQUIO                   ');
INSERT INTO cd_cep_br VALUES ('31.070-070', '1659     ', 'R PADRE FAUSTINO- ATE 330/331 (TRECHO FINAL EM S', 'N VISTA                       ');
INSERT INTO cd_cep_br VALUES ('30.285-350', '1659     ', 'R PADRE FEIJO', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('31.155-020', '1659     ', 'R PADRE FELIPE DA SILVA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('30.380-730', '1659     ', 'R PADRE FRANCISCO ARANTES', 'VL PARIS                      ');
INSERT INTO cd_cep_br VALUES ('30.570-525', '1659     ', 'R PADRE FRANCISCO SCRIZZI', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('30.480-090', '1659     ', 'PC PADRE GENESCO RABELO', 'CALAFATE                      ');
INSERT INTO cd_cep_br VALUES ('30.518-210', '1659     ', 'R PADRE GERALDO', 'M GERTRUDES                   ');
INSERT INTO cd_cep_br VALUES ('30.590-470', '1659     ', 'R PADRE GERALDO BROCHADO', 'INDUSTRIAS                    ');
INSERT INTO cd_cep_br VALUES ('35.164-359', '2228     ', 'R SERRA DA ESPERANCA', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('35.164-237', '2228     ', 'R SERRA DA MANTIQUEIRA', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('30.450-360', '1659     ', 'R QUATRO DE JULHO', 'VL LEONINA                    ');
INSERT INTO cd_cep_br VALUES ('30.450-350', '1659     ', 'R QUATRO DE MAIO', 'VL LEONINA                    ');
INSERT INTO cd_cep_br VALUES ('30.530-540', '1659     ', 'R QUEBEC', 'J PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('30.210-380', '1659     ', 'R QUELUZ', 'MANGABEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('31.910-000', '1659     ', 'R QUELUZITA', 'S PAULO                       ');
INSERT INTO cd_cep_br VALUES ('31.785-520', '1659     ', 'R QUENIA', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('30.518-090', '1659     ', 'R QUEOPS', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('31.575-290', '1659     ', 'R QUERIDA', 'LEBLON (V NOVA)               ');
INSERT INTO cd_cep_br VALUES ('31.950-160', '1659     ', 'R QUERO-QUERO', 'GOIANIA                       ');
INSERT INTO cd_cep_br VALUES ('31.050-590', '1659     ', 'R QUIARI', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('30.820-670', '1659     ', 'R QUARENTA E TRES', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('31.845-060', '1659     ', 'R QUARENTA E TRES', 'N A REIS                      ');
INSERT INTO cd_cep_br VALUES ('31.950-625', '1659     ', 'R QUARENTA E TRES', 'GOIANIA                       ');
INSERT INTO cd_cep_br VALUES ('30.514-480', '1659     ', 'R QUARENTA E UM', 'N CINTRA                      ');
INSERT INTO cd_cep_br VALUES ('31.770-410', '1659     ', 'R QUARENTA E UM', 'CJ FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('31.765-370', '1659     ', 'R QUARENTA E UM', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('30.840-505', '1659     ', 'R QUARENTA E UM', 'MANACAS                       ');
INSERT INTO cd_cep_br VALUES ('31.845-030', '1659     ', 'R QUARENTA E UM', 'N A REIS                      ');
INSERT INTO cd_cep_br VALUES ('31.770-411', '1659     ', 'BC QUARENTA E UM-A', 'CJ FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('31.770-412', '1659     ', 'BC QUARENTA E UM-B', 'CJ FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('31.770-413', '1659     ', 'BC QUARENTA E UM-C', 'CJ FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('31.770-415', '1659     ', 'BC QUARENTA E UM-D', 'CJ FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('31.275-210', '1659     ', 'AL QUARESMAS, DAS', 'S LUIZ (PAMPULHA)             ');
INSERT INTO cd_cep_br VALUES ('30.570-430', '1659     ', 'R QUARESMEIRAS', 'MARAJO                        ');
INSERT INTO cd_cep_br VALUES ('31.010-090', '1659     ', 'R QUARTZO', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('30.516-050', '1659     ', 'R QUATORZE', 'N CINTRA                      ');
INSERT INTO cd_cep_br VALUES ('31.995-050', '1659     ', 'R QUATORZE', 'PAULO VI                      ');
INSERT INTO cd_cep_br VALUES ('31.770-140', '1659     ', 'R QUATORZE', 'CJ FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('30.840-560', '1659     ', 'R QUATORZE', 'MANACAS                       ');
INSERT INTO cd_cep_br VALUES ('31.640-240', '1659     ', 'R QUATORZE', 'JD COMERCIARIOS (V NOVA)      ');
INSERT INTO cd_cep_br VALUES ('31.970-015', '1659     ', 'R QUATORZE', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('30.660-720', '1659     ', 'R QUATORZE', 'DIAMANTE                      ');
INSERT INTO cd_cep_br VALUES ('31.845-250', '1659     ', 'R QUATORZE', 'N A REIS                      ');
INSERT INTO cd_cep_br VALUES ('30.575-817', '1659     ', 'R QUATORZE', 'BURITIS                       ');
INSERT INTO cd_cep_br VALUES ('30.624-355', '1659     ', 'R QUATORZE', 'F M LISBOA                    ');
INSERT INTO cd_cep_br VALUES ('30.720-050', '1659     ', 'R QUATORZE BIS', 'P EUSTAQUIO                   ');
INSERT INTO cd_cep_br VALUES ('30.855-040', '1659     ', 'R QUATORZE DE AGOSTO', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('30.575-350', '1659     ', 'R QUATORZE DE JULHO', 'BETANIA                       ');
INSERT INTO cd_cep_br VALUES ('31.360-640', '1659     ', 'R QUATRO', 'CJ CONFISCO                   ');
INSERT INTO cd_cep_br VALUES ('30.512-550', '1659     ', 'BC QUATRO', 'CABANA                        ');
INSERT INTO cd_cep_br VALUES ('30.514-220', '1659     ', 'R QUATRO', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('31.640-150', '1659     ', 'R QUATRO', 'LETICIA                       ');
INSERT INTO cd_cep_br VALUES ('31.660-500', '1659     ', 'R QUATRO', 'MANTIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('31.995-210', '1659     ', 'R QUATRO', 'PAULO VI                      ');
INSERT INTO cd_cep_br VALUES ('31.550-530', '1659     ', 'R QUATRO', 'MTE CARMELO                   ');
INSERT INTO cd_cep_br VALUES ('31.930-300', '1659     ', 'R QUATRO', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('30.380-450', '1659     ', 'R QUATRO', 'CJ S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('30.520-510', '1659     ', 'R QUATRO', 'CAMARGOS                      ');
INSERT INTO cd_cep_br VALUES ('31.320-200', '1659     ', 'R QUARENTA E CINCO', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('30.510-100', '1659     ', 'R QUARENTA E CINCO', 'GAMELEIRA                     ');
INSERT INTO cd_cep_br VALUES ('31.770-450', '1659     ', 'R QUARENTA E CINCO', 'CJ FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('31.650-600', '1659     ', 'R QUARENTA E CINCO', 'EUROPA                        ');
INSERT INTO cd_cep_br VALUES ('30.514-380', '1659     ', 'R QUARENTA E DOIS', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('31.770-420', '1659     ', 'R QUARENTA E DOIS', 'CJ FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('31.765-380', '1659     ', 'R QUARENTA E DOIS', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('31.650-490', '1659     ', 'R QUARENTA E DOIS', 'N YORK                        ');
INSERT INTO cd_cep_br VALUES ('31.770-490', '1659     ', 'R QUARENTA E NOVE', 'CJ FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('30.820-090', '1659     ', 'R QUARENTA E OITO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('31.650-050', '1659     ', 'R QUARENTA E OITO', 'N YORK                        ');
INSERT INTO cd_cep_br VALUES ('31.770-480', '1659     ', 'R QUARENTA E OITO', 'CJ FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('31.650-110', '1659     ', 'R QUARENTA E OITO', 'EUROPA                        ');
INSERT INTO cd_cep_br VALUES ('31.630-530', '1659     ', 'R QUARENTA E OITO', 'S VERDE (V NOVA)              ');
INSERT INTO cd_cep_br VALUES ('31.320-225', '1659     ', 'R QUARENTA E OITO', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('31.845-070', '1659     ', 'R QUARENTA E OITO', 'N A REIS                      ');
INSERT INTO cd_cep_br VALUES ('30.514-210', '1659     ', 'R QUARENTA E QUATRO', 'N CINTRA                      ');
INSERT INTO cd_cep_br VALUES ('31.650-690', '1659     ', 'R QUARENTA E QUATRO', 'N YORK                        ');
INSERT INTO cd_cep_br VALUES ('31.320-180', '1659     ', 'R QUARENTA E QUATRO', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('31.770-440', '1659     ', 'R QUARENTA E QUATRO', 'CJ FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('31.650-590', '1659     ', 'R QUARENTA E QUATRO', 'EUROPA                        ');
INSERT INTO cd_cep_br VALUES ('30.510-465', '1659     ', 'R QUARENTA E QUATRO', 'GAMELEIRA                     ');
INSERT INTO cd_cep_br VALUES ('31.845-040', '1659     ', 'R QUARENTA E QUATRO', 'N A REIS                      ');
INSERT INTO cd_cep_br VALUES ('31.765-340', '1659     ', 'R QUARENTA E SEIS', 'FLORAMAR                      ');
INSERT INTO cd_cep_br VALUES ('31.770-460', '1659     ', 'R QUARENTA E SEIS', 'CJ FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('31.650-610', '1659     ', 'R QUARENTA E SEIS', 'EUROPA                        ');
INSERT INTO cd_cep_br VALUES ('31.630-510', '1659     ', 'R QUARENTA E SEIS', 'S VERDE (V NOVA)              ');
INSERT INTO cd_cep_br VALUES ('30.510-205', '1659     ', 'R QUARENTA E SEIS', 'N GAMELEIRA                   ');
INSERT INTO cd_cep_br VALUES ('30.455-730', '1659     ', 'R VITORIO MAGNAVACCA', 'ESTORIL                       ');
INSERT INTO cd_cep_br VALUES ('30.310-360', '1659     ', 'R VITORIO MARCOLA', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('30.690-600', '1659     ', 'R VIVA DE CARVALHO', 'LINDEIA                       ');
INSERT INTO cd_cep_br VALUES ('31.787-130', '1659     ', 'R VIVEIRA', 'CJ Z SPOSITO                  ');
INSERT INTO cd_cep_br VALUES ('31.540-520', '1659     ', 'R VIVEIROS DE CASTRO', 'PRQ LEBLON                    ');
INSERT INTO cd_cep_br VALUES ('31.050-460', '1659     ', 'R VIVIANA MOTINHA BISPO', 'C FURQUIM                     ');
INSERT INTO cd_cep_br VALUES ('31.630-075', '1659     ', 'R VIVIANE CAROLINA DE OLIVEIRA', 'S VERDE (V NOVA)              ');
INSERT INTO cd_cep_br VALUES ('35.300-252', '2166     ', 'R RITA VIANA FERNANDES', 'SALATIEL                      ');
INSERT INTO cd_cep_br VALUES ('35.300-233', '2166     ', 'TV ROCHA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('35.300-269', '2166     ', 'PC RODOVIARIOS, DOS', 'RODOVIARIOS                   ');
INSERT INTO cd_cep_br VALUES ('35.300-159', '2166     ', 'VL RODRIGUES', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('35.300-108', '2166     ', 'VL RUSSO, DO', 'LIMOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('35.300-313', '2166     ', 'VL SALOMAO', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('35.300-154', '2166     ', 'TV SANTA FE', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('35.300-126', '2166     ', 'VL SANTA LUZIA', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('35.300-092', '2166     ', 'TV SANTANA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('35.300-145', '2166     ', 'R SANTO ANTONIO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('35.300-267', '2166     ', 'R SANTUARIO, DO', 'RODOVIARIOS                   ');
INSERT INTO cd_cep_br VALUES ('32.666-488', '1660     ', 'BC POVO, DO', 'RCR CAICARAS                  ');
INSERT INTO cd_cep_br VALUES ('32.556-300', '1660     ', 'R POVOA', 'GJA S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('32.666-426', '1660     ', 'R PRADOS', 'VL CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('32.654-460', '1660     ', 'R PRAGA', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('32.651-290', '1660     ', 'AV PRAIA, DA', 'PRQ INDUSTRIAS                ');
INSERT INTO cd_cep_br VALUES ('32.665-040', '1660     ', 'R PRATA, DA', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('32.510-290', '1660     ', 'R PRESIDENTE KENNEDY', 'N S CARMO                     ');
INSERT INTO cd_cep_br VALUES ('32.650-010', '1660     ', 'AV PRESIDENTE VARGAS', 'MORAIS                        ');
INSERT INTO cd_cep_br VALUES ('32.510-710', '1660     ', 'AV PRESIDENTE VARGAS', 'N S CARMO                     ');
INSERT INTO cd_cep_br VALUES ('32.610-140', '1660     ', 'R PRESIDENTE VARGAS', 'SALOME                        ');
INSERT INTO cd_cep_br VALUES ('32.663-620', '1660     ', 'R PRIMAVERA', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.680-640', '1660     ', 'R PRIMEIRO DE JANEIRO', 'AMAZONAS                      ');
INSERT INTO cd_cep_br VALUES ('32.663-045', '1660     ', 'R PRIMEIRO DE MAIO', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('35.060-650', '2193     ', 'BC ESGOTO', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('35.044-090', '2193     ', 'R ESMERALDA', 'PRQ IBITURUNA                 ');
INSERT INTO cd_cep_br VALUES ('32.650-820', '1660     ', 'R OLAVO BILAC', 'CHACARAS                      ');
INSERT INTO cd_cep_br VALUES ('32.630-340', '1660     ', 'PC OLEO, DO', 'ANGOLA                        ');
INSERT INTO cd_cep_br VALUES ('32.634-240', '1660     ', 'R OLGA ASSUNCAO', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('32.636-370', '1660     ', 'AV OLGA ASSUNCAO CARDOSO', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('32.650-090', '1660     ', 'R OLHOS D AGUA', 'MORAIS                        ');
INSERT INTO cd_cep_br VALUES ('32.651-050', '1660     ', 'R OLIMPIA BUENO FRANCO', 'JD CIDADE                     ');
INSERT INTO cd_cep_br VALUES ('32.532-090', '1660     ', 'R OLINDA GOMES DE ALENCAR', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('32.636-250', '1660     ', 'R OLINTO DE MELO', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('32.610-390', '1660     ', 'R OLIVEIRA', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('32.617-170', '1660     ', 'R OLIVEIRA', 'MARIMBA                       ');
INSERT INTO cd_cep_br VALUES ('32.682-410', '1660     ', 'R ONZE', 'IMBIRUCU                      ');
INSERT INTO cd_cep_br VALUES ('32.634-510', '1660     ', 'R ONZE', 'B REPOUSO                     ');
INSERT INTO cd_cep_br VALUES ('32.636-490', '1660     ', 'R ONZE', 'VL FLORES                     ');
INSERT INTO cd_cep_br VALUES ('32.556-510', '1660     ', 'R ONZE', 'GJA S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('32.615-170', '1660     ', 'R ONZE', 'JD RCR ALVORADA               ');
INSERT INTO cd_cep_br VALUES ('32.690-110', '1660     ', 'R ONZE', 'GJA VERDE                     ');
INSERT INTO cd_cep_br VALUES ('32.550-240', '1660     ', 'R ORIEN, DE', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('32.650-580', '1660     ', 'R ORIENTE', 'MORAIS                        ');
INSERT INTO cd_cep_br VALUES ('32.662-100', '1660     ', 'R ORIENTE', 'N BADEN                       ');
INSERT INTO cd_cep_br VALUES ('32.534-415', '1660     ', 'R ORIENTE', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('32.650-450', '1660     ', 'R ORLANDINA ALVES GUIMARAES', 'CHACARAS                      ');
INSERT INTO cd_cep_br VALUES ('32.550-620', '1660     ', 'R ORQUIDEA', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('32.617-460', '1660     ', 'AV NEW YORK', 'MARIMBA                       ');
INSERT INTO cd_cep_br VALUES ('32.651-660', '1660     ', 'R NEWTON FRANCO DO AMARAL', 'E SANTO                       ');
INSERT INTO cd_cep_br VALUES ('32.666-220', '1660     ', 'R NICARAGUA', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.560-120', '1660     ', 'R NICOLAU ALVES DE MELO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('32.654-680', '1660     ', 'R NINFEIAS', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.619-100', '1660     ', 'R NITEROI', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('32.532-270', '1660     ', 'R NIVALDO GOMES DA SILVA', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('32.630-320', '1660     ', 'R NORDESTE', 'ANGOLA                        ');
INSERT INTO cd_cep_br VALUES ('32.510-600', '1660     ', 'R NORDESTE', 'N S CARMO                     ');
INSERT INTO cd_cep_br VALUES ('32.682-070', '1660     ', 'R NOROESTE', 'AMAZONAS                      ');
INSERT INTO cd_cep_br VALUES ('32.682-010', '1660     ', 'R NORTE', 'AMAZONAS                      ');
INSERT INTO cd_cep_br VALUES ('32.610-690', '1660     ', 'R NORTE', 'CACHOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('32.630-330', '1660     ', 'R NORTE', 'ANGOLA                        ');
INSERT INTO cd_cep_br VALUES ('32.550-700', '1660     ', 'R NORUEGA, DA', 'JD C BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('32.690-860', '1660     ', 'PC NOSSA SENHORA APARECIDA', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('32.610-500', '1660     ', 'R NOSSA SENHORA DA PENHA', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('32.632-430', '1660     ', 'R NOSSA SENHORA DAS GRACAS', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('32.660-170', '1660     ', 'R NOSSA SENHORA DAS GRACAS', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.510-300', '1660     ', 'R NOSSA SENHORA DE FATIMA', 'N S CARMO                     ');
INSERT INTO cd_cep_br VALUES ('32.653-180', '1660     ', 'R NOSSA SENHORA DE FATIMA', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.510-340', '1660     ', 'AV NOSSA SENHORA DO CARMO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('32.617-110', '1660     ', 'R NOSSA SENHORA DO CARMO', 'MARIMBA                       ');
INSERT INTO cd_cep_br VALUES ('32.636-240', '1660     ', 'PC NOSSA SENHORA DO PERPETUO SOCORRO', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('32.560-130', '1660     ', 'AL NOVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('32.610-510', '1660     ', 'R NOVA', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('32.560-005', '1660     ', 'R NOVA CANAA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('32.662-210', '1660     ', 'R NOVA COLONIA', 'N BADEN                       ');
INSERT INTO cd_cep_br VALUES ('32.652-270', '1660     ', 'R NOVA ERA', 'CJ O B FRANCO                 ');
INSERT INTO cd_cep_br VALUES ('32.682-350', '1660     ', 'R NOVA INDUSTRIAL', 'AMAZONAS                      ');
INSERT INTO cd_cep_br VALUES ('32.690-250', '1660     ', 'AV NOVA YORK', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('32.682-210', '1660     ', 'R NOVATOS, DOS', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('32.634-490', '1660     ', 'R NOVE', 'B REPOUSO                     ');
INSERT INTO cd_cep_br VALUES ('32.636-470', '1660     ', 'R NOVE', 'VL FLORES                     ');
INSERT INTO cd_cep_br VALUES ('32.682-390', '1660     ', 'R NOVE', 'IMBIRUCU                      ');
INSERT INTO cd_cep_br VALUES ('32.556-460', '1660     ', 'R NOVE', 'GJA S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('32.615-150', '1660     ', 'R NOVE', 'JD RCR ALVORADA               ');
INSERT INTO cd_cep_br VALUES ('32.619-090', '1660     ', 'R NOVE', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('32.686-400', '1660     ', 'R NOVE', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('32.650-050', '1660     ', 'R MOCAS, DAS', 'MARAJOARA                     ');
INSERT INTO cd_cep_br VALUES ('32.665-380', '1660     ', 'R MOEMA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('32.534-150', '1660     ', 'R MOGI-GUACU', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('32.652-480', '1660     ', 'R MONLEVADE', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('32.553-720', '1660     ', 'R MONSENHOR BACELAR', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('32.619-190', '1660     ', 'R MONSENHOR HORTA', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('32.654-550', '1660     ', 'PC MONSENHOR HORTA', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('32.650-620', '1660     ', 'R MONSENHOR NOGUEIRA', 'VL TRIANGULO                  ');
INSERT INTO cd_cep_br VALUES ('32.617-310', '1660     ', 'R MONTE ALEGRE', 'MARIMBA                       ');
INSERT INTO cd_cep_br VALUES ('32.617-230', '1660     ', 'R MONTE AZUL', 'MARIMBA                       ');
INSERT INTO cd_cep_br VALUES ('32.617-250', '1660     ', 'R MONTE CARMELO', 'MARIMBA                       ');
INSERT INTO cd_cep_br VALUES ('32.553-610', '1660     ', 'R MONTE CASEIRO', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('32.553-440', '1660     ', 'R MONTE LIBANO', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('32.617-420', '1660     ', 'R MONTES CLAROS', 'MARIMBA                       ');
INSERT INTO cd_cep_br VALUES ('32.619-300', '1660     ', 'R MONTEVIDEO', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('32.654-380', '1660     ', 'R MONTEVIDEO', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('32.666-471', '1660     ', 'R MONTREAL', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('32.553-680', '1660     ', 'R MORIN', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('32.686-110', '1660     ', 'R MORRO VERMELHO', 'VL UNIVERSAL                  ');
INSERT INTO cd_cep_br VALUES ('32.654-400', '1660     ', 'R MOSCOU', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('30.535-160', '1659     ', 'AL TINGUACU', 'D CABRAL                      ');
INSERT INTO cd_cep_br VALUES ('30.310-470', '1659     ', 'R TINHARE', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('30.690-530', '1659     ', 'R TINHORAO', 'LINDEIA                       ');
INSERT INTO cd_cep_br VALUES ('31.985-640', '1659     ', 'BC TIO LOURO', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('31.780-365', '1659     ', 'R TIPUANA', 'JULIANA                       ');
INSERT INTO cd_cep_br VALUES ('31.950-130', '1659     ', 'R TIRADENTES', 'GOIANIA                       ');
INSERT INTO cd_cep_br VALUES ('30.130-020', '1659     ', 'PC TIRADENTES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('30.855-000', '1659     ', 'AV VEREADOR CICERO ILDEFONSO- DE 1301/1302 AO FIM', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('30.662-470', '1659     ', 'R VEREADOR CIRO CANAAN', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('30.550-440', '1659     ', 'PC VEREADOR DELIO SALOMON', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('31.320-455', '1659     ', 'R VEREADOR FAUSTO SANTANA', 'E NOGUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('31.370-320', '1659     ', 'R VEREADOR GERALDO FORTES', 'BRAUNAS                       ');
INSERT INTO cd_cep_br VALUES ('31.510-540', '1659     ', 'PC VEREADOR GERALDO LINHARES', 'S J BATISTA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('35.300-246', '2166     ', 'TV SAO GERALDO', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('35.300-044', '2166     ', 'VL SAO JOAO BATISTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.300-196', '2166     ', 'TV SAO VICENTE DE PAULA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('35.300-122', '2166     ', 'R SARGENTO ALCINO', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('35.300-099', '2166     ', 'R SARGENTO SEBASTIAO NIVALDO AMARO', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('35.300-173', '2166     ', 'R SEBASTIANA MARIA DE JESUS', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('35.300-357', '2166     ', 'CRG SECO', 'GRACA                         ');
INSERT INTO cd_cep_br VALUES ('35.300-266', '2166     ', 'R SEMINARIO, DO', 'ZACARIAS                      ');
INSERT INTO cd_cep_br VALUES ('35.300-201', '2166     ', 'VL SILVEIRA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('35.300-318', '2166     ', 'VL SILVERIO', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('35.300-317', '2166     ', 'VL SILVESTRE DA CRUZ', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('35.300-336', '2166     ', 'R SINFRONIO MIRANDA', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('30.664-540', '1659     ', 'R LUIZ JOAO DE OLIVEIRA', 'CJ HAB VLE JATOBA             ');
INSERT INTO cd_cep_br VALUES ('30.664-150', '1659     ', 'R LUIZ LEITE DE FARIA', 'CJ HAB VLE JATOBA             ');
INSERT INTO cd_cep_br VALUES ('30.662-160', '1659     ', 'R LUIZ LEMOS PEDROSA', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('31.775-190', '1659     ', 'R PERIQUITOS, DOS', 'VL CLORIS                     ');
INSERT INTO cd_cep_br VALUES ('30.130-150', '1659     ', 'R PERNAMBUCO- ATE 540/541', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('30.130-151', '1659     ', 'R PERNAMBUCO- DE 542/543 AO FIM', 'FUNCIONARIOS                  ');
INSERT INTO cd_cep_br VALUES ('31.730-080', '1659     ', 'R PERO LOPES DE SOUZA', 'CPO ALEGRE                    ');
INSERT INTO cd_cep_br VALUES ('30.290-080', '1659     ', 'PC PERO VAZ DE CAMINHA', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('30.510-760', '1659     ', 'R PEROBA DO CAMPO', 'VL PATROCINIO                 ');
INSERT INTO cd_cep_br VALUES ('30.510-740', '1659     ', 'R PEROBA ROSA', 'VL PATROCINIO                 ');
INSERT INTO cd_cep_br VALUES ('31.630-030', '1659     ', 'R PEDRO FELICIANO DE CARVALHO', 'S VERDE (V NOVA)              ');
INSERT INTO cd_cep_br VALUES ('31.842-090', '1659     ', 'R PEDRO GARCIA', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('31.872-680', '1659     ', 'R PEDRO GLASSMAN', 'MTE AZUL                      ');
INSERT INTO cd_cep_br VALUES ('30.575-821', '1659     ', 'R PEDRO J. GUSTIN', 'BURITIS                       ');
INSERT INTO cd_cep_br VALUES ('31.170-560', '1659     ', 'R PEDRO JAQUES', 'UNIAO                         ');
INSERT INTO cd_cep_br VALUES ('30.240-500', '1659     ', 'R PEDRO JOSE MOREIRA', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('30.210-200', '1659     ', 'R PEDRO JOSE PARDO', 'MANGABEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('31.730-120', '1659     ', 'R PEDRO LABATUT', 'CPO ALEGRE                    ');
INSERT INTO cd_cep_br VALUES ('30.455-680', '1659     ', 'R PEDRO LABORNE TAVARES', 'ESTORIL                       ');
INSERT INTO cd_cep_br VALUES ('31.970-450', '1659     ', 'R PEDRO LAGARES DE SOUZA', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('31.210-270', '1659     ', 'R PEDRO LEOPOLDO', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('31.210-580', '1659     ', 'R PEDRO LESSA', 'S ANDRE                       ');
INSERT INTO cd_cep_br VALUES ('31.615-130', '1659     ', 'R PEDRO LUCIO DA SILVA', 'S PEDRO (V NOVA)              ');
INSERT INTO cd_cep_br VALUES ('31.765-410', '1659     ', 'R PEDRO LUIZ DE LIMA', 'FLORAMAR                      ');
INSERT INTO cd_cep_br VALUES ('31.310-265', '1659     ', 'PC PEDRO MELO', 'E NOGUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('31.310-550', '1659     ', 'R PEDRO MOREIRA DE ABREU', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('30.390-120', '1659     ', 'R PEDRO MOREIRA DO NASCIMENTO', 'PILAR                         ');
INSERT INTO cd_cep_br VALUES ('31.130-160', '1659     ', 'R PEDRO MOURA', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('30.575-275', '1659     ', 'R PEDRO NATALICIO DE MORAES', 'BURITIS                       ');
INSERT INTO cd_cep_br VALUES ('31.842-280', '1659     ', 'R PEDRO NAVA', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('30.230-360', '1659     ', 'BC PEDRO NAVA', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('31.370-560', '1659     ', 'R PEDRO NEVES DE CARVALHO', 'TREVO                         ');
INSERT INTO cd_cep_br VALUES ('31.620-480', '1659     ', 'R PEDRO NOLASCO', 'LETICIA                       ');
INSERT INTO cd_cep_br VALUES ('30.690-670', '1659     ', 'R PEDRO RAMOS CRUZ', 'LINDEIA                       ');
INSERT INTO cd_cep_br VALUES ('31.550-520', '1659     ', 'R PEDRO RIBEIRO DE PAULA', 'MTE CARMELO                   ');
INSERT INTO cd_cep_br VALUES ('31.660-180', '1659     ', 'R PEDRO ROCHA POSSAS', 'MANTIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('31.320-130', '1659     ', 'R PEDRO RODRIGUES PEREIRA', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('31.320-410', '1659     ', 'R PEDRO SEPULVEDA PERTENCE', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('31.160-580', '1659     ', 'AV PEDRO SERAFIM FERREIRA', 'PALMARES                      ');
INSERT INTO cd_cep_br VALUES ('30.430-360', '1659     ', 'R PEDRO SIGAUD', 'GRAJAU                        ');
INSERT INTO cd_cep_br VALUES ('30.660-750', '1659     ', 'R PEDRO SIMONINE DE OLIVEIRA', 'DIAMANTE                      ');
INSERT INTO cd_cep_br VALUES ('30.660-180', '1659     ', 'R PEDRO TEODORO', 'DIAMANTE                      ');
INSERT INTO cd_cep_br VALUES ('31.255-380', '1659     ', 'R PEDRO VICENTE', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('31.340-300', '1659     ', 'R PEDROGAO PEQUENO', 'ITAMARATI                     ');
INSERT INTO cd_cep_br VALUES ('31.550-320', '1659     ', 'R PELICANO FRADE', 'S AMELIA                      ');
INSERT INTO cd_cep_br VALUES ('30.624-230', '1659     ', 'R PELICANOS', 'F M LISBOA                    ');
INSERT INTO cd_cep_br VALUES ('30.730-510', '1659     ', 'R PELOTAS', 'P EUSTAQUIO                   ');
INSERT INTO cd_cep_br VALUES ('30.310-420', '1659     ', 'R PENAFIEL', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('31.570-580', '1659     ', 'R PEDRA PRECIOSA', 'PIRATININGA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('31.573-220', '1659     ', 'R PEDRA RICA', 'PIRATININGA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('31.573-150', '1659     ', 'R PEDRA SIDERAL', 'PIRATININGA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('31.570-600', '1659     ', 'R PEDRA VERDE', 'PIRATININGA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('30.230-620', '1659     ', 'R PEDRA VERDE', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('31.365-200', '1659     ', 'R PEDRALVA', 'ITATIAIA                      ');
INSERT INTO cd_cep_br VALUES ('30.710-326', '1659     ', 'BC PEDRAS BONITAS, DAS', 'C PRATES                      ');
INSERT INTO cd_cep_br VALUES ('31.814-160', '1659     ', 'R PEDREIRA', 'PROVIDENCIA                   ');
INSERT INTO cd_cep_br VALUES ('30.270-140', '1659     ', 'BC PEDREIRA', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('30.512-461', '1659     ', 'BC PEDREIRA', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('31.050-090', '1659     ', 'R PEDREIRA, DA', 'C BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('30.440-590', '1659     ', 'BC PEDREIRA, DA', 'VL LEONINA                    ');
INSERT INTO cd_cep_br VALUES ('30.440-480', '1659     ', 'R PEDREIRA, DA', 'VL ANTENAS                    ');
INSERT INTO cd_cep_br VALUES ('31.585-400', '1659     ', 'R PEDREIRA, DA', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('31.515-130', '1659     ', 'R PEDRINHAS, DAS', 'V NOVA                        ');
INSERT INTO cd_cep_br VALUES ('31.540-470', '1659     ', 'R PEDRINOPOLIS', 'PRQ LEBLON                    ');
INSERT INTO cd_cep_br VALUES ('31.844-390', '1659     ', 'R PEDRO  BOTELHO', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('30.350-485', '1659     ', 'PC PEDRO AGNALDO FULGENCIO', 'S BENTO                       ');
INSERT INTO cd_cep_br VALUES ('31.510-245', '1659     ', 'PC PEDRO ALCANTARA MOREIRA', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('31.842-490', '1659     ', 'R PEDRO ALEXANDRINO BORGES', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('31.370-446', '1659     ', 'R PEDRO ALEXANDRINO DE OLIVEIRA', 'BRAUNAS                       ');
INSERT INTO cd_cep_br VALUES ('30.290-590', '1659     ', 'R PEDRO ALEXANDRINO MENDONCA', 'CASTANHEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('31.844-380', '1659     ', 'R PEDRO AMERICO', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('31.785-780', '1659     ', 'R PEDRO ANISIO MAIA', 'JACQUELINE                    ');
INSERT INTO cd_cep_br VALUES ('31.970-370', '1659     ', 'R PEDRO AUGUSTO SANTIAGO', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('31.785-360', '1659     ', 'R PEDRO BATISTA', 'JACQUELINE                    ');
INSERT INTO cd_cep_br VALUES ('31.814-340', '1659     ', 'R PEDRO BATISTA MARTINS', 'A REIS                        ');
INSERT INTO cd_cep_br VALUES ('30.518-310', '1659     ', 'R PEDRO BIZZOTO', 'M GERTRUDES                   ');
INSERT INTO cd_cep_br VALUES ('31.920-130', '1659     ', 'R PEDRO CALMON', 'F DIAS                        ');
INSERT INTO cd_cep_br VALUES ('35.300-179', '2166     ', 'VL FRANCISCO TEODOLINO DE OLIVEIRA', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('35.300-312', '2166     ', 'R FRANCISCO VITOR DE ASSIS', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('35.300-237', '2166     ', 'PC FREI ARCANJO RUZZI', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('35.300-334', '2166     ', 'R FREI CARLOS', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('35.300-251', '2166     ', 'R FREI VENANCIO', 'SALATIEL                      ');
INSERT INTO cd_cep_br VALUES ('35.300-070', '2166     ', 'VL GALILEU COUTINHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.300-330', '2166     ', 'VL GARCIA', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('35.300-064', '2166     ', 'VL GARDONI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('31.760-360', '1659     ', 'R PADRE AUGUSTO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('30.190-070', '1659     ', 'R PADRE BELCHIOR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('30.285-340', '1659     ', 'R PADRE CAFE', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('31.110-745', '1659     ', 'R PADRE CANDINHO', 'CONCORDIA                     ');
INSERT INTO cd_cep_br VALUES ('30.865-450', '1659     ', 'R PADRE CLOVIS', 'PINDORAMA                     ');
INSERT INTO cd_cep_br VALUES ('30.260-350', '1659     ', 'R PADRE CORREA DE ALMEIDA', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('31.810-600', '1659     ', 'R PADRE CYR ASSUNCAO', 'P MAIO                        ');
INSERT INTO cd_cep_br VALUES ('30.535-470', '1659     ', 'R PADRE DEMERVAL GOMES', 'C EUCARISTICO                 ');
INSERT INTO cd_cep_br VALUES ('30.380-202', '1659     ', 'BC PAZ, DA', 'C JESUS                       ');
INSERT INTO cd_cep_br VALUES ('31.230-235', '1659     ', 'BC PAZ, DA', 'S ANDRE                       ');
INSERT INTO cd_cep_br VALUES ('30.710-040', '1659     ', 'R PECANHA', 'C PRATES                      ');
INSERT INTO cd_cep_br VALUES ('31.573-060', '1659     ', 'R PEDERNEIRAS', 'PIRATININGA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('31.535-505', '1659     ', 'R PEDESTRE-1', 'V R BRANCO                    ');
INSERT INTO cd_cep_br VALUES ('31.210-626', '1659     ', 'BC PEDRA', 'S ANDRE                       ');
INSERT INTO cd_cep_br VALUES ('30.410-190', '1659     ', 'R PEDRA BONITA- ATE 826/827', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('30.430-390', '1659     ', 'R PEDRA BONITA- DE 828/829 AO FIM', 'BARROCA                       ');
INSERT INTO cd_cep_br VALUES ('31.573-210', '1659     ', 'R PEDRA BRILHANTE', 'PIRATININGA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('31.570-560', '1659     ', 'R PEDRA CORAL', 'PIRATININGA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('31.573-180', '1659     ', 'R PEDRA DA GAVEA', 'PIRATININGA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('31.510-210', '1659     ', 'R PEDRA DA LUA', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('35.900-325', '1715     ', 'R CARVALHO', 'C PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('35.900-050', '1715     ', 'R CASCALHO, DO', 'PARA                          ');
INSERT INTO cd_cep_br VALUES ('35.164-241', '2228     ', 'R SERRA DA PIEDADE', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('35.164-263', '2228     ', 'R SERRA DO CAPARAO', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('35.164-360', '2228     ', 'R SERRA DO CIPO', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('35.164-358', '2228     ', 'R SERRA DO ESPIGAO', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('35.164-234', '2228     ', 'R SERRA DO ESPINHACO', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('35.162-425', '2228     ', 'R SALTO OZORIO', 'C NOBRE                       ');
INSERT INTO cd_cep_br VALUES ('35.162-296', '2228     ', 'R SAMAMBAIA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('35.164-210', '2228     ', 'R SAMARIA', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('35.164-211', '2228     ', 'R SAMUEL', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('35.164-107', '2228     ', 'R SAN REMO', 'BETHANIA                      ');
INSERT INTO cd_cep_br VALUES ('35.160-314', '2228     ', 'PC SANDALOS', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('35.162-523', '2228     ', 'R SANHACO', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('35.160-038', '2228     ', 'R SANTA BARBARA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.164-330', '2228     ', 'R SANTA BEATRIZ', 'N CRUZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('35.164-331', '2228     ', 'R SANTA BERNADETE', 'N CRUZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('35.164-108', '2228     ', 'R SANTA FE', 'BETHANIA                      ');
INSERT INTO cd_cep_br VALUES ('35.164-332', '2228     ', 'AV SANTA HELENA', 'N CRUZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('35.164-333', '2228     ', 'R SANTA LUZIA', 'N CRUZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('35.164-334', '2228     ', 'R SANTA MARIA', 'N CRUZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('35.164-335', '2228     ', 'R SANTA RITA', 'N CRUZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('35.164-285', '2228     ', 'R SANTA ROSA', 'CARAVELAS                     ');
INSERT INTO cd_cep_br VALUES ('35.162-406', '2228     ', 'R SANTA ROSA', 'C NOBRE                       ');
INSERT INTO cd_cep_br VALUES ('35.164-336', '2228     ', 'R SANTA TEREZA', 'N CRUZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('35.164-308', '2228     ', 'R SANTAREM', 'VENEZA                        ');
INSERT INTO cd_cep_br VALUES ('35.164-109', '2228     ', 'R SANTIAGO', 'BETHANIA                      ');
INSERT INTO cd_cep_br VALUES ('35.164-337', '2228     ', 'R SANTO ANTONIO', 'N CRUZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('35.160-062', '2228     ', 'R SANTOS', 'VL IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('35.162-407', '2228     ', 'R SANTOS DUMONT', 'C NOBRE                       ');
INSERT INTO cd_cep_br VALUES ('35.164-348', '2228     ', 'R SAO BENEDITO', 'N CRUZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('35.164-338', '2228     ', 'R SAO BERNARDO', 'N CRUZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('35.164-283', '2228     ', 'R SAO BORJA', 'CARAVELAS                     ');
INSERT INTO cd_cep_br VALUES ('35.164-339', '2228     ', 'R SAO CAETANO', 'N CRUZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('35.164-350', '2228     ', 'R SAO CLEMENTE', 'N CRUZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('35.164-340', '2228     ', 'R SAO FRANCISCO', 'N CRUZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('35.164-341', '2228     ', 'R SAO GABRIEL', 'N CRUZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('35.164-342', '2228     ', 'R SAO GERALDO', 'N CRUZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('35.164-343', '2228     ', 'R SAO JOAO', 'N CRUZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('35.160-012', '2228     ', 'R SAO JOAO DEL REI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.164-344', '2228     ', 'R SAO JORGE', 'N CRUZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('35.164-345', '2228     ', 'R SAO JUDAS TADEU', 'N CRUZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('35.164-346', '2228     ', 'R SAO LUCAS', 'N CRUZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('35.164-352', '2228     ', 'R SAO LUIZ', 'N CRUZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('35.164-351', '2228     ', 'R SAO MARCELINO', 'N CRUZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('35.162-005', '2228     ', 'R RIO JAGUARIBE', 'FERROVIARIOS                  ');
INSERT INTO cd_cep_br VALUES ('35.162-006', '2228     ', 'R RIO MUCURI', 'FERROVIARIOS                  ');
INSERT INTO cd_cep_br VALUES ('35.162-007', '2228     ', 'R RIO PARAIBA', 'FERROVIARIOS                  ');
INSERT INTO cd_cep_br VALUES ('35.162-008', '2228     ', 'R RIO PARDO', 'FERROVIARIOS                  ');
INSERT INTO cd_cep_br VALUES ('35.162-009', '2228     ', 'R RIO PIRACICABA', 'FERROVIARIOS                  ');
INSERT INTO cd_cep_br VALUES ('35.162-010', '2228     ', 'R RIO TIETE', 'FERROVIARIOS                  ');
INSERT INTO cd_cep_br VALUES ('35.162-011', '2228     ', 'R RIO VERDE', 'FERROVIARIOS                  ');
INSERT INTO cd_cep_br VALUES ('35.162-404', '2228     ', 'R ROB HOOKE', 'C NOBRE                       ');
INSERT INTO cd_cep_br VALUES ('35.162-405', '2228     ', 'R ROB KOCH', 'C NOBRE                       ');
INSERT INTO cd_cep_br VALUES ('35.160-134', '2228     ', 'R RODESIA', 'CARIRU                        ');
INSERT INTO cd_cep_br VALUES ('35.162-224', '2228     ', 'R RODOLFO BERNARDELI', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('35.160-275', '2228     ', 'R RODRIGUES ALVES', 'IMBAUBAS                      ');
INSERT INTO cd_cep_br VALUES ('35.160-276', '2228     ', 'R RODRIGUES ARZAO', 'IMBAUBAS                      ');
INSERT INTO cd_cep_br VALUES ('35.164-205', '2228     ', 'R ROMANOS, DOS', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('35.162-467', '2228     ', 'R ROMAS', 'LIMOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('35.162-293', '2228     ', 'R ROSA BRANCA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('35.162-294', '2228     ', 'R ROSA VERMELHA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('35.164-104', '2228     ', 'R ROSARIO', 'BETHANIA                      ');
INSERT INTO cd_cep_br VALUES ('35.162-265', '2228     ', 'R ROSAS', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('35.164-105', '2228     ', 'R ROTERDAN', 'BETHANIA                      ');
INSERT INTO cd_cep_br VALUES ('35.162-521', '2228     ', 'R ROUXINOL', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('35.162-114', '2228     ', 'R RUBI', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.162-115', '2228     ', 'R RUBILITA', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.160-239', '2228     ', 'R RUI BARBOSA', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('35.160-135', '2228     ', 'R RUSSIA', 'CARIRU                        ');
INSERT INTO cd_cep_br VALUES ('35.164-206', '2228     ', 'R RUTE', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('35.162-116', '2228     ', 'R RUTILO', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.160-022', '2228     ', 'R SABARA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.164-207', '2228     ', 'R SABEDORIA, DA', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('35.162-522', '2228     ', 'R SABIA', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('35.162-117', '2228     ', 'R SAFIRA', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.164-128', '2228     ', 'R SAIGON', 'BETHANIA                      ');
INSERT INTO cd_cep_br VALUES ('35.164-106', '2228     ', 'R SALAMANCA', 'BETHANIA                      ');
INSERT INTO cd_cep_br VALUES ('35.162-295', '2228     ', 'R SALGUEIRO', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('35.164-009', '2228     ', 'R SALMAO', 'CHS OLIVEIRA                  ');
INSERT INTO cd_cep_br VALUES ('35.030-330', '2193     ', 'R MARECHAL FLORIANO- DE 1740/1741 AO FIM', 'LOURDES                       ');
INSERT INTO cd_cep_br VALUES ('35.020-310', '2193     ', 'PC JULIO SOARES', 'IA ARAUJOS                    ');
INSERT INTO cd_cep_br VALUES ('35.045-320', '2193     ', 'R JUSTICA, DA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('35.020-320', '2193     ', 'R JUVENAL BATISTA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('35.052-350', '2193     ', 'R K', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('35.024-440', '2193     ', 'R K', 'SIR                           ');
INSERT INTO cd_cep_br VALUES ('35.024-450', '2193     ', 'R K-2', 'SIR                           ');
INSERT INTO cd_cep_br VALUES ('35.044-570', '2193     ', 'R L', 'ELVAMAR                       ');
INSERT INTO cd_cep_br VALUES ('35.044-740', '2193     ', 'R L', 'V SERRA                       ');
INSERT INTO cd_cep_br VALUES ('35.045-650', '2193     ', 'R L', 'JK                            ');
INSERT INTO cd_cep_br VALUES ('35.050-360', '2193     ', 'R L', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('35.059-620', '2193     ', 'R L', 'VLE VERDE                     ');
INSERT INTO cd_cep_br VALUES ('35.054-610', '2193     ', 'R L', 'S PAULA                       ');
INSERT INTO cd_cep_br VALUES ('35.050-750', '2193     ', 'R L', 'P FRATERNIDADE                ');
INSERT INTO cd_cep_br VALUES ('35.024-240', '2193     ', 'R D-1', 'SIR                           ');
INSERT INTO cd_cep_br VALUES ('35.024-250', '2193     ', 'R D-2', 'SIR                           ');
INSERT INTO cd_cep_br VALUES ('35.030-110', '2193     ', 'R DALILA CABRAL', 'S PAULO                       ');
INSERT INTO cd_cep_br VALUES ('35.051-150', '2193     ', 'PC DARIO GASTAO DE MAGALHAES', 'VL BRETAS                     ');
INSERT INTO cd_cep_br VALUES ('35.052-770', '2193     ', 'R DECIMA', 'VL BRETAS                     ');
INSERT INTO cd_cep_br VALUES ('35.160-167', '2228     ', 'R QUINZE DE NOVEMBRO', 'AGUAS                         ');
INSERT INTO cd_cep_br VALUES ('35.160-168', '2228     ', 'R QUINZE DE OUTUBRO', 'AGUAS                         ');
INSERT INTO cd_cep_br VALUES ('35.162-520', '2228     ', 'R QUIRUA', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('35.160-286', '2228     ', 'R RADONIO', 'IMBAUBAS                      ');
INSERT INTO cd_cep_br VALUES ('35.162-222', '2228     ', 'R RAIMUNDO CORREIA', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('35.164-369', '2228     ', 'R RAIMUNDO GOMES DOS REIS', 'BETHANIA                      ');
INSERT INTO cd_cep_br VALUES ('35.164-227', '2228     ', 'R RAIMUNDO NONATO', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('35.160-029', '2228     ', 'R RAPOSOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.164-203', '2228     ', 'R RAQUEL', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('35.162-223', '2228     ', 'R RAUL POMPEIA', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('35.160-199', '2228     ', 'R RAUL SOARES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('35.164-102', '2228     ', 'R RAVENA', 'BETHANIA                      ');
INSERT INTO cd_cep_br VALUES ('35.162-342', '2228     ', 'R RAVENIA', 'ESPERANCA                     ');
INSERT INTO cd_cep_br VALUES ('35.164-103', '2228     ', 'R REBECA', 'BETHANIA                      ');
INSERT INTO cd_cep_br VALUES ('31.030-200', '1659     ', 'R JOAQUIM FELICIO', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('31.010-380', '1659     ', 'PC JOAQUIM FERREIRA DA LUZ', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('35.045-100', '2193     ', 'R ESMERALDAS', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('35.057-180', '2193     ', 'R ESPANHA', 'GRA-DUQUESA                   ');
INSERT INTO cd_cep_br VALUES ('35.059-200', '2193     ', 'R ESPERA FELIZ', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('35.058-090', '2193     ', 'R ESPERANCA', 'GRA-DUQUESA                   ');
INSERT INTO cd_cep_br VALUES ('35.051-200', '2193     ', 'R ESPERANCA', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('35.053-190', '2193     ', 'R ESPIGAO, DO', 'ALTINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('35.059-210', '2193     ', 'R ESPINOSA', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('35.030-150', '2193     ', 'R ESPIRITO SANTO', 'LOURDES                       ');
INSERT INTO cd_cep_br VALUES ('35.020-190', '2193     ', 'R ESPLANADA', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('35.058-100', '2193     ', 'R ESPLANADA', 'GRA-DUQUESA                   ');
INSERT INTO cd_cep_br VALUES ('35.041-210', '2193     ', 'R ESTACIO DE SA', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('35.050-600', '2193     ', 'R DOIS', 'VL IMPERIO                    ');
INSERT INTO cd_cep_br VALUES ('35.030-120', '2193     ', 'R DOIS DE FEVEREIRO', 'S PAULO                       ');
INSERT INTO cd_cep_br VALUES ('35.058-080', '2193     ', 'R DOIS DE JULHO', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('35.030-130', '2193     ', 'R DOM HERMINIO', 'S PAULO                       ');
INSERT INTO cd_cep_br VALUES ('35.020-150', '2193     ', 'R DOM MANOEL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.041-190', '2193     ', 'R DOM MANOEL', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('35.010-090', '2193     ', 'R DOM PEDRO II', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.050-030', '2193     ', 'R DOM SILVERIO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('35.030-140', '2193     ', 'R DONA ZULMIRA PEREIRA DA SILVA', 'S PAULO                       ');
INSERT INTO cd_cep_br VALUES ('35.059-180', '2193     ', 'R DORCELINA MARIA DE JESUS', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('35.059-190', '2193     ', 'R DORES DO INDAIA', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('35.010-330', '2193     ', 'PC DOUTOR JOAO PAULO PINHEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.054-340', '2193     ', 'PC DOUTOR JOAQUIM MARTINS COSTA', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('35.058-610', '2193     ', 'R DOUTOR NOE MACHADO', 'ESPERANCA                     ');
INSERT INTO cd_cep_br VALUES ('35.022-020', '2193     ', 'R DOUTOR OTTO KEPPKE', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('35.042-210', '2193     ', 'R DOZE', 'AZTECA                        ');
INSERT INTO cd_cep_br VALUES ('35.060-640', '2193     ', 'TV DOZE', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('35.045-700', '2193     ', 'R DOZE', 'JD ALICE                      ');
INSERT INTO cd_cep_br VALUES ('35.054-330', '2193     ', 'R DOZE', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('35.040-710', '2193     ', 'R DOZE', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('35.042-390', '2193     ', 'R DOZE', 'JD ATALAIA                    ');
INSERT INTO cd_cep_br VALUES ('35.020-690', '2193     ', 'R DOZE', 'IA ARAUJOS                    ');
INSERT INTO cd_cep_br VALUES ('35.050-470', '2193     ', 'R DOZE', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('35.060-150', '2193     ', 'R DOZE DE MAIO', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('35.060-160', '2193     ', 'R DOZE DE OUTUBRO', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('35.053-140', '2193     ', 'PC DRIADES, DAS', 'ALTINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('35.057-150', '2193     ', 'R DUARTE COELHO', 'M VALE                        ');
INSERT INTO cd_cep_br VALUES ('35.041-200', '2193     ', 'R DUARTE DA COSTA', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('35.057-160', '2193     ', 'R DUBLIN', 'GRA-DUQUESA                   ');
INSERT INTO cd_cep_br VALUES ('35.043-240', '2193     ', 'R DUQUE DE CAXIAS', 'VL ISA                        ');
INSERT INTO cd_cep_br VALUES ('35.044-410', '2193     ', 'R E', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('35.044-460', '2193     ', 'R E', 'ELVAMAR                       ');
INSERT INTO cd_cep_br VALUES ('35.044-650', '2193     ', 'R E', 'V SERRA                       ');
INSERT INTO cd_cep_br VALUES ('35.045-550', '2193     ', 'R E', 'JK                            ');
INSERT INTO cd_cep_br VALUES ('35.054-350', '2193     ', 'R E', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('35.050-700', '2193     ', 'R E', 'P FRATERNIDADE                ');
INSERT INTO cd_cep_br VALUES ('35.051-790', '2193     ', 'R E', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('35.059-560', '2193     ', 'R E', 'VLE VERDE                     ');
INSERT INTO cd_cep_br VALUES ('35.054-300', '2193     ', 'R DEZESSETE', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('35.040-680', '2193     ', 'R DEZESSETE', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('35.042-350', '2193     ', 'R DEZESSETE', 'JD ATALAIA                    ');
INSERT INTO cd_cep_br VALUES ('35.022-500', '2193     ', 'R DEZOITO', 'S DUMONT I                    ');
INSERT INTO cd_cep_br VALUES ('35.054-310', '2193     ', 'R DEZOITO', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('35.040-690', '2193     ', 'R DEZOITO', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('35.042-360', '2193     ', 'R DEZOITO', 'JD ATALAIA                    ');
INSERT INTO cd_cep_br VALUES ('35.058-550', '2193     ', 'R DEZOITO', 'M EUGENIA                     ');
INSERT INTO cd_cep_br VALUES ('35.020-670', '2193     ', 'R DEZOITO', 'IA ARAUJOS                    ');
INSERT INTO cd_cep_br VALUES ('35.043-230', '2193     ', 'R DIAMANTE', 'S RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('35.059-170', '2193     ', 'R DIAMANTINA', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('35.041-180', '2193     ', 'R DIAMANTINA', 'S RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('35.051-160', '2193     ', 'R DIAMANTINA', 'VL BRETAS                     ');
INSERT INTO cd_cep_br VALUES ('35.057-140', '2193     ', 'R DINAMARCA', 'GRA-DUQUESA                   ');
INSERT INTO cd_cep_br VALUES ('35.040-140', '2193     ', 'R DIVINOLANDIA', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('35.040-150', '2193     ', 'AV DIVINOPOLIS', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('35.053-130', '2193     ', 'R DIVISA, DA', 'ALTINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('35.040-160', '2193     ', 'R DIVISA, DA', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('35.045-160', '2193     ', 'R DIVISA, DA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('35.054-090', '2193     ', 'R DOIS', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('35.022-510', '2193     ', 'R DOIS', 'S DUMONT I                    ');
INSERT INTO cd_cep_br VALUES ('35.050-390', '2193     ', 'R DOIS', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('35.045-580', '2193     ', 'R DOIS', 'JK                            ');
INSERT INTO cd_cep_br VALUES ('35.045-690', '2193     ', 'R DOIS', 'JD ALICE                      ');
INSERT INTO cd_cep_br VALUES ('35.054-320', '2193     ', 'R DOIS', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('35.052-140', '2193     ', 'R DOIS', 'VL OZANAN                     ');
INSERT INTO cd_cep_br VALUES ('35.040-600', '2193     ', 'R DOIS', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('35.040-700', '2193     ', 'R DOIS', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('32.250-010', '1664     ', 'R DOIS', 'JD R PEDRAS                   ');
INSERT INTO cd_cep_br VALUES ('32.060-220', '1664     ', 'PC DOIS', 'GJA O BRANCO                  ');
INSERT INTO cd_cep_br VALUES ('32.044-467', '1664     ', 'R DOIS', 'VL MILITAR                    ');
INSERT INTO cd_cep_br VALUES ('32.065-163', '1664     ', 'R DOIS', 'QTAS JACUBA                   ');
INSERT INTO cd_cep_br VALUES ('32.240-204', '1664     ', 'R DOIS', 'AMAZONAS                      ');
INSERT INTO cd_cep_br VALUES ('32.280-650', '1664     ', 'R DOIS (CJ COLUMBIA)', 'N RIACHO                      ');
INSERT INTO cd_cep_br VALUES ('32.183-320', '1664     ', 'R DOLOMITA', 'CARAJAS                       ');
INSERT INTO cd_cep_br VALUES ('32.235-050', '1664     ', 'R DOM BOSCO', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.342-210', '1664     ', 'R DEZESSEIS', 'PRQ S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('32.010-240', '1664     ', 'R DEZESSEIS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('32.145-070', '1664     ', 'R DEZESSEIS', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('32.143-170', '1664     ', 'R DEZESSEIS', 'MILANEZ                       ');
INSERT INTO cd_cep_br VALUES ('32.015-010', '1664     ', 'R DEZESSEIS', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('32.046-100', '1664     ', 'R DEZESSEIS', 'GJA V ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('35.041-010', '2193     ', 'R AMERICO VESPUCIO', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('35.045-010', '2193     ', 'R AMERICO VESPUCIO', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('35.043-030', '2193     ', 'R AMETISTA', 'S RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('35.024-130', '2193     ', 'R A', 'SIR                           ');
INSERT INTO cd_cep_br VALUES ('35.024-400', '2193     ', 'R A', 'CAPIM                         ');
INSERT INTO cd_cep_br VALUES ('35.054-750', '2193     ', 'AV A', 'S PAULA                       ');
INSERT INTO cd_cep_br VALUES ('35.044-760', '2193     ', 'R A', 'PRQ IBITURUNA                 ');
INSERT INTO cd_cep_br VALUES ('35.051-830', '2193     ', 'R DECIMA PRIMEIRA', 'VL BRETAS                     ');
INSERT INTO cd_cep_br VALUES ('35.052-100', '2193     ', 'R DECIMA QUARTA', 'VL BRETAS                     ');
INSERT INTO cd_cep_br VALUES ('35.052-110', '2193     ', 'R DECIMA QUINTA', 'VL BRETAS                     ');
INSERT INTO cd_cep_br VALUES ('35.052-090', '2193     ', 'R DECIMA SEGUNDA', 'VL BRETAS                     ');
INSERT INTO cd_cep_br VALUES ('35.052-120', '2193     ', 'R DECIMA SEXTA', 'VL BRETAS                     ');
INSERT INTO cd_cep_br VALUES ('35.059-680', '2193     ', 'R DECIMA TERCEIRA', 'VL BRETAS                     ');
INSERT INTO cd_cep_br VALUES ('35.050-450', '2193     ', 'R DEZ', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('35.054-080', '2193     ', 'R DEZ', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('35.045-680', '2193     ', 'R DEZ', 'JD ALICE                      ');
INSERT INTO cd_cep_br VALUES ('35.054-270', '2193     ', 'R DEZ', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('35.040-650', '2193     ', 'R DEZ', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('35.042-320', '2193     ', 'R DEZ', 'JD ATALAIA                    ');
INSERT INTO cd_cep_br VALUES ('35.020-650', '2193     ', 'R DEZ', 'IA ARAUJOS                    ');
INSERT INTO cd_cep_br VALUES ('35.022-460', '2193     ', 'R DEZ', 'S DUMONT I                    ');
INSERT INTO cd_cep_br VALUES ('35.024-090', '2193     ', 'R DEZ', 'CARDO                         ');
INSERT INTO cd_cep_br VALUES ('35.053-845', '2193     ', 'R DEZ', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('31.620-020', '1659     ', 'R NORUEGA', 'EUROPA                        ');
INSERT INTO cd_cep_br VALUES ('30.860-310', '1659     ', 'R NOSSA SENHORA APARECIDA', 'A CAMARGOS                    ');
INSERT INTO cd_cep_br VALUES ('31.320-150', '1659     ', 'R LUIZ LOPES', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('31.235-140', '1659     ', 'R LUIZ MONTEIRO', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('30.210-230', '1659     ', 'PC LUIZ OTAVIO FRAGA', 'MANGABEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('31.155-030', '1659     ', 'R LUIZ PECANHA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('30.660-025', '1659     ', 'R LUIZ PEDRO FERREIRA', 'DIAMANTE                      ');
INSERT INTO cd_cep_br VALUES ('30.285-745', '1659     ', 'R LUIZ PINTO VALENTE', 'TAQUARIL                      ');
INSERT INTO cd_cep_br VALUES ('31.640-680', '1659     ', 'R LUIZ PONGELLUPE', 'LETICIA                       ');
INSERT INTO cd_cep_br VALUES ('30.626-730', '1659     ', 'R LUIZ PONGELUPE', 'URUCUIA                       ');
INSERT INTO cd_cep_br VALUES ('31.580-540', '1659     ', 'R LUIZ RODRIGUES ARAUJO', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('30.310-210', '1659     ', 'R LUIZ SIGNORELLI', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('30.310-380', '1659     ', 'R LUIZ SILVA', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('30.380-600', '1659     ', 'R LUIZ SOARES DA ROCHA', 'LUXEMBURGO                    ');
INSERT INTO cd_cep_br VALUES ('30.290-070', '1659     ', 'R LUIZ VAZ DE TORRES', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('30.660-120', '1659     ', 'R LUIZ ZITO FERREIRA', 'DIAMANTE                      ');
INSERT INTO cd_cep_br VALUES ('31.155-550', '1659     ', 'R LUIZ ZUDDIO', 'PALMARES                      ');
INSERT INTO cd_cep_br VALUES ('31.930-030', '1659     ', 'R LUIZA BATISTA GUEDES', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('31.320-310', '1659     ', 'R LUIZA BRAZ PENA', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('30.350-280', '1659     ', 'R LUIZA CARVALHO TORRES', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('30.260-510', '1659     ', 'R LUIZA CHEQUER SANTOS', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('31.330-550', '1659     ', 'PC LUIZA CLEYQUER SANTOS', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('31.610-720', '1659     ', 'R LUIZA DINIZ FERREIRA', 'A LUCIA (V NOVA)              ');
INSERT INTO cd_cep_br VALUES ('30.520-460', '1659     ', 'R LUIZA EFIGENIA SILVA', 'CAMARGOS                      ');
INSERT INTO cd_cep_br VALUES ('31.785-650', '1659     ', 'R LUIZA GOMES DE ALMEIDA', 'JACQUELINE                    ');
INSERT INTO cd_cep_br VALUES ('31.615-270', '1659     ', 'R LUIZA PEREIRA DE FREITAS', 'S PEDRO (V NOVA)              ');
INSERT INTO cd_cep_br VALUES ('30.662-670', '1659     ', 'R LUIZA PIRRI', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('30.270-280', '1659     ', 'R LUIZA SAN MARCO', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('31.610-110', '1659     ', 'R LUIZA VIEIRA', 'VL CAPRI                      ');
INSERT INTO cd_cep_br VALUES ('30.881-680', '1659     ', 'R LUME', 'S SEBASTIAO (RESSACA)         ');
INSERT INTO cd_cep_br VALUES ('30.460-490', '1659     ', 'R LUMENA', 'N GRANADA                     ');
INSERT INTO cd_cep_br VALUES ('30.881-690', '1659     ', 'R LUNAR', 'S SEBASTIAO (RESSACA)         ');
INSERT INTO cd_cep_br VALUES ('30.770-030', '1659     ', 'R LUNARDI', 'PEDRO II                      ');
INSERT INTO cd_cep_br VALUES ('31.844-150', '1659     ', 'R LUCIO CARDOSO', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('31.760-550', '1659     ', 'R LUCIO DE OLIVEIRA', 'FLORAMAR                      ');
INSERT INTO cd_cep_br VALUES ('30.640-150', '1659     ', 'R LUCIO DOS SANTOS', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('31.615-330', '1659     ', 'R LUCIO FLAVIO DOS SANTOS', 'CJ MINASCAIXA                 ');
INSERT INTO cd_cep_br VALUES ('30.640-710', '1659     ', 'R LUCIOLA', 'CJ A MALDONADO                ');
INSERT INTO cd_cep_br VALUES ('30.430-130', '1659     ', 'R LUDGERO DOLABELA', 'GUTIERREZ                     ');
INSERT INTO cd_cep_br VALUES ('30.290-650', '1659     ', 'R LUDGERO FELIPE FERREIRA', 'CASTANHEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('31.620-550', '1659     ', 'R LUGANO', 'EUROPA                        ');
INSERT INTO cd_cep_br VALUES ('31.255-560', '1659     ', 'PC LUI BERTUCCI', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('30.666-320', '1659     ', 'R LUIS AUGUSTO CRUZ', 'MANGUEIRAS (VLE JATOBA)       ');
INSERT INTO cd_cep_br VALUES ('30.310-840', '1659     ', 'PC LUIS CARLOS PRESTES', 'CARMO                         ');
INSERT INTO cd_cep_br VALUES ('31.525-210', '1659     ', 'R LUIS DELFINO', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('30.320-570', '1659     ', 'AV LUIS PAULO FRANCO', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('30.692-310', '1659     ', 'R LUISIANIA', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('30.450-060', '1659     ', 'BC LUIZ', 'MRO PEDRAS                    ');
INSERT INTO cd_cep_br VALUES ('30.450-170', '1659     ', 'BC LUIZ', 'VL LEONINA                    ');
INSERT INTO cd_cep_br VALUES ('31.250-494', '1659     ', 'BC LUIZ', 'N CACHOEIRINHA                ');
INSERT INTO cd_cep_br VALUES ('31.545-270', '1659     ', 'R LUIZ ADVINCULA REIS', 'TREVO                         ');
INSERT INTO cd_cep_br VALUES ('31.010-450', '1659     ', 'R LUIZ ALBERTO DE OLIVEIRA', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('31.370-430', '1659     ', 'R LUIZ ANTONIO DE MORAIS', 'BRAUNAS                       ');
INSERT INTO cd_cep_br VALUES ('31.555-210', '1659     ', 'R LUIZ ANTONIO ORTIGA', 'S AMELIA                      ');
INSERT INTO cd_cep_br VALUES ('31.140-380', '1659     ', 'R LUIZ BALENA', 'SILVEIRA                      ');
INSERT INTO cd_cep_br VALUES ('30.270-230', '1659     ', 'R LUIZ BRANDAO', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('30.626-340', '1659     ', 'R LUIZ CANDIDO DA CRUZ', 'URUCUIA                       ');
INSERT INTO cd_cep_br VALUES ('31.578-690', '1659     ', 'R LUIZ CANTAGALLI', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('30.642-300', '1659     ', 'R LUIZ CARLOS RIBEIRO', 'T DIAS                        ');
INSERT INTO cd_cep_br VALUES ('31.060-490', '1659     ', 'R LUIZ CARLOS ROCHA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('31.155-140', '1659     ', 'R LUIZ CASTANHEDE', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('30.270-000', '1659     ', 'R LUIZ CERQUEIRA', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('31.260-200', '1659     ', 'R LUIZ CHAGAS CARVALHO', 'D CLARA                       ');
INSERT INTO cd_cep_br VALUES ('31.780-670', '1659     ', 'R LUIZ CLAUDIO ALVES', 'MADRI                         ');
INSERT INTO cd_cep_br VALUES ('30.570-720', '1659     ', 'R LUIZ COSME', 'E DALVA                       ');
INSERT INTO cd_cep_br VALUES ('31.060-100', '1659     ', 'R LUIZ DA NOBREGA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('31.930-370', '1659     ', 'R LUIZ DE ABREU', 'VL L ABREU                    ');
INSERT INTO cd_cep_br VALUES ('30.672-520', '1659     ', 'R LUIZ DE SOUZA LIMA', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('30.880-070', '1659     ', 'R LUIZ DIAS', 'N S GLORIA                    ');
INSERT INTO cd_cep_br VALUES ('31.530-630', '1659     ', 'R LUIZ FERNANDO', 'SINIMBU                       ');
INSERT INTO cd_cep_br VALUES ('31.610-710', '1659     ', 'R LUIZ FERREIRA DE ARAUJO', 'A LUCIA (V NOVA)              ');
INSERT INTO cd_cep_br VALUES ('30.730-170', '1659     ', 'R LORENA', 'P EUSTAQUIO                   ');
INSERT INTO cd_cep_br VALUES ('31.980-550', '1659     ', 'R LORETO', 'S GABRIEL                     ');
INSERT INTO cd_cep_br VALUES ('30.525-030', '1659     ', 'R LORETO COUTO', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('31.230-734', '1659     ', 'BC LORIVAL', 'S ANDRE                       ');
INSERT INTO cd_cep_br VALUES ('30.590-430', '1659     ', 'R LOTUS', 'BETANIA                       ');
INSERT INTO cd_cep_br VALUES ('30.710-640', '1659     ', 'AV TEREZA CRISTINA- ATE 1398 - LADO PAR', 'C PRATES                      ');
INSERT INTO cd_cep_br VALUES ('30.410-600', '1659     ', 'AV TEREZA CRISTINA- ATE 3099 - LADO IMPAR', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('30.720-230', '1659     ', 'AV TEREZA CRISTINA- DE 1400 A 3100 - LADO PAR', 'P EUSTAQUIO                   ');
INSERT INTO cd_cep_br VALUES ('30.480-760', '1659     ', 'AV TEREZA CRISTINA- DE 3101 A 3951 - LADO IMPAR', 'GAMELEIRA                     ');
INSERT INTO cd_cep_br VALUES ('30.535-650', '1659     ', 'AV TEREZA CRISTINA- DE 3102 A 3952 - LADO PAR', 'GAMELEIRA                     ');
INSERT INTO cd_cep_br VALUES ('30.360-280', '1659     ', 'R TATUHI', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('31.998-490', '1659     ', 'R L-2', 'C EDUARDO                     ');
INSERT INTO cd_cep_br VALUES ('30.664-100', '1659     ', 'R L-3', 'CJ HAB VLE JATOBA             ');
INSERT INTO cd_cep_br VALUES ('30.666-090', '1659     ', 'R L-7', 'CJ HAB VLE JATOBA             ');
INSERT INTO cd_cep_br VALUES ('31.550-090', '1659     ', 'R LA PAZ', 'PRQ COPACABANA                ');
INSERT INTO cd_cep_br VALUES ('30.330-430', '1659     ', 'R LA PAZ', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('30.360-390', '1659     ', 'R LA PLACE', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('30.315-460', '1659     ', 'R LA PLATA', 'SION                          ');
INSERT INTO cd_cep_br VALUES ('30.870-070', '1659     ', 'R LACORDAIRE FERNANDES SILVA', 'N S GLORIA                    ');
INSERT INTO cd_cep_br VALUES ('30.664-720', '1659     ', 'R LACYR MAFFIA (DT. INDUSTRIAL)', 'VLE JATOBA                    ');
INSERT INTO cd_cep_br VALUES ('30.626-220', '1659     ', 'R LADA GOMES DE OLIVEIRA', 'B INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('31.580-560', '1659     ', 'R LOURIVAL SOARES GOUVEIA', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('30.240-335', '1659     ', 'BC LOURIVAL SOUTO', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('30.360-600', '1659     ', 'R LUA', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('30.668-220', '1659     ', 'R LUA NOVA', 'S CECILIA (VLE JATOBA)        ');
INSERT INTO cd_cep_br VALUES ('31.785-570', '1659     ', 'R LUANDA', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('31.535-550', '1659     ', 'R LUAR DE MINAS', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('31.573-130', '1659     ', 'R LUCELIA', 'PIRATININGA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('31.620-460', '1659     ', 'R LUCERNA', 'EUROPA                        ');
INSERT INTO cd_cep_br VALUES ('31.650-530', '1659     ', 'R LUCI LELIS', 'N YORK                        ');
INSERT INTO cd_cep_br VALUES ('31.535-370', '1659     ', 'R LUCIA', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('31.930-460', '1659     ', 'R LUCIA', 'S M GORETTI                   ');
INSERT INTO cd_cep_br VALUES ('31.155-800', '1659     ', 'PC LUCIA COIMBRA', 'PALMARES                      ');
INSERT INTO cd_cep_br VALUES ('30.730-550', '1659     ', 'PC TEJO', 'P EUSTAQUIO                   ');
INSERT INTO cd_cep_br VALUES ('30.530-690', '1659     ', 'AV TEJUCO', 'AT PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('30.660-410', '1659     ', 'R TEL-AVIV', 'DIAMANTE                      ');
INSERT INTO cd_cep_br VALUES ('35.900-038', '1715     ', 'R CASSIMIRO ANDRADE', 'PARA                          ');
INSERT INTO cd_cep_br VALUES ('35.901-011', '1715     ', 'R CASSIMIRO DE ABREU', 'MACHADO                       ');
INSERT INTO cd_cep_br VALUES ('35.901-025', '1715     ', 'R CASTELO BRANCO', 'MACHADO                       ');
INSERT INTO cd_cep_br VALUES ('35.901-012', '1715     ', 'R CASTRO ALVES', 'MACHADO                       ');
INSERT INTO cd_cep_br VALUES ('35.900-414', '1715     ', 'R CASTRO ALVES', 'GABIROBA (1a SECAO)           ');
INSERT INTO cd_cep_br VALUES ('35.900-072', '1715     ', 'AV CAUE', 'CAMPESTRE I                   ');
INSERT INTO cd_cep_br VALUES ('35.900-225', '1715     ', 'R CAULIM', 'M L BAIXO                     ');
INSERT INTO cd_cep_br VALUES ('35.901-064', '1715     ', 'R CAVIUNA', 'VL C BAIXO                    ');
INSERT INTO cd_cep_br VALUES ('35.900-213', '1715     ', 'R CAXAMBU', 'M L BAIXO                     ');
INSERT INTO cd_cep_br VALUES ('35.900-390', '1715     ', 'R CEARA', 'GIANETTE                      ');
INSERT INTO cd_cep_br VALUES ('35.900-343', '1715     ', 'R CECILIA MACHADO', 'PANORAMA                      ');
INSERT INTO cd_cep_br VALUES ('35.900-189', '1715     ', 'R CEDRO, DO', 'J ROSA                        ');
INSERT INTO cd_cep_br VALUES ('35.900-023', '1715     ', 'PC CENTENARIO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.900-371', '1715     ', 'AV CENTRAL', 'AMAZONAS                      ');
INSERT INTO cd_cep_br VALUES ('35.900-245', '1715     ', 'R CESARIO ALVIM', 'Q FEVEREIRO                   ');
INSERT INTO cd_cep_br VALUES ('35.900-261', '1715     ', 'R CEZARIO ALVIM SOBRINHO', 'VL S FATIMA                   ');
INSERT INTO cd_cep_br VALUES ('35.900-258', '1715     ', 'R CIBELE', 'VL AMELIA                     ');
INSERT INTO cd_cep_br VALUES ('35.900-156', '1715     ', 'R CINCO', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('35.900-180', '1715     ', 'R CINCO', 'N S OLIVEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('35.900-228', '1715     ', 'R CINCO', 'M L BAIXO                     ');
INSERT INTO cd_cep_br VALUES ('35.900-294', '1715     ', 'R CINCO', 'C PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('35.901-089', '1715     ', 'R CINCO', 'VL C DE CIMA                  ');
INSERT INTO cd_cep_br VALUES ('35.901-079', '1715     ', 'R CINCO', 'S RUTH                        ');
INSERT INTO cd_cep_br VALUES ('35.900-469', '1715     ', 'R CINCO', 'A FRESCA                      ');
INSERT INTO cd_cep_br VALUES ('35.900-439', '1715     ', 'R CINCO', 'S TEREZA (CVRD)               ');
INSERT INTO cd_cep_br VALUES ('35.901-097', '1715     ', 'R COELHO NETO', 'MACHADO                       ');
INSERT INTO cd_cep_br VALUES ('35.901-053', '1715     ', 'R COIMBRA', 'VALENCA                       ');
INSERT INTO cd_cep_br VALUES ('35.900-417', '1715     ', 'R COMERCIANTES, DOS', 'GABIROBA (1a SECAO)           ');
INSERT INTO cd_cep_br VALUES ('35.900-281', '1715     ', 'R CONCEICAO, DA', 'PRAIA                         ');
INSERT INTO cd_cep_br VALUES ('35.900-097', '1715     ', 'R CONEGO GUILHERMINO PEREIRA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('35.900-140', '1715     ', 'R CONEGO JOSE LOPES MAGALHAES', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('35.900-512', '1715     ', 'TV CONEGO JOSE LOPES MAGALHAES', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('35.900-149', '1715     ', 'R CONGONHAS DO CAMPO', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('30.555-200', '1659     ', 'R ZINIA', 'HAVAI                         ');
INSERT INTO cd_cep_br VALUES ('35.900-430', '1715     ', 'R CONTABILISTAS, DOS', 'GABIROBA (1a SECAO)           ');
INSERT INTO cd_cep_br VALUES ('35.900-241', '1715     ', 'R CORNELIO PENA', 'Q FEVEREIRO                   ');
INSERT INTO cd_cep_br VALUES ('35.900-274', '1715     ', 'R BARAO DE COCAIS', 'PRAIA                         ');
INSERT INTO cd_cep_br VALUES ('35.900-052', '1715     ', 'R BEBE MAGALHAES', 'PARA                          ');
INSERT INTO cd_cep_br VALUES ('35.900-131', '1715     ', 'R BEGONIAS', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('35.900-481', '1715     ', 'R BELEM', 'VL BETHANIA                   ');
INSERT INTO cd_cep_br VALUES ('35.900-466', '1715     ', 'R BENEDITO ROQUE DA SILVA', 'A FRESCA                      ');
INSERT INTO cd_cep_br VALUES ('35.900-347', '1715     ', 'R BENEDITO VALADARES', 'D MARCO                       ');
INSERT INTO cd_cep_br VALUES ('35.901-009', '1715     ', 'R BERNARDO GUIMARAES', 'MACHADO                       ');
INSERT INTO cd_cep_br VALUES ('35.900-448', '1715     ', 'R BETA', 'A FRESCA                      ');
INSERT INTO cd_cep_br VALUES ('35.900-415', '1715     ', 'R BISPOS, DOS', 'GABIROBA (1a SECAO)           ');
INSERT INTO cd_cep_br VALUES ('35.900-277', '1715     ', 'R BOM JESUS', 'PRAIA                         ');
INSERT INTO cd_cep_br VALUES ('35.900-368', '1715     ', 'TV BRASIL', 'AMAZONAS                      ');
INSERT INTO cd_cep_br VALUES ('35.900-367', '1715     ', 'AV BRASIL- ATE 876/877', 'AMAZONAS                      ');
INSERT INTO cd_cep_br VALUES ('35.900-369', '1715     ', 'AV BRASIL- DE 878/879 AO FIM', 'AMAZONAS                      ');
INSERT INTO cd_cep_br VALUES ('35.900-032', '1715     ', 'R BRAZ MARTINS', 'PARA                          ');
INSERT INTO cd_cep_br VALUES ('35.900-115', '1715     ', 'R C', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('35.901-040', '1715     ', 'R C', 'JOAO XXIII                    ');
INSERT INTO cd_cep_br VALUES ('35.901-017', '1715     ', 'R C', 'MACHADO                       ');
INSERT INTO cd_cep_br VALUES ('35.900-249', '1715     ', 'R C', 'AT PEREIRA                    ');
INSERT INTO cd_cep_br VALUES ('35.900-329', '1715     ', 'R CACTUS', 'C PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('35.900-275', '1715     ', 'R CAETES', 'PRAIA                         ');
INSERT INTO cd_cep_br VALUES ('35.900-387', '1715     ', 'R CAICARA', 'HAMILTON                      ');
INSERT INTO cd_cep_br VALUES ('35.900-327', '1715     ', 'R CALADIUNS', 'C PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('35.900-496', '1715     ', 'BC CALVARIO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.900-191', '1715     ', 'R CAMELIA', 'J ROSA                        ');
INSERT INTO cd_cep_br VALUES ('35.900-262', '1715     ', 'R CAMINHO DO POCO', 'VL S FATIMA                   ');
INSERT INTO cd_cep_br VALUES ('35.900-478', '1715     ', 'R CANAA', 'VL BETHANIA                   ');
INSERT INTO cd_cep_br VALUES ('35.900-322', '1715     ', 'R CANAS INDICAS', 'C PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('35.901-028', '1715     ', 'R CANDEIAS, DAS- ATE 444/445', 'MACHADO                       ');
INSERT INTO cd_cep_br VALUES ('35.901-092', '1715     ', 'R CANDEIAS, DAS- DE 446/447 AO FIM', 'VL C BAIXO                    ');
INSERT INTO cd_cep_br VALUES ('35.900-445', '1715     ', 'R CANDIDOPOLIS', 'A FRESCA                      ');
INSERT INTO cd_cep_br VALUES ('35.900-472', '1715     ', 'R CAPITAO MACHADO', 'VL BETHANIA                   ');
INSERT INTO cd_cep_br VALUES ('35.900-084', '1715     ', 'R CAPITAO TOME', 'CAMPESTRE I                   ');
INSERT INTO cd_cep_br VALUES ('35.900-169', '1715     ', 'R CARANDAI', 'CAMPESTRE II                  ');
INSERT INTO cd_cep_br VALUES ('35.900-170', '1715     ', 'R CARATINGA', 'CAMPESTRE II                  ');
INSERT INTO cd_cep_br VALUES ('35.900-098', '1715     ', 'R CARLINDO AUGUSTO NEVES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('35.900-090', '1715     ', 'R CARLOS AUGUSTO PAIVA', 'CAMPESTRE I                   ');
INSERT INTO cd_cep_br VALUES ('35.900-206', '1715     ', 'AV CARLOS DE PAULA ANDRADE', 'VL S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('35.900-025', '1715     ', 'AV CARLOS DRUMOND DE ANDRADE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.900-376', '1715     ', 'R ALAGOAS', 'AMAZONAS                      ');
INSERT INTO cd_cep_br VALUES ('35.030-510', '2193     ', 'R PROFESSORA CONCEICAO TEODORO', 'S PAULO                       ');
INSERT INTO cd_cep_br VALUES ('35.045-390', '2193     ', 'R PROGRESSO', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('35.045-660', '2193     ', 'R PROJETADA', 'JK                            ');
INSERT INTO cd_cep_br VALUES ('35.052-200', '2193     ', 'R PROJETADA', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('35.058-500', '2193     ', 'R PROJETADA', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('35.053-540', '2193     ', 'R PROJETO, DO', 'ALTINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('35.020-460', '2193     ', 'R PRUDENTE DE MORAIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.052-410', '2193     ', 'R Q', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('35.059-660', '2193     ', 'R Q', 'VLE VERDE                     ');
INSERT INTO cd_cep_br VALUES ('35.050-620', '2193     ', 'R Q', 'P FRATERNIDADE                ');
INSERT INTO cd_cep_br VALUES ('35.054-170', '2193     ', 'R Q', 'S PAULA                       ');
INSERT INTO cd_cep_br VALUES ('35.024-700', '2193     ', 'R Q', 'SIR                           ');
INSERT INTO cd_cep_br VALUES ('35.024-040', '2193     ', 'R Q-2', 'SIR                           ');
INSERT INTO cd_cep_br VALUES ('35.020-710', '2193     ', 'R QUARENTA', 'IA ARAUJOS                    ');
INSERT INTO cd_cep_br VALUES ('35.060-720', '2193     ', 'R QUARENTA E QUATRO', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('35.164-100', '2228     ', 'R PUSCO', 'BETHANIA                      ');
INSERT INTO cd_cep_br VALUES ('35.162-113', '2228     ', 'R QUARTZO', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.162-519', '2228     ', 'R QUATORZE', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('35.162-432', '2228     ', 'R QUATRO', 'CRG NOVO                      ');
INSERT INTO cd_cep_br VALUES ('35.164-101', '2228     ', 'R QUEBEC', 'BETHANIA                      ');
INSERT INTO cd_cep_br VALUES ('35.160-133', '2228     ', 'R QUENIA', 'CARIRU                        ');
INSERT INTO cd_cep_br VALUES ('35.162-341', '2228     ', 'R QUETUNIA', 'ESPERANCA                     ');
INSERT INTO cd_cep_br VALUES ('35.900-212', '1715     ', 'R ARMINDO COSTA LAGE', 'M L BAIXO                     ');
INSERT INTO cd_cep_br VALUES ('35.900-112', '1715     ', 'R AUGUSTA TORRES GUERRA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('35.900-385', '1715     ', 'R AVELAR MACHADO', 'HAMILTON                      ');
INSERT INTO cd_cep_br VALUES ('35.900-519', '1715     ', 'TV AVELAR MACHADO', 'HAMILTON                      ');
INSERT INTO cd_cep_br VALUES ('35.900-113', '1715     ', 'R B', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('35.900-145', '1715     ', 'R B', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('35.900-220', '1715     ', 'R B', 'M L BAIXO                     ');
INSERT INTO cd_cep_br VALUES ('35.901-038', '1715     ', 'R B', 'JOAO XXIII                    ');
INSERT INTO cd_cep_br VALUES ('35.901-016', '1715     ', 'R B', 'MACHADO                       ');
INSERT INTO cd_cep_br VALUES ('35.901-003', '1715     ', 'R B', 'C ALVIM I                     ');
INSERT INTO cd_cep_br VALUES ('35.900-468', '1715     ', 'R B', 'A FRESCA                      ');
INSERT INTO cd_cep_br VALUES ('35.900-431', '1715     ', 'R B', 'GABIROBA (1a SECAO)           ');
INSERT INTO cd_cep_br VALUES ('35.901-039', '1715     ', 'R B-1', 'JOAO XXIII                    ');
INSERT INTO cd_cep_br VALUES ('35.900-377', '1715     ', 'R BAHIA, DA', 'AMAZONAS                      ');
INSERT INTO cd_cep_br VALUES ('30.590-230', '1659     ', 'R JOSE LOBATO FERRARI', 'BETANIA                       ');
INSERT INTO cd_cep_br VALUES ('31.760-420', '1659     ', 'R JOSE LOPES BARROSO', 'FLORAMAR                      ');
INSERT INTO cd_cep_br VALUES ('31.160-200', '1659     ', 'R JOAQUIM FRANCISCO DA SILVEIRA', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('31.814-670', '1659     ', 'R JOAQUIM GOMES PEREIRA', 'A REIS                        ');
INSERT INTO cd_cep_br VALUES ('31.844-220', '1659     ', 'R JOAQUIM GONCALVES', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('31.560-190', '1659     ', 'R JOAQUIM GONCALVES BRAGA', 'S AMELIA                      ');
INSERT INTO cd_cep_br VALUES ('31.535-055', '1659     ', 'R JOAQUIM GONCALVES DA SILVA', 'V R BRANCO                    ');
INSERT INTO cd_cep_br VALUES ('30.520-450', '1659     ', 'R JOAQUIM GONCALVES PIMENTA', 'CAMARGOS                      ');
INSERT INTO cd_cep_br VALUES ('31.910-040', '1659     ', 'R JOAQUIM GOUVEA', 'S PAULO                       ');
INSERT INTO cd_cep_br VALUES ('31.660-320', '1659     ', 'R JOAQUIM HENRIQUE FILHO', 'MANTIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('31.320-100', '1659     ', 'R JOAQUIM HENRIQUES CARDOSO', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('30.295-420', '1659     ', 'R JOAQUIM ISAIAS SIQUEIRA', 'CASTANHEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('31.660-030', '1659     ', 'R JOAQUIM LEITE', 'MANTIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('31.630-310', '1659     ', 'BC JOAQUIM LEMOS LOTERICO', 'CJ MINASCAIXA                 ');
INSERT INTO cd_cep_br VALUES ('31.525-370', '1659     ', 'R JOAO MAXIMINIANO', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('31.540-280', '1659     ', 'R JOAO MONLEVADE', 'PRQ LEBLON                    ');
INSERT INTO cd_cep_br VALUES ('31.310-150', '1659     ', 'R JOAO MOREIRA ROCHA', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('31.785-680', '1659     ', 'R JOAO NASCIMENTO PIRES', 'JACQUELINE                    ');
INSERT INTO cd_cep_br VALUES ('31.070-380', '1659     ', 'R JOAO NEIVA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('30.642-370', '1659     ', 'R JOAO NOLA', 'S HELENA (BARREIRO)           ');
INSERT INTO cd_cep_br VALUES ('31.578-020', '1659     ', 'R JOAO PAULINO', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('30.840-030', '1659     ', 'AV JOAO PAULO I', 'A MELO                        ');
INSERT INTO cd_cep_br VALUES ('30.455-190', '1659     ', 'R JOAO PAULO II', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('30.220-346', '1659     ', 'BC JOAO PAULO II', 'SERRA                         ');
INSERT INTO cd_cep_br VALUES ('31.610-470', '1659     ', 'R JOAO PEDRO FABEL', 'S PEDRO (V NOVA)              ');
INSERT INTO cd_cep_br VALUES ('30.335-060', '1659     ', 'R JOAO PEDRO MOREIRA', 'MRO PAPAGAIO                  ');
INSERT INTO cd_cep_br VALUES ('31.785-430', '1659     ', 'R JOAO PEREIRA LIMA', 'JACQUELINE                    ');
INSERT INTO cd_cep_br VALUES ('30.140-020', '1659     ', 'PC JOAO PESSOA', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('30.130-180', '1659     ', 'AV JOAO PINHEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('31.998-300', '1659     ', 'AV JOAO PINHEIRO', 'C EDUARDO                     ');
INSERT INTO cd_cep_br VALUES ('31.310-300', '1659     ', 'R JOAO PIO', 'E NOGUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('30.220-347', '1659     ', 'BC JOAO PIO', 'SERRA                         ');
INSERT INTO cd_cep_br VALUES ('30.670-090', '1659     ', 'R JOAO PIO DE SOUZA', 'CASTANHEIRA II (VLE JATOBA)   ');
INSERT INTO cd_cep_br VALUES ('30.510-540', '1659     ', 'R JOAO PIRES', 'JARDINOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('30.810-540', '1659     ', 'R JOAO PROCOPIO DE CARVALHO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('30.880-310', '1659     ', 'R JOAO RAMALHO', 'N S GLORIA                    ');
INSERT INTO cd_cep_br VALUES ('30.260-110', '1659     ', 'R JOAO RIBEIRO', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('31.785-130', '1659     ', 'R JOAO RIBEIRO DA SILVA', 'JACQUELINE                    ');
INSERT INTO cd_cep_br VALUES ('30.664-180', '1659     ', 'R JOAO RODRIGUES GONCALVES', 'VLE JATOBA                    ');
INSERT INTO cd_cep_br VALUES ('30.590-040', '1659     ', 'R JOAO RODRIGUES PIMENTA', 'BETANIA                       ');
INSERT INTO cd_cep_br VALUES ('31.525-440', '1659     ', 'R JOAO ROSA SOARES', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('31.515-250', '1659     ', 'R JOAO SAMAHA- ATE 599/600', 'S J BATISTA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('31.520-100', '1659     ', 'R JOAO SAMAHA- DE 601/602 AO FIM', 'S J BATISTA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('31.970-350', '1659     ', 'R JOAO SILVA', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('31.760-540', '1659     ', 'R JOAO SOARES GUIMARAES', 'FLORAMAR                      ');
INSERT INTO cd_cep_br VALUES ('31.578-030', '1659     ', 'R JOAO THEODORO DE BASTOS', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('31.260-050', '1659     ', 'R JOAO TIAGO', 'D CLARA                       ');
INSERT INTO cd_cep_br VALUES ('30.820-270', '1659     ', 'R JOAO VIANA', 'JD INCONFIDENCIA              ');
INSERT INTO cd_cep_br VALUES ('31.530-580', '1659     ', 'PC JOAO VIANA', 'SINIMBU                       ');
INSERT INTO cd_cep_br VALUES ('31.510-390', '1659     ', 'R JOAO WESLEY', 'S J BATISTA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('30.820-660', '1659     ', 'AV JOAO XXIII', 'A MELO                        ');
INSERT INTO cd_cep_br VALUES ('30.390-380', '1659     ', 'PC JOAO XXIII', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('31.270-290', '1659     ', 'R JOAO FERNANDES', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('31.730-620', '1659     ', 'R JOAO FERNANDES DE OLIVEIRA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('31.560-130', '1659     ', 'R JOAO FERNANDES VIEIRA', 'S AMELIA                      ');
INSERT INTO cd_cep_br VALUES ('30.240-327', '1659     ', 'BC JOAO FERREIRA', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('30.626-190', '1659     ', 'R JOAO FERREIRA CARDOSO', 'B INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('31.680-050', '1659     ', 'R JOAO FERREIRA DA SILVA', 'LAGOINHA (V NOVA)             ');
INSERT INTO cd_cep_br VALUES ('30.668-010', '1659     ', 'R JOAO FIRMINO LUZIA', 'CASTANHEIRA I (VLE JATOBA)    ');
INSERT INTO cd_cep_br VALUES ('30.624-330', '1659     ', 'PC JOAO FRANCISCO XAVIER', 'F M LISBOA                    ');
INSERT INTO cd_cep_br VALUES ('30.430-210', '1659     ', 'R JOAO FURTADO', 'GUTIERREZ                     ');
INSERT INTO cd_cep_br VALUES ('31.365-410', '1659     ', 'R JOAO GARZON', 'BANDEIRANTES (PAMPULHA)       ');
INSERT INTO cd_cep_br VALUES ('30.270-390', '1659     ', 'R JOAO GOMES', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('30.230-001', '1659     ', 'BC JOAO GOMES', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('30.350-440', '1659     ', 'R JOAO GOMES TEIXEIRA', 'S BENTO                       ');
INSERT INTO cd_cep_br VALUES ('31.510-480', '1659     ', 'R JOAO GUALBERTO DE ABREU', 'S J BATISTA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('31.030-410', '1659     ', 'R JOAO GUALBERTO FILHO- ATE 638/641', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('31.035-570', '1659     ', 'R JOAO GUALBERTO FILHO- DE 640/643 AO FIM', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('31.580-500', '1659     ', 'R JOAO GUALBERTO SANTOS', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('31.785-120', '1659     ', 'R JOAO GUILHERME LUCIO', 'JACQUELINE                    ');
INSERT INTO cd_cep_br VALUES ('31.870-660', '1659     ', 'R SANTA ISABEL', 'R ABREU                       ');
INSERT INTO cd_cep_br VALUES ('30.860-180', '1659     ', 'R SANTA ISABEL', 'CJ CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('31.870-180', '1659     ', 'R SANTA JOANA', 'JD BELMONTE                   ');
INSERT INTO cd_cep_br VALUES ('30.640-445', '1659     ', 'R SANTA JOANA D ARC', 'CJ A PAIVA                    ');
INSERT INTO cd_cep_br VALUES ('31.250-170', '1659     ', 'R SANTA JOSEFINA', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('31.250-050', '1659     ', 'R SANTA JUDITE', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('30.550-220', '1659     ', 'R SANTA JULIANA', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('31.870-190', '1659     ', 'R SANTA LEOPOLDINA', 'JD BELMONTE                   ');
INSERT INTO cd_cep_br VALUES ('30.390-560', '1659     ', 'R SANTA LUCIA', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('30.260-120', '1659     ', 'R SANTA LUZIA', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('30.860-210', '1659     ', 'R SANTA LUZIA', 'A CAMARGOS                    ');
INSERT INTO cd_cep_br VALUES ('30.512-560', '1659     ', 'BC SANTA LUZIA', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('30.290-690', '1659     ', 'R SANTA LUZIA', 'CASTANHEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('30.335-024', '1659     ', 'BC SANTA LUZIA', 'MRO PAPAGAIO                  ');
INSERT INTO cd_cep_br VALUES ('31.810-456', '1659     ', 'BC NOSSA SENHORA DO ROSARIO', 'MINASLANDIA (P MAIO)          ');
INSERT INTO cd_cep_br VALUES ('30.335-400', '1659     ', 'BC NOSSA SENHORA DO ROSARIO', 'MRO PAPAGAIO                  ');
INSERT INTO cd_cep_br VALUES ('31.870-310', '1659     ', 'R NOSSA SENHORA DOS NAVEGANTES', 'JD BELMONTE                   ');
INSERT INTO cd_cep_br VALUES ('31.870-330', '1659     ', 'R NOSSA SENHORA DOS REMEDIOS', 'JD BELMONTE                   ');
INSERT INTO cd_cep_br VALUES ('30.770-220', '1659     ', 'R NOSSA SENHORA DOS SAGRADOS CORACOES', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('31.870-350', '1659     ', 'R NOSSA SENHORA VISITADORA', 'JD BELMONTE                   ');
INSERT INTO cd_cep_br VALUES ('31.520-220', '1659     ', 'R JOAO CALVINO', 'S J BATISTA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('31.070-190', '1659     ', 'R JOAO CAMARGOS', 'N VISTA                       ');
INSERT INTO cd_cep_br VALUES ('31.060-380', '1659     ', 'R JOAO CAMELO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('30.210-260', '1659     ', 'R JOAO CAMILO DE OLIVEIRA TORRES', 'MANGABEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('31.846-310', '1659     ', 'R JOAO CAMILO DE OLIVEIRA TORRES', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('30.672-060', '1659     ', 'R JOAO CANDIDO', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('31.730-310', '1659     ', 'PC JOAO CANDIDO FELISBERTO', 'CPO ALEGRE                    ');
INSERT INTO cd_cep_br VALUES ('31.030-360', '1659     ', 'R JOAO CARLOS- ATE 1698/1699', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('31.140-110', '1659     ', 'R JOAO CARLOS- DE 1700/1701 AO FIM', 'GRACA                         ');
INSERT INTO cd_cep_br VALUES ('30.575-550', '1659     ', 'R JOAO CARNEIRO DE RESENDE', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('30.315-130', '1659     ', 'R JOAO CESCHIATTI', 'MANGABEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('30.170-081', '1659     ', 'R SANTA CATARINA- DE 1101/1102 AO FIM', 'LOURDES                       ');
INSERT INTO cd_cep_br VALUES ('30.512-120', '1659     ', 'R NOSSA SENHORA APARECIDA', 'CABANA                        ');
INSERT INTO cd_cep_br VALUES ('30.620-260', '1659     ', 'PC NOSSA SENHORA APARECIDA', 'MILIONARIOS                   ');
INSERT INTO cd_cep_br VALUES ('30.514-100', '1659     ', 'R NOSSA SENHORA APARECIDA', 'INDUSTRIAS                    ');
INSERT INTO cd_cep_br VALUES ('30.580-030', '1659     ', 'R NOSSA SENHORA APARECIDA', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('30.440-520', '1659     ', 'BC NOSSA SENHORA APARECIDA', 'VL ANTENAS                    ');
INSERT INTO cd_cep_br VALUES ('31.230-736', '1659     ', 'BC NOSSA SENHORA APARECIDA', 'S ANDRE                       ');
INSERT INTO cd_cep_br VALUES ('30.660-740', '1659     ', 'R NOSSA SENHORA APARECIDA', 'DIAMANTE                      ');
INSERT INTO cd_cep_br VALUES ('31.810-545', '1659     ', 'BC NOSSA SENHORA APARECIDA', 'MINASLANDIA (P MAIO)          ');
INSERT INTO cd_cep_br VALUES ('30.335-270', '1659     ', 'BC NOSSA SENHORA APARECIDA', 'MRO PAPAGAIO                  ');
INSERT INTO cd_cep_br VALUES ('31.540-486', '1659     ', 'BC NOSSA SENHORA APARECIDA', 'PRQ LEBLON                    ');
INSERT INTO cd_cep_br VALUES ('31.980-610', '1659     ', 'R NOSSA SENHORA AUXILIADORA', 'S GABRIEL                     ');
INSERT INTO cd_cep_br VALUES ('31.035-160', '1659     ', 'R NOSSA SENHORA DA AJUDA', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('31.870-340', '1659     ', 'R NOSSA SENHORA DA BOA VIAGEM', 'JD BELMONTE                   ');
INSERT INTO cd_cep_br VALUES ('31.050-100', '1659     ', 'PC NOSSA SENHORA DA CONCEICAO', 'C BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('31.130-240', '1659     ', 'R NOSSA SENHORA DA CONCEICAO', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('30.240-103', '1659     ', 'BC NOSSA SENHORA DA CONCEICAO', 'SERRA                         ');
INSERT INTO cd_cep_br VALUES ('31.210-105', '1659     ', 'PC NOSSA SENHORA DA CONCEICAO', 'LAGOINHA                      ');
INSERT INTO cd_cep_br VALUES ('31.870-250', '1659     ', 'R NOSSA SENHORA DA CONSOLACAO', 'JD BELMONTE                   ');
INSERT INTO cd_cep_br VALUES ('31.740-330', '1659     ', 'R NOSSA SENHORA DA EUCARISTIA', 'P J MARIA                     ');
INSERT INTO cd_cep_br VALUES ('30.870-250', '1659     ', 'PC NOSSA SENHORA DA GLORIA', 'N S GLORIA                    ');
INSERT INTO cd_cep_br VALUES ('31.810-090', '1659     ', 'R NOSSA SENHORA DA GLORIA', 'P MAIO                        ');
INSERT INTO cd_cep_br VALUES ('31.130-020', '1659     ', 'R NOSSA SENHORA DA PAZ', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('30.285-655', '1659     ', 'R NOSSA SENHORA DA PENHA', 'TAQUARIL                      ');
INSERT INTO cd_cep_br VALUES ('31.814-470', '1659     ', 'R NOSSA SENHORA DA PIEDADE', 'A REIS                        ');
INSERT INTO cd_cep_br VALUES ('31.230-737', '1659     ', 'BC NOSSA SENHORA DA PIEDADE', 'S ANDRE                       ');
INSERT INTO cd_cep_br VALUES ('31.920-740', '1659     ', 'AV NOSSA SENHORA DA SAUDE', 'N S SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('31.870-320', '1659     ', 'R NOSSA SENHORA DAS DORES', 'JD BELMONTE                   ');
INSERT INTO cd_cep_br VALUES ('31.210-625', '1659     ', 'BC NOSSA SENHORA DAS DORES', 'S ANDRE                       ');
INSERT INTO cd_cep_br VALUES ('31.980-330', '1659     ', 'R NOSSA SENHORA DAS GRACAS', 'S GABRIEL                     ');
INSERT INTO cd_cep_br VALUES ('30.730-040', '1659     ', 'R NOSSA SENHORA DAS GRACAS', 'P EUSTAQUIO                   ');
INSERT INTO cd_cep_br VALUES ('30.644-045', '1659     ', 'PC NOSSA SENHORA DAS VITORIAS', 'S CRUZ (BARREIRO)             ');
INSERT INTO cd_cep_br VALUES ('31.575-100', '1659     ', 'R NOSSA SENHORA DE COPACABANA', 'LEBLON (V NOVA)               ');
INSERT INTO cd_cep_br VALUES ('30.730-030', '1659     ', 'R NOSSA SENHORA DE FATIMA', 'P EUSTAQUIO                   ');
INSERT INTO cd_cep_br VALUES ('30.720-530', '1659     ', 'R ZENITE', 'ADELAIDE                      ');
INSERT INTO cd_cep_br VALUES ('31.842-300', '1659     ', 'R ZEQUINHA DE ABREU', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('31.787-190', '1659     ', 'R ZEVIM', 'CJ Z SPOSITO                  ');
INSERT INTO cd_cep_br VALUES ('31.920-250', '1659     ', 'R ZILA', 'F DIAS                        ');
INSERT INTO cd_cep_br VALUES ('31.810-270', '1659     ', 'R ZILA SILVEIRA', 'P MAIO                        ');
INSERT INTO cd_cep_br VALUES ('31.310-450', '1659     ', 'R ZILAH CORREA DE ARAUJO', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('30.570-360', '1659     ', 'R ZILAH RODRIGUES', 'N BARROCA                     ');
INSERT INTO cd_cep_br VALUES ('31.535-340', '1659     ', 'R ZILDA', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('30.555-120', '1659     ', 'R ZILDA GAMA', 'HAVAI                         ');
INSERT INTO cd_cep_br VALUES ('30.520-170', '1659     ', 'R ZIRCONIO', 'VL MAGNESITA                  ');
INSERT INTO cd_cep_br VALUES ('30.624-400', '1659     ', 'R ZITA', 'F M LISBOA                    ');
INSERT INTO cd_cep_br VALUES ('30.315-230', '1659     ', 'R ZITO SOARES', 'MANGABEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('30.532-260', '1659     ', 'R ZITO SOARES- ATE 107/108', 'GLALIJA                       ');
INSERT INTO cd_cep_br VALUES ('30.520-050', '1659     ', 'R ZITO SOARES- DE 109/110 AO FIM', 'GLALIJA                       ');
INSERT INTO cd_cep_br VALUES ('30.360-430', '1659     ', 'R ZODIACO', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('31.980-380', '1659     ', 'PC ZOLY FRANCA SILVA', 'S GABRIEL                     ');
INSERT INTO cd_cep_br VALUES ('31.555-470', '1659     ', 'R ZONA DA MATA', 'S AMELIA                      ');
INSERT INTO cd_cep_br VALUES ('30.850-420', '1659     ', 'R ZOROASTRO DE SOUZA', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('30.516-380', '1659     ', 'R ZULMIRA', 'N CINTRA                      ');
INSERT INTO cd_cep_br VALUES ('30.285-384', '1659     ', 'R ZULMIRA SERAFIM DE AGUILAR', 'J VEIGA                       ');
INSERT INTO cd_cep_br VALUES ('31.980-240', '1659     ', 'R ZUMBI', 'S GABRIEL                     ');
INSERT INTO cd_cep_br VALUES ('30.480-520', '1659     ', 'R ZURICK- ATE 1019/1020', 'GAMELEIRA                     ');
INSERT INTO cd_cep_br VALUES ('30.460-060', '1659     ', 'R ZURICK- DE 1021/1022 AO FIM', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('30.320-460', '1659     ', 'R ZUZU ANGEL', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('32.654-070', '1660     ', 'PC DAS ROSAS', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('30.624-160', '1659     ', 'AV XIMANGO', 'F M LISBOA                    ');
INSERT INTO cd_cep_br VALUES ('31.365-630', '1659     ', 'R XIMBE', 'BRAUNAS                       ');
INSERT INTO cd_cep_br VALUES ('30.360-690', '1659     ', 'R XINGU', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('31.530-220', '1659     ', 'R XIRIANAS, DOS', 'INDIANS                       ');
INSERT INTO cd_cep_br VALUES ('30.230-390', '1659     ', 'BC XISTO', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('31.360-620', '1659     ', 'R Y', 'CJ CONFISCO                   ');
INSERT INTO cd_cep_br VALUES ('30.670-340', '1659     ', 'R Y', 'VL PINHO (VLE JATOBA)         ');
INSERT INTO cd_cep_br VALUES ('31.920-040', '1659     ', 'R Y', 'F DIAS                        ');
INSERT INTO cd_cep_br VALUES ('31.998-025', '1659     ', 'R Y', 'ACAIACA                       ');
INSERT INTO cd_cep_br VALUES ('31.998-610', '1659     ', 'R Y', 'C EDUARDO                     ');
INSERT INTO cd_cep_br VALUES ('31.760-010', '1659     ', 'R YITZHAK RABIN', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('31.320-080', '1659     ', 'R YOLANDA DE SA DAVIS', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('30.670-350', '1659     ', 'R Z', 'VL PINHO (VLE JATOBA)         ');
INSERT INTO cd_cep_br VALUES ('31.360-630', '1659     ', 'R Z', 'CJ CONFISCO                   ');
INSERT INTO cd_cep_br VALUES ('30.662-700', '1659     ', 'R Z', 'CJ T IBIRITE                  ');
INSERT INTO cd_cep_br VALUES ('31.998-160', '1659     ', 'R Z', 'ACAIACA                       ');
INSERT INTO cd_cep_br VALUES ('31.998-600', '1659     ', 'R Z', 'C EDUARDO                     ');
INSERT INTO cd_cep_br VALUES ('32.640-750', '1660     ', 'AV PETUNIAS', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.654-740', '1660     ', 'R PIABANHA', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('32.666-150', '1660     ', 'R PIAUI', 'VL INCONFIDENCIA              ');
INSERT INTO cd_cep_br VALUES ('32.619-520', '1660     ', 'R PIAUI', 'GJA S AFONSO                  ');
INSERT INTO cd_cep_br VALUES ('32.553-300', '1660     ', 'R PIEDADE', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('32.663-650', '1660     ', 'R PILAR', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.680-250', '1660     ', 'R PINDAIBAS', 'IMBIRUCU                      ');
INSERT INTO cd_cep_br VALUES ('32.534-410', '1660     ', 'R PINDAMONHANGABA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('30.660-510', '1659     ', 'R TAMAREIRA', 'DIAMANTE                      ');
INSERT INTO cd_cep_br VALUES ('31.780-080', '1659     ', 'R TAMARIX', 'CELESTINO                     ');
INSERT INTO cd_cep_br VALUES ('30.692-160', '1659     ', 'R SOLON CARDOSO NAVES', 'REGINA                        ');
INSERT INTO cd_cep_br VALUES ('31.785-390', '1659     ', 'R SOMALIA', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('31.560-460', '1659     ', 'R SONATA', 'CJ H ANTIPOFF                 ');
INSERT INTO cd_cep_br VALUES ('31.150-370', '1659     ', 'R SONIA', 'HUMAITA                       ');
INSERT INTO cd_cep_br VALUES ('31.810-500', '1659     ', 'R SONIA', 'P MAIO                        ');
INSERT INTO cd_cep_br VALUES ('31.920-330', '1659     ', 'R SONIA', 'F DIAS                        ');
INSERT INTO cd_cep_br VALUES ('30.850-390', '1659     ', 'R ZELIO MURTA', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('31.990-150', '1659     ', 'R ZENAO', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('30.610-410', '1659     ', 'R ZENILHA PAIXAO', 'INDUSTRIAS                    ');
INSERT INTO cd_cep_br VALUES ('31.260-060', '1659     ', 'R ZENITA DE SOUZA', 'D CLARA                       ');
INSERT INTO cd_cep_br VALUES ('30.570-570', '1659     ', 'R ZENITA MARIA GOMES', 'E DALVA                       ');
INSERT INTO cd_cep_br VALUES ('31.615-255', '1659     ', 'R WELLINGTON PEIXOTO PONTE', 'S PEDRO (V NOVA)              ');
INSERT INTO cd_cep_br VALUES ('30.110-040', '1659     ', 'PC WENCESLAU BRAZ', 'FUNCIONARIOS                  ');
INSERT INTO cd_cep_br VALUES ('31.540-670', '1659     ', 'R WENCESLAU BRAZ', 'PRQ LEBLON                    ');
INSERT INTO cd_cep_br VALUES ('31.720-360', '1659     ', 'R WILDE JOSE PEREIRA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('30.664-440', '1659     ', 'R WILDSON PINHEIRO DA SILVA', 'CJ HAB VLE JATOBA             ');
INSERT INTO cd_cep_br VALUES ('31.630-490', '1659     ', 'R WILLIAM MALACCO', 'S VERDE (V NOVA)              ');
INSERT INTO cd_cep_br VALUES ('36.774-104', '2254     ', 'AV GUIDO MARLIERE', 'HAIDEE                        ');
INSERT INTO cd_cep_br VALUES ('36.770-164', '2254     ', 'R GUILHERMINO CESAR', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('31.565-130', '1659     ', 'R TELES DE MENEZES', 'S BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('31.844-310', '1659     ', 'R TELES FRAN', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('30.644-050', '1659     ', 'R TELESCOPIO', 'S CRUZ (BARREIRO)             ');
INSERT INTO cd_cep_br VALUES ('31.765-320', '1659     ', 'R TENENTE ALIPIO SERPA', 'FLORAMAR                      ');
INSERT INTO cd_cep_br VALUES ('30.240-390', '1659     ', 'R TENENTE ANASTACIO DE MOURA', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('30.820-300', '1659     ', 'R TENENTE ANTONIO JOAO', 'JD INCONFIDENCIA              ');
INSERT INTO cd_cep_br VALUES ('30.180-070', '1659     ', 'R TENENTE BRITO MELO', 'B PRETO                       ');
INSERT INTO cd_cep_br VALUES ('31.010-250', '1659     ', 'R TENENTE DURVAL', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('31.010-290', '1659     ', 'R TENENTE FREITAS', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('30.240-360', '1659     ', 'R TENENTE GARRO', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('30.666-430', '1659     ', 'AV TENENTE GERALDO FERREIRA DO NASCIMENTO', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('31.150-390', '1659     ', 'R TENENTE HELIN', 'HUMAITA                       ');
INSERT INTO cd_cep_br VALUES ('30.710-190', '1659     ', 'PC TENENTE HENRIQUE LOUREIRO', 'C PRATES                      ');
INSERT INTO cd_cep_br VALUES ('31.765-330', '1659     ', 'R TENENTE JOAO FERREIRA', 'FLORAMAR                      ');
INSERT INTO cd_cep_br VALUES ('31.842-730', '1659     ', 'R TAMBORIL', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('31.110-640', '1659     ', 'R TAMBORIL- ATE 900/901', 'CONCORDIA                     ');
INSERT INTO cd_cep_br VALUES ('31.130-310', '1659     ', 'R TAMBORIL- DE 902/903 AO FIM', 'CONCORDIA                     ');
INSERT INTO cd_cep_br VALUES ('30.250-050', '1659     ', 'R TAMBORIM', 'VL S CAFEZAL                  ');
INSERT INTO cd_cep_br VALUES ('30.850-710', '1659     ', 'R TAMBORINS, DOS', 'CJ CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('30.510-750', '1659     ', 'R TAMBU', 'VL PATROCINIO                 ');
INSERT INTO cd_cep_br VALUES ('30.510-730', '1659     ', 'R TAMBURI', 'VL PATROCINIO                 ');
INSERT INTO cd_cep_br VALUES ('30.120-050', '1659     ', 'R TAMOIOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('31.140-490', '1659     ', 'R TANCREDO DA SILVA PINTO', 'SILVEIRA                      ');
INSERT INTO cd_cep_br VALUES ('31.740-060', '1659     ', 'R TANCREDO ESTEVES', 'VL S TOMAS                    ');
INSERT INTO cd_cep_br VALUES ('30.335-080', '1659     ', 'R TANCREDO NEVES', 'MRO PAPAGAIO                  ');
INSERT INTO cd_cep_br VALUES ('31.260-272', '1659     ', 'BC TANCREDO NEVES', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('30.535-220', '1659     ', 'AL TANGARA', 'D CABRAL                      ');
INSERT INTO cd_cep_br VALUES ('30.624-100', '1659     ', 'R TANGARA', 'F M LISBOA                    ');
INSERT INTO cd_cep_br VALUES ('31.775-300', '1659     ', 'R TANGERINAS, DAS', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('31.110-380', '1659     ', 'PC TANGUA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('30.750-360', '1659     ', 'R TANGUA', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('30.520-130', '1659     ', 'R TANTALITA', 'VL MAGNESITA                  ');
INSERT INTO cd_cep_br VALUES ('31.785-480', '1659     ', 'R TANZANIA', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('30.620-730', '1659     ', 'R TAPAIARAS', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('30.480-670', '1659     ', 'R TAPAJOS', 'N SUICA                       ');
INSERT INTO cd_cep_br VALUES ('31.160-460', '1659     ', 'R TAPAJOS', 'PALMARES                      ');
INSERT INTO cd_cep_br VALUES ('30.620-310', '1659     ', 'R TAPIR', 'MILIONARIOS                   ');
INSERT INTO cd_cep_br VALUES ('31.130-550', '1659     ', 'R TAPIRA', 'RENASCENCA                    ');
INSERT INTO cd_cep_br VALUES ('30.550-690', '1659     ', 'R TAPIRAPECO', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('31.530-080', '1659     ', 'R TAPIRAPES', 'INDIANS                       ');
INSERT INTO cd_cep_br VALUES ('30.532-050', '1659     ', 'R TAPIRI', 'CABANA                        ');
INSERT INTO cd_cep_br VALUES ('30.150-030', '1659     ', 'R TAPUIAS', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('30.882-190', '1659     ', 'R TAQUARACU', 'SERRANO                       ');
INSERT INTO cd_cep_br VALUES ('31.130-370', '1659     ', 'R TAQUARI', 'RENASCENCA                    ');
INSERT INTO cd_cep_br VALUES ('30.285-380', '1659     ', 'R TAQUARIL', 'SAUDADE                       ');
INSERT INTO cd_cep_br VALUES ('31.340-550', '1659     ', 'R TARANTO', 'BANDEIRANTES (PAMPULHA)       ');
INSERT INTO cd_cep_br VALUES ('30.335-830', '1659     ', 'R TARDE AZUL', 'MRO PAPAGAIO                  ');
INSERT INTO cd_cep_br VALUES ('30.644-140', '1659     ', 'R TARDE, DA', 'S CRUZ (BARREIRO)             ');
INSERT INTO cd_cep_br VALUES ('30.250-060', '1659     ', 'R TAROL', 'VL S CAFEZAL                  ');
INSERT INTO cd_cep_br VALUES ('31.160-040', '1659     ', 'R TARUMIRIM', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('31.170-735', '1659     ', 'R TATU', 'F DIAS                        ');
INSERT INTO cd_cep_br VALUES ('31.680-020', '1659     ', 'R TATUAPE', 'JD FLORENCIA (V NOVA)         ');
INSERT INTO cd_cep_br VALUES ('31.555-460', '1659     ', 'R SUL DE MINAS', 'S AMELIA                      ');
INSERT INTO cd_cep_br VALUES ('30.692-090', '1659     ', 'R SUMARE', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('31.250-820', '1659     ', 'R SUMARE', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('30.460-690', '1659     ', 'PC SUMIDOURO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('30.250-170', '1659     ', 'R SUSTENIDO', 'VL S CAFEZAL                  ');
INSERT INTO cd_cep_br VALUES ('30.290-460', '1659     ', 'R SUZANA', 'CASTANHEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('31.140-430', '1659     ', 'R SUZANA FURTADO DE OLIVEIRA', 'SILVEIRA                      ');
INSERT INTO cd_cep_br VALUES ('31.340-250', '1659     ', 'R SUZANA MARIA', 'JD PAQUETA                    ');
INSERT INTO cd_cep_br VALUES ('30.750-280', '1659     ', 'R SWAMY COELHO', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('30.668-380', '1659     ', 'R SYLVIA MENICUCCI', 'S CECILIA (VLE JATOBA)        ');
INSERT INTO cd_cep_br VALUES ('31.050-310', '1659     ', 'R T', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('30.670-300', '1659     ', 'R T', 'VL PINHO (VLE JATOBA)         ');
INSERT INTO cd_cep_br VALUES ('30.660-060', '1659     ', 'R T', 'DIAMANTE                      ');
INSERT INTO cd_cep_br VALUES ('30.662-580', '1659     ', 'R T', 'CJ T IBIRITE                  ');
INSERT INTO cd_cep_br VALUES ('31.360-550', '1659     ', 'R T', 'CJ CONFISCO                   ');
INSERT INTO cd_cep_br VALUES ('31.998-120', '1659     ', 'R T', 'ACAIACA                       ');
INSERT INTO cd_cep_br VALUES ('30.628-070', '1659     ', 'R T', 'URUCUIA                       ');
INSERT INTO cd_cep_br VALUES ('30.150-040', '1659     ', 'R TABAIARES', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('30.830-060', '1659     ', 'R TABAPUAN', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('30.530-130', '1659     ', 'R TABATINGA', 'J PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('31.170-180', '1659     ', 'R TABELIAO FERREIRA DE CARVALHO', 'CIDADE NOVA                   ');
INSERT INTO cd_cep_br VALUES ('30.692-610', '1659     ', 'R TABOAO DA SERRA', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('31.814-490', '1659     ', 'R TABOCAS', 'A REIS                        ');
INSERT INTO cd_cep_br VALUES ('30.518-360', '1659     ', 'R TABOR', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('30.881-040', '1659     ', 'R TACIBA', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('30.626-100', '1659     ', 'R TADEU LIBERATO DE CARVALHO', 'B INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('30.622-370', '1659     ', 'R TAGUATINGA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('31.845-055', '1659     ', 'R QUARENTA E SEIS', 'N A REIS                      ');
INSERT INTO cd_cep_br VALUES ('30.810-670', '1659     ', 'R QUARENTA E SETE', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('31.320-220', '1659     ', 'R QUARENTA E SETE', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('31.770-470', '1659     ', 'R QUARENTA E SETE', 'CJ FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('31.630-520', '1659     ', 'R QUARENTA E SETE', 'S VERDE (V NOVA)              ');
INSERT INTO cd_cep_br VALUES ('30.510-085', '1659     ', 'BC QUARENTA E SETE', 'N GAMELEIRA                   ');
INSERT INTO cd_cep_br VALUES ('31.845-050', '1659     ', 'R QUARENTA E SETE', 'N A REIS                      ');
INSERT INTO cd_cep_br VALUES ('31.765-310', '1659     ', 'R QUARENTA E TRES', 'FLORAMAR                      ');
INSERT INTO cd_cep_br VALUES ('30.690-360', '1659     ', 'R SEMPRE-VIVA', 'LINDEIA                       ');
INSERT INTO cd_cep_br VALUES ('31.340-000', '1659     ', 'R SENA MADUREIRA', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('30.315-180', '1659     ', 'R SENADOR AMARAL', 'MANGABEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('31.730-520', '1659     ', 'R SENADOR CARNEIRO DE CAMPOS', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('31.310-570', '1659     ', 'R SENADOR FIRMINO', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('30.575-847', '1659     ', 'AV SENADOR JOSE AUGUSTO', 'BURITIS                       ');
INSERT INTO cd_cep_br VALUES ('30.514-435', '1659     ', 'R SENADOR JOSE BENTO', 'C FURQUIM                     ');
INSERT INTO cd_cep_br VALUES ('30.514-150', '1659     ', 'R SENADOR LEMOS', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('30.662-300', '1659     ', 'R SONIA MORAES ANGEL', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('30.285-640', '1659     ', 'R SONIA NARCISO', 'JD PIRINEUS                   ');
INSERT INTO cd_cep_br VALUES ('31.975-150', '1659     ', 'R SOPAO, DO', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('30.575-845', '1659     ', 'R SORAYA FURTADO BRANDAO', 'BURITIS                       ');
INSERT INTO cd_cep_br VALUES ('31.573-020', '1659     ', 'R SOROCABA', 'PIRATININGA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('31.730-220', '1659     ', 'R SOROR ANA ANGELICA', 'CPO ALEGRE                    ');
INSERT INTO cd_cep_br VALUES ('31.340-420', '1659     ', 'R SORRENTO', 'BANDEIRANTES (PAMPULHA)       ');
INSERT INTO cd_cep_br VALUES ('31.975-460', '1659     ', 'R SOSSEGO, DO', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('31.985-630', '1659     ', 'BC SOSSEGO, DO', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('30.380-201', '1659     ', 'BC SOSSEGO, DO', 'C JESUS                       ');
INSERT INTO cd_cep_br VALUES ('30.455-690', '1659     ', 'R SOTER RAMOS COUTO', 'ESTORIL                       ');
INSERT INTO cd_cep_br VALUES ('30.512-820', '1659     ', 'BC SOUZA', 'CABANA                        ');
INSERT INTO cd_cep_br VALUES ('30.480-240', '1659     ', 'R PLATINA- DE 1302/1303 AO FIM', 'CALAFATE                      ');
INSERT INTO cd_cep_br VALUES ('30.360-190', '1659     ', 'R PLEIADES', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('30.510-400', '1659     ', 'R SAO MANUEL', 'N GAMELEIRA                   ');
INSERT INTO cd_cep_br VALUES ('31.035-450', '1659     ', 'R SAO MARCOS', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('30.512-440', '1659     ', 'R SAO MARCOS', 'CABANA                        ');
INSERT INTO cd_cep_br VALUES ('30.295-440', '1659     ', 'R SAO MARCOS', 'CASTANHEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('30.512-510', '1659     ', 'BC SAO MARCOS', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('31.035-330', '1659     ', 'R SAO MATEUS', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('31.810-455', '1659     ', 'BC SAO MATEUS', 'MINASLANDIA (P MAIO)          ');
INSERT INTO cd_cep_br VALUES ('30.626-260', '1659     ', 'R SAO MATEUS', 'B INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('30.881-530', '1659     ', 'R SAO MATIAS', 'S SEBASTIAO (RESSACA)         ');
INSERT INTO cd_cep_br VALUES ('31.995-430', '1659     ', 'R SAO MAURO', 'PAULO VI                      ');
INSERT INTO cd_cep_br VALUES ('30.110-010', '1659     ', 'PC SAO JOAO DEL REY', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('31.565-470', '1659     ', 'R SAO JOAO DO ORIENTE', 'S BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('30.315-450', '1659     ', 'R SAO JOAO DO PARAISO', 'SION                          ');
INSERT INTO cd_cep_br VALUES ('30.330-140', '1659     ', 'R SAO JOAO EVANGELISTA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('30.330-290', '1659     ', 'R SAO JOAO NEPOMUCENO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('31.035-470', '1659     ', 'R SAO JOAQUIM', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('31.540-401', '1659     ', 'BC SAO JOAQUIM', 'PRQ LEBLON                    ');
INSERT INTO cd_cep_br VALUES ('30.335-112', '1659     ', 'BC SAO JOAQUIM', 'MRO PAPAGAIO                  ');
INSERT INTO cd_cep_br VALUES ('30.455-300', '1659     ', 'BC SAO JORGE', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('31.814-280', '1659     ', 'R SAO JORGE', 'PROVIDENCIA                   ');
INSERT INTO cd_cep_br VALUES ('30.710-110', '1659     ', 'R SAO JORGE', 'C PRATES                      ');
INSERT INTO cd_cep_br VALUES ('31.810-200', '1659     ', 'R SAO JORGE', 'P MAIO                        ');
INSERT INTO cd_cep_br VALUES ('30.514-540', '1659     ', 'R SAO JORGE', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('31.995-290', '1659     ', 'R SAO JORGE', 'PAULO VI                      ');
INSERT INTO cd_cep_br VALUES ('31.575-490', '1659     ', 'PC SAO JORGE', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('30.335-160', '1659     ', 'BC SAO JORGE', 'MRO PAPAGAIO                  ');
INSERT INTO cd_cep_br VALUES ('31.810-543', '1659     ', 'BC SAO JORGE', 'PROVIDENCIA                   ');
INSERT INTO cd_cep_br VALUES ('30.512-575', '1659     ', 'BC SAO JORGE', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('31.540-242', '1659     ', 'BC SAO JORGE', 'PRQ LEBLON                    ');
INSERT INTO cd_cep_br VALUES ('31.580-310', '1659     ', 'PC SAO JOSE', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('31.585-010', '1659     ', 'PC SAO JOSE', 'MANGUEIRAS                    ');
INSERT INTO cd_cep_br VALUES ('30.440-550', '1659     ', 'BC SAO JOSE', 'VL ANTENAS                    ');
INSERT INTO cd_cep_br VALUES ('30.230-500', '1659     ', 'BC SAO JOSE', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('30.512-350', '1659     ', 'BC SAO JOSE', 'CABANA                        ');
INSERT INTO cd_cep_br VALUES ('30.570-515', '1659     ', 'PC SAO JOSE', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('31.814-327', '1659     ', 'BC SAO JOSE', 'A REIS                        ');
INSERT INTO cd_cep_br VALUES ('31.814-325', '1659     ', 'PC SAO JOSE', 'A REIS                        ');
INSERT INTO cd_cep_br VALUES ('30.455-325', '1659     ', 'BC SAO JOSE', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('30.335-520', '1659     ', 'BC SAO JOSE', 'MRO PAPAGAIO                  ');
INSERT INTO cd_cep_br VALUES ('31.540-382', '1659     ', 'BC SAO JOSE', 'PRQ LEBLON                    ');
INSERT INTO cd_cep_br VALUES ('30.850-477', '1659     ', 'BC SAO JOSE', 'CJ CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('31.580-271', '1659     ', 'BC SAO JOSE', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('30.512-785', '1659     ', 'BC SAO JOSE', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('30.335-072', '1659     ', 'BC SAO JOSE', 'MRO PAPAGAIO                  ');
INSERT INTO cd_cep_br VALUES ('30.882-240', '1659     ', 'R SAO JOSE DA SAFIRA', 'SERRANO                       ');
INSERT INTO cd_cep_br VALUES ('31.070-460', '1659     ', 'R SAO JOSE DE ARIMATEIA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('31.565-430', '1659     ', 'R SAO JOSE DO DIVINO', 'S BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('31.720-370', '1659     ', 'R SAO JOSE DO JACURI', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('31.210-581', '1659     ', 'BC SAO GERALDO', 'S ANDRE                       ');
INSERT INTO cd_cep_br VALUES ('30.230-310', '1659     ', 'BC SAO GERALDO', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('30.280-283', '1659     ', 'BC SAO GERALDO', 'POMPEIA                       ');
INSERT INTO cd_cep_br VALUES ('30.295-395', '1659     ', 'R SAO GERALDO', 'CASTANHEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('30.624-180', '1659     ', 'R SAO GERALDO', 'F M LISBOA                    ');
INSERT INTO cd_cep_br VALUES ('31.140-360', '1659     ', 'R SAO GONCALO', 'N FLORESTA                    ');
INSERT INTO cd_cep_br VALUES ('30.860-390', '1659     ', 'R SAO GONCALO', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('31.540-293', '1659     ', 'BC SAO GONCALO', 'PRQ LEBLON                    ');
INSERT INTO cd_cep_br VALUES ('31.565-050', '1659     ', 'R SAO GONCALO DO ABAETE', 'S BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('31.540-150', '1659     ', 'R SAO GONCALO DO PARA', 'PRQ LEBLON                    ');
INSERT INTO cd_cep_br VALUES ('31.010-400', '1659     ', 'R SAO GOTARDO', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('31.980-060', '1659     ', 'R SAO GREGORIO', 'N A REIS                      ');
INSERT INTO cd_cep_br VALUES ('31.995-410', '1659     ', 'R SAO JACINTO', 'PAULO VI                      ');
INSERT INTO cd_cep_br VALUES ('31.575-170', '1659     ', 'R SAO JANUARIO', 'LEBLON (V NOVA)               ');
INSERT INTO cd_cep_br VALUES ('31.920-500', '1659     ', 'R SAO JANUARIO', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('31.575-180', '1659     ', 'R SAO JANUARIO DE BARROS', 'LEBLON (V NOVA)               ');
INSERT INTO cd_cep_br VALUES ('31.035-490', '1659     ', 'R SAO JERONIMO', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('31.995-440', '1659     ', 'R SAO JOAO', 'PAULO VI                      ');
INSERT INTO cd_cep_br VALUES ('30.810-203', '1659     ', 'BC SAO JOAO', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('30.230-520', '1659     ', 'BC SAO JOAO', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('30.512-791', '1659     ', 'BC SAO JOAO', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('30.240-107', '1659     ', 'BC SAO JOAO', 'SERRA                         ');
INSERT INTO cd_cep_br VALUES ('30.512-712', '1659     ', 'BC SAO JOAO', 'M GERTRUDES                   ');
INSERT INTO cd_cep_br VALUES ('30.330-296', '1659     ', 'BC SAO JOAO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('30.624-030', '1659     ', 'R SAO JOAO', 'F M LISBOA                    ');
INSERT INTO cd_cep_br VALUES ('30.512-290', '1659     ', 'R SAO JOAO BATISTA', 'CABANA                        ');
INSERT INTO cd_cep_br VALUES ('31.150-580', '1659     ', 'PC SAO JOAO BATISTA', 'PRQ S J BATISTA               ');
INSERT INTO cd_cep_br VALUES ('30.295-095', '1659     ', 'R SAO JOAO BATISTA', 'CASTANHEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('31.540-484', '1659     ', 'BC SAO JOAO BATISTA', 'PRQ LEBLON                    ');
INSERT INTO cd_cep_br VALUES ('31.330-010', '1659     ', 'PC PEDRO CARAM ZUQUIM', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('31.110-100', '1659     ', 'R PEDRO CARVALHO MENDES', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('31.980-270', '1659     ', 'R PEDRO CASTANHEIRA', 'S GABRIEL                     ');
INSERT INTO cd_cep_br VALUES ('31.365-470', '1659     ', 'R PEDRO CELESTINO MENDONCA', 'BRAUNAS                       ');
INSERT INTO cd_cep_br VALUES ('31.260-155', '1659     ', 'PC PEDRO CELSO ABREU', 'D CLARA                       ');
INSERT INTO cd_cep_br VALUES ('31.340-230', '1659     ', 'R PEDRO COELHO VERGARA', 'JD PAQUETA                    ');
INSERT INTO cd_cep_br VALUES ('30.290-060', '1659     ', 'R PEDRO DE SINTRA', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('31.270-390', '1659     ', 'R PEDRO DUTRA', 'PAMPULHA                      ');
INSERT INTO cd_cep_br VALUES ('31.990-110', '1659     ', 'R PEDRO ERNESTO', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('30.210-070', '1659     ', 'R SALOMAO DE VASCONCELOS', 'MANGABEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('31.330-490', '1659     ', 'R SALOMAO RODRIGUES DA SILVA', 'JD PAQUETA                    ');
INSERT INTO cd_cep_br VALUES ('31.765-130', '1659     ', 'R SALOMAO SADI', 'FLORAMAR                      ');
INSERT INTO cd_cep_br VALUES ('31.787-090', '1659     ', 'R SALSA', 'CJ Z SPOSITO                  ');
INSERT INTO cd_cep_br VALUES ('30.850-510', '1659     ', 'R SALTERIOS, DOS', 'CJ CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('31.540-090', '1659     ', 'R SALTO DA DIVISA', 'PRQ LEBLON                    ');
INSERT INTO cd_cep_br VALUES ('30.240-190', '1659     ', 'R SALUTARES', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('31.030-000', '1659     ', 'R SALVA TERRA', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('31.814-300', '1659     ', 'R SALVADOR FERRAZ', 'PROVIDENCIA                   ');
INSERT INTO cd_cep_br VALUES ('30.280-465', '1659     ', 'BC SAO DOMINGOS', 'POMPEIA                       ');
INSERT INTO cd_cep_br VALUES ('31.540-485', '1659     ', 'BC SAO DOMINGOS', 'PRQ LEBLON                    ');
INSERT INTO cd_cep_br VALUES ('30.642-050', '1659     ', 'R SAO DOMINGOS', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('30.330-110', '1659     ', 'R SAO DOMINGOS DO PRATA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('30.775-430', '1659     ', 'R SAO FELICIANO', 'PRQ PEDRO II                  ');
INSERT INTO cd_cep_br VALUES ('30.580-250', '1659     ', 'R SAO FELICISSIMO', 'BETANIA                       ');
INSERT INTO cd_cep_br VALUES ('31.030-290', '1659     ', 'R SAO FELIPE', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('31.230-233', '1659     ', 'BC SAO FELIPE', 'S ANDRE                       ');
INSERT INTO cd_cep_br VALUES ('30.626-140', '1659     ', 'R SAO FELIPE', 'B INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('31.740-180', '1659     ', 'R SAO FELIX', 'P J MARIA                     ');
INSERT INTO cd_cep_br VALUES ('31.070-020', '1659     ', 'R SAO FIDELIS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('30.512-450', '1659     ', 'BC SAO FRANCISCO', 'CABANA                        ');
INSERT INTO cd_cep_br VALUES ('31.573-140', '1659     ', 'R PEDRA DA MATA', 'PIRATININGA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('31.570-620', '1659     ', 'R PEDRA DA SERRA', 'PIRATININGA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('31.260-220', '1659     ', 'PC SANTA CATARINA LABOURE', 'D CLARA                       ');
INSERT INTO cd_cep_br VALUES ('30.535-110', '1659     ', 'R SANTA CECILIA', 'D CABRAL                      ');
INSERT INTO cd_cep_br VALUES ('30.512-620', '1659     ', 'BC SANTA CECILIA', 'CABANA                        ');
INSERT INTO cd_cep_br VALUES ('30.514-550', '1659     ', 'R SANTA CECILIA', 'N CINTRA                      ');
INSERT INTO cd_cep_br VALUES ('31.980-170', '1659     ', 'R SANTA CECILIA', 'S GABRIEL                     ');
INSERT INTO cd_cep_br VALUES ('31.540-403', '1659     ', 'BC SANTA CECILIA', 'PRQ LEBLON                    ');
INSERT INTO cd_cep_br VALUES ('30.820-370', '1659     ', 'R SANTA CEIA', 'JD INCONFIDENCIA              ');
INSERT INTO cd_cep_br VALUES ('31.030-280', '1659     ', 'R SANTA CLARA', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('31.652-385', '1659     ', 'R SANTA CLARA', 'JD COMERCIARIOS (V NOVA)      ');
INSERT INTO cd_cep_br VALUES ('31.810-340', '1659     ', 'R SANTA CLARA DE ASSIS', 'P MAIO                        ');
INSERT INTO cd_cep_br VALUES ('30.620-420', '1659     ', 'R SANTA CLAUDIA', 'F M LISBOA                    ');
INSERT INTO cd_cep_br VALUES ('30.430-430', '1659     ', 'R SANTA CRUZ', 'BARROCA                       ');
INSERT INTO cd_cep_br VALUES ('31.510-070', '1659     ', 'R SANTA CRUZ', 'V NOVA                        ');
INSERT INTO cd_cep_br VALUES ('30.295-010', '1659     ', 'R SANTA CRUZ', 'CASTANHEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('31.540-270', '1659     ', 'R SANTA CRUZ DO ESCALVADO', 'PRQ LEBLON                    ');
INSERT INTO cd_cep_br VALUES ('31.980-680', '1659     ', 'R SANTA DOROTEIA', 'S GABRIEL                     ');
INSERT INTO cd_cep_br VALUES ('31.920-530', '1659     ', 'R SANTA EDWIGES', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('31.920-600', '1659     ', 'R SANTA EFIGENIA', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('31.975-180', '1659     ', 'R SANTA EFIGENIA', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('30.335-240', '1659     ', 'BC SANTA EFIGENIA', 'MRO PAPAGAIO                  ');
INSERT INTO cd_cep_br VALUES ('30.295-177', '1659     ', 'R SANTA EFIGENIA', 'CASTANHEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('31.930-350', '1659     ', 'R SANTA ENGRACIA DE SARAGOCA', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('31.960-530', '1659     ', 'R SANTA EULALIA', 'GOIANIA                       ');
INSERT INTO cd_cep_br VALUES ('30.770-430', '1659     ', 'R SANTA FE', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('30.320-130', '1659     ', 'R SANTA FE', 'SION                          ');
INSERT INTO cd_cep_br VALUES ('31.530-700', '1659     ', 'BC SANTA FE', 'N ITAMARATI                   ');
INSERT INTO cd_cep_br VALUES ('31.775-221', '1659     ', 'BC SANTA FE', 'VL CLORIS                     ');
INSERT INTO cd_cep_br VALUES ('31.540-120', '1659     ', 'R SANTA FILOMENA', 'PRQ LEBLON                    ');
INSERT INTO cd_cep_br VALUES ('31.250-150', '1659     ', 'R SANTA FRANCISCA', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('31.910-100', '1659     ', 'PC SAMBA, DO', 'S PAULO                       ');
INSERT INTO cd_cep_br VALUES ('31.840-010', '1659     ', 'R SAMBAIBA', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('31.150-220', '1659     ', 'R SAMBEATIBA', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('30.590-410', '1659     ', 'R SAMBEM', 'BETANIA                       ');
INSERT INTO cd_cep_br VALUES ('30.882-350', '1659     ', 'R SAMI SIRIHAL', 'SERRANO                       ');
INSERT INTO cd_cep_br VALUES ('30.512-270', '1659     ', 'R SAMINA', 'CABANA                        ');
INSERT INTO cd_cep_br VALUES ('30.440-040', '1659     ', 'R SAMPAIO CORREIA', 'GUTIERREZ                     ');
INSERT INTO cd_cep_br VALUES ('30.575-670', '1659     ', 'R SAMUEL GAMMON', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('30.310-550', '1659     ', 'R SAMUEL PEREIRA', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('31.110-530', '1659     ', 'R SAMUEL SALES BARBOSA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('30.628-110', '1659     ', 'R SAMUEL WERNECK', 'URUCUIA                       ');
INSERT INTO cd_cep_br VALUES ('31.620-440', '1659     ', 'R SAN MARINO', 'EUROPA                        ');
INSERT INTO cd_cep_br VALUES ('31.170-750', '1659     ', 'R SAN MARTIM', 'UNIAO                         ');
INSERT INTO cd_cep_br VALUES ('30.575-020', '1659     ', 'R SAN SALVADOR', 'E DALVA                       ');
INSERT INTO cd_cep_br VALUES ('31.872-800', '1659     ', 'EST SANATORIO', 'R ABREU                       ');
INSERT INTO cd_cep_br VALUES ('31.842-580', '1659     ', 'EST SANATORIO HUGO WERNECK, DO', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('30.622-420', '1659     ', 'R SANDALO', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('30.860-100', '1659     ', 'R SANDOVAL CAMPOS', 'A CAMARGOS                    ');
INSERT INTO cd_cep_br VALUES ('30.516-270', '1659     ', 'R SANDRA', 'N CINTRA                      ');
INSERT INTO cd_cep_br VALUES ('31.640-000', '1659     ', 'R SANDRA BARROS AMORIM', 'LETICIA                       ');
INSERT INTO cd_cep_br VALUES ('30.850-580', '1659     ', 'R SANFONAS, DAS', 'CJ CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('30.750-570', '1659     ', 'R SANHACO, DO', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('31.980-510', '1659     ', 'R SANHARO', 'S GABRIEL                     ');
INSERT INTO cd_cep_br VALUES ('31.910-520', '1659     ', 'AV SANITARIA', 'F DIAS                        ');
INSERT INTO cd_cep_br VALUES ('30.662-613', '1659     ', 'R SANITARIA', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('31.530-000', '1659     ', 'AV SANITARIA 2', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('31.560-430', '1659     ', 'AV SANITARIA-1', 'S AMELIA                      ');
INSERT INTO cd_cep_br VALUES ('30.662-524', '1659     ', 'AV SANITARIA-2', 'CJ T IBIRITE                  ');
INSERT INTO cd_cep_br VALUES ('30.881-160', '1659     ', 'R SANSAO', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('31.050-130', '1659     ', 'AV SANTA ALBERTINA', 'C BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('30.620-170', '1659     ', 'R SANTA ALEXANDRINA', 'MILIONARIOS                   ');
INSERT INTO cd_cep_br VALUES ('31.920-550', '1659     ', 'R SANTA ALIANCA', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('31.920-480', '1659     ', 'R SANTA AMELIA', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('31.980-620', '1659     ', 'R SANTA ANA', 'S GABRIEL                     ');
INSERT INTO cd_cep_br VALUES ('31.080-460', '1659     ', 'R SANTA APOLONIA- ATE 099/100', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('31.920-360', '1659     ', 'R SANTA APOLONIA- DE 101/102 AO FIM', 'F DIAS                        ');
INSERT INTO cd_cep_br VALUES ('31.872-530', '1659     ', 'R SANTA BARBARA', 'MTE AZUL                      ');
INSERT INTO cd_cep_br VALUES ('31.030-150', '1659     ', 'R SANTA BARBARA', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('31.140-210', '1659     ', 'R SAI- DE 293/294 AO FIM', 'GRACA                         ');
INSERT INTO cd_cep_br VALUES ('31.550-040', '1659     ', 'R SAIDE HADDAD ANTONIO', 'S AMELIA                      ');
INSERT INTO cd_cep_br VALUES ('30.260-410', '1659     ', 'R SAINT-CLAIR VALADARES', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('31.950-480', '1659     ', 'R SAIRA', 'GOIANIA                       ');
INSERT INTO cd_cep_br VALUES ('31.620-010', '1659     ', 'AV SALAMANCA', 'EUROPA                        ');
INSERT INTO cd_cep_br VALUES ('31.110-210', '1659     ', 'R SALDANHA DA GAMA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('31.840-100', '1659     ', 'R PACAEMBU', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('31.150-310', '1659     ', 'R PACAJA', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('31.780-180', '1659     ', 'R PACCO', 'VL CLORIS                     ');
INSERT INTO cd_cep_br VALUES ('30.380-210', '1659     ', 'R PACHA', 'C JESUS                       ');
INSERT INTO cd_cep_br VALUES ('30.230-060', '1659     ', 'BC PACIENCIA', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('30.280-440', '1659     ', 'R PACIFICO DE FARIA', 'POMPEIA                       ');
INSERT INTO cd_cep_br VALUES ('30.260-010', '1659     ', 'R PACIFICO MASCARENHAS', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('31.980-230', '1659     ', 'R PACO DO LUMIAR', 'S GABRIEL                     ');
INSERT INTO cd_cep_br VALUES ('30.440-095', '1659     ', 'BC PADIM', 'MRO PEDRAS                    ');
INSERT INTO cd_cep_br VALUES ('31.615-430', '1659     ', 'R PADRE ADOLFO KOLPING', 'S PEDRO (V NOVA)              ');
INSERT INTO cd_cep_br VALUES ('31.150-600', '1659     ', 'R PADRE AGOSTINHO', 'PRQ S J BATISTA               ');
INSERT INTO cd_cep_br VALUES ('30.532-250', '1659     ', 'R PADRE AGOSTINHO LATTANKAMP', 'GLALIJA                       ');
INSERT INTO cd_cep_br VALUES ('31.760-350', '1659     ', 'R PADRE ANTONIO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('31.750-390', '1659     ', 'R PADRE ANTONIO ARAUJO', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('31.970-260', '1659     ', 'R REGINO GONZAGA SILVA', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('30.250-310', '1659     ', 'R REGIONAL', 'VL S CAFEZAL                  ');
INSERT INTO cd_cep_br VALUES ('31.155-230', '1659     ', 'R REGO FORTES', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('30.644-400', '1659     ', 'R REGULOS', 'S CRUZ (BARREIRO)             ');
INSERT INTO cd_cep_br VALUES ('31.170-645', '1659     ', 'R REINADO', 'F DIAS                        ');
INSERT INTO cd_cep_br VALUES ('31.250-080', '1659     ', 'R REIS DE ABREU', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('31.812-240', '1659     ', 'R REIS DE ALMEIDA', 'MINASLANDIA (P MAIO)          ');
INSERT INTO cd_cep_br VALUES ('31.870-430', '1659     ', 'R REIS MAGOS, DOS', 'JD BELMONTE                   ');
INSERT INTO cd_cep_br VALUES ('30.516-400', '1659     ', 'R SALVADOR FERREIRA', 'N CINTRA                      ');
INSERT INTO cd_cep_br VALUES ('31.155-180', '1659     ', 'R SALVADOR GURGEL', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('30.150-015', '1659     ', 'PC SALVADOR MORICI', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('30.480-140', '1659     ', 'R SALVADOR PILO', 'CALAFATE                      ');
INSERT INTO cd_cep_br VALUES ('30.270-110', '1659     ', 'R SALVADOR PINTO', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('30.620-040', '1659     ', 'R SALVADOR PIRRI', 'MILIONARIOS                   ');
INSERT INTO cd_cep_br VALUES ('31.780-300', '1659     ', 'R SALVIA', 'JULIANA                       ');
INSERT INTO cd_cep_br VALUES ('31.840-160', '1659     ', 'R SAMAMBAIA', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('31.210-180', '1659     ', 'R RUI LAGE', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('31.814-520', '1659     ', 'R RUTENIO', 'A REIS                        ');
INSERT INTO cd_cep_br VALUES ('30.810-080', '1659     ', 'R RUTH DINIZ', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('30.880-600', '1659     ', 'R RUTILO', 'PINDORAMA                     ');
INSERT INTO cd_cep_br VALUES ('31.070-040', '1659     ', 'R PADRE GUILHERME', 'N VISTA                       ');
INSERT INTO cd_cep_br VALUES ('36.774-558', '2254     ', 'R GUIOMAR FURTADO', 'P ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('36.774-778', '2254     ', 'R HAMILTON SCHELB', 'PAMPULHA                      ');
INSERT INTO cd_cep_br VALUES ('36.770-054', '2254     ', 'R HEMETERIO CARNEIRO SOUZA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('36.772-402', '2254     ', 'R HILDA PINHEIRO', 'VL MINALDA                    ');
INSERT INTO cd_cep_br VALUES ('36.773-260', '2254     ', 'BC HIPOLITO, DO', 'GRANJARIA                     ');
INSERT INTO cd_cep_br VALUES ('36.774-154', '2254     ', 'R HOMERO CORTES', 'THOME                         ');
INSERT INTO cd_cep_br VALUES ('36.774-048', '2254     ', 'R HOMERO FERNANDES', 'VL D LOPES                    ');
INSERT INTO cd_cep_br VALUES ('36.772-412', '2254     ', 'BC HOMERO FERREIRA COSTA', 'VL MINALDA                    ');
INSERT INTO cd_cep_br VALUES ('36.774-562', '2254     ', 'R HONORINA VENTANIA', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('36.773-126', '2254     ', 'R HUMBERTO HENRIQUE', 'JD BANDEIRANTES I             ');
INSERT INTO cd_cep_br VALUES ('36.773-012', '2254     ', 'AV HUMBERTO MAURO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('36.772-192', '2254     ', 'AL INGAZEIROS, DOS', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('36.772-212', '2254     ', 'AL IPES, DOS', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('36.774-142', '2254     ', 'R IRINEU DE PAULA ROCHA', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('36.772-024', '2254     ', 'R IRMA JUDITE', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('36.774-096', '2254     ', 'R ITACOLOMI', 'HAIDEE                        ');
INSERT INTO cd_cep_br VALUES ('36.772-508', '2254     ', 'R ITAGIBA RODRIGUES ALVES', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('36.774-088', '2254     ', 'R ITALVA', 'HAIDEE                        ');
INSERT INTO cd_cep_br VALUES ('36.774-098', '2254     ', 'R ITAOCARA', 'HAIDEE                        ');
INSERT INTO cd_cep_br VALUES ('36.774-094', '2254     ', 'R ITAPOA', 'HAIDEE                        ');
INSERT INTO cd_cep_br VALUES ('36.774-090', '2254     ', 'R ITAQUERA', 'HAIDEE                        ');
INSERT INTO cd_cep_br VALUES ('36.774-092', '2254     ', 'R ITAQUI', 'HAIDEE                        ');
INSERT INTO cd_cep_br VALUES ('36.773-096', '2254     ', 'R J', 'JD BANDEIRANTES I             ');
INSERT INTO cd_cep_br VALUES ('36.773-680', '2254     ', 'R JACI VIEIRA DE SOUZA', 'I C MAUAD                     ');
INSERT INTO cd_cep_br VALUES ('36.770-436', '2254     ', 'R ESTRELA DA MANHA', 'JD S CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('36.770-018', '2254     ', 'R ESTUDANTES, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('36.773-090', '2254     ', 'R EUCLIDES ROCHA', 'MENEZES                       ');
INSERT INTO cd_cep_br VALUES ('36.774-552', '2254     ', 'AV EUDALDO LESSA', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('36.774-170', '2254     ', 'R EUGENIO MENDONCA', 'THOME                         ');
INSERT INTO cd_cep_br VALUES ('36.770-622', '2254     ', 'R EVANGELINO VALE', 'J RIGUETE                     ');
INSERT INTO cd_cep_br VALUES ('36.773-758', '2254     ', 'R EXPEDITO LIBERATO', 'A CARRARA                     ');
INSERT INTO cd_cep_br VALUES ('36.772-510', '2254     ', 'R F', 'ESPERANCA                     ');
INSERT INTO cd_cep_br VALUES ('36.771-112', '2254     ', 'R F', 'I MENDONCA                    ');
INSERT INTO cd_cep_br VALUES ('36.772-036', '2254     ', 'R FABER VIEIRA DE RESENDE', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('36.772-538', '2254     ', 'R FELIPE CABREIRA', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('36.770-222', '2254     ', 'R FERNANDO PEIXOTO', 'VL REIS                       ');
INSERT INTO cd_cep_br VALUES ('36.773-014', '2254     ', 'R FIGUEIRAS, DAS', 'M SERRA                       ');
INSERT INTO cd_cep_br VALUES ('36.773-462', '2254     ', 'R FLORES, DAS', 'H FLORESTAL                   ');
INSERT INTO cd_cep_br VALUES ('36.770-432', '2254     ', 'AV FLORES, DAS', 'JD S CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('36.772-002', '2254     ', 'R FRANCISCA DE SOUZA PEIXOTO', 'JARDIM                        ');
INSERT INTO cd_cep_br VALUES ('36.770-086', '2254     ', 'AV FRANCISCO ADOLFO DE CARVALHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('36.774-102', '2254     ', 'R FRANCISCO ANTONIO LEONARDO', 'HAIDEE                        ');
INSERT INTO cd_cep_br VALUES ('36.774-782', '2254     ', 'R FRANCISCO CHAVES CAMPOS', 'PAMPULHA                      ');
INSERT INTO cd_cep_br VALUES ('36.774-654', '2254     ', 'R FRANCISCO DE ALMEIDA GAMA', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('36.772-166', '2254     ', 'R FRANCISCO DE SOUZA PINHEIRO', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('36.770-154', '2254     ', 'R FRANCISCO INACIO PEIXOTO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('36.773-268', '2254     ', 'R FRANCISCO MARQUES DA SILVA', 'COLINAS                       ');
INSERT INTO cd_cep_br VALUES ('36.773-112', '2254     ', 'R FRANCISCO MAURO', 'JD BANDEIRANTES I             ');
INSERT INTO cd_cep_br VALUES ('36.774-002', '2254     ', 'R FRANCISCO NEVES', 'VL REZENDE                    ');
INSERT INTO cd_cep_br VALUES ('36.774-556', '2254     ', 'R FRANCISCO RACHID', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('36.770-048', '2254     ', 'R FRANCISCO ROSSI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('36.774-140', '2254     ', 'R FRANCISCO SALGADO', 'MENEZES                       ');
INSERT INTO cd_cep_br VALUES ('36.773-570', '2254     ', 'R FRANCISCO TAVARES NOLETO', 'I TAVARES                     ');
INSERT INTO cd_cep_br VALUES ('36.772-506', '2254     ', 'R FRANCISCO TROCOLI MASSELI', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('36.774-030', '2254     ', 'R FRANCISCO VALENTE', 'VL D LOPES                    ');
INSERT INTO cd_cep_br VALUES ('36.773-542', '2254     ', 'R FRANCISCO XAVIER DE MATOS', 'GRANJARIA                     ');
INSERT INTO cd_cep_br VALUES ('36.774-046', '2254     ', 'VL FREDERICO ABRITA', 'VL D LOPES                    ');
INSERT INTO cd_cep_br VALUES ('36.774-044', '2254     ', 'R FREDERICO OZANAN', 'HAIDEE                        ');
INSERT INTO cd_cep_br VALUES ('36.774-118', '2254     ', 'R FREDERICO ROSSINI', 'MENEZES                       ');
INSERT INTO cd_cep_br VALUES ('36.773-638', '2254     ', 'R FRUTA PAO, DO', 'LEONARDO                      ');
INSERT INTO cd_cep_br VALUES ('36.772-516', '2254     ', 'R G', 'ESPERANCA                     ');
INSERT INTO cd_cep_br VALUES ('36.770-450', '2254     ', 'AL GARCAS, DAS', 'JD S CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('36.773-666', '2254     ', 'R DORCILIA AUGUSTA DO NASCIMENTO', 'LEONARDO                      ');
INSERT INTO cd_cep_br VALUES ('36.774-116', '2254     ', 'R DOUTOR ABILIO CEZAR NOVAES', 'HAIDEE                        ');
INSERT INTO cd_cep_br VALUES ('36.770-044', '2254     ', 'R DOUTOR ANTONIO CARLOS SOBRAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('36.774-564', '2254     ', 'R DOUTOR CAVALCANTI', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('32.658-150', '1660     ', 'R PURUS', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('36.773-006', '2254     ', 'PC DOUTOR CUNHA NETO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('36.774-158', '2254     ', 'R DOUTOR FENELON BARBOSA', 'THOME                         ');
INSERT INTO cd_cep_br VALUES ('36.770-022', '2254     ', 'R DOUTOR FRANCISCO DE BARROS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('32.210-450', '1664     ', 'R ANACREONTE', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('32.240-480', '1664     ', 'R ANCHIETA', 'BANDEIRANTES                  ');
INSERT INTO cd_cep_br VALUES ('32.050-393', '1664     ', 'R ANCHIETA', 'ESTALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('32.055-110', '1664     ', 'R ANDA', 'ICAIVERA                      ');
INSERT INTO cd_cep_br VALUES ('32.150-110', '1664     ', 'R AGOPIARA', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('32.240-420', '1664     ', 'R AGOSTINIANOS, DOS', 'BANDEIRANTES                  ');
INSERT INTO cd_cep_br VALUES ('32.180-280', '1664     ', 'R AGRIPINA CASTORINA', 'TIJUCO                        ');
INSERT INTO cd_cep_br VALUES ('32.223-270', '1664     ', 'R AGRIPINO DE LIMA', 'INCONFIDENTES                 ');
INSERT INTO cd_cep_br VALUES ('32.371-190', '1664     ', 'AV AGUA BRANCA', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('32.015-730', '1664     ', 'R AGUA BRANCA', 'N S CARMO                     ');
INSERT INTO cd_cep_br VALUES ('32.183-000', '1664     ', 'R AGUAS FORMOSAS', 'P AZUL                        ');
INSERT INTO cd_cep_br VALUES ('32.017-550', '1664     ', 'R AGUAS MARINHAS', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('32.113-040', '1664     ', 'AV AGUAS MARINHAS', 'S JOAQUIM                     ');
INSERT INTO cd_cep_br VALUES ('32.183-295', '1664     ', 'R AGUAS MARINHAS', 'CARAJAS                       ');
INSERT INTO cd_cep_br VALUES ('31.770-430', '1659     ', 'R QUARENTA E TRES', 'CJ FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('30.840-540', '1659     ', 'R QUARENTA E TRES', 'MANACAS                       ');
INSERT INTO cd_cep_br VALUES ('31.765-530', '1659     ', 'R PROFESSORA ZILDA REVERT', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('31.985-470', '1659     ', 'R PROFESSORA ZULMA FONSECA', 'D SILVERIO                    ');
INSERT INTO cd_cep_br VALUES ('30.840-770', '1659     ', 'PC PROFESSORES, DOS', 'A MELO                        ');
INSERT INTO cd_cep_br VALUES ('31.210-628', '1659     ', 'BC PROFETA', 'S ANDRE                       ');
INSERT INTO cd_cep_br VALUES ('30.720-320', '1659     ', 'R PROGRESSO', 'P EUSTAQUIO                   ');
INSERT INTO cd_cep_br VALUES ('31.870-610', '1659     ', 'R REMI PEREIRA LOPES', 'R ABREU                       ');
INSERT INTO cd_cep_br VALUES ('30.620-720', '1659     ', 'R RENANIA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('31.370-610', '1659     ', 'R RENANIA', 'TREVO                         ');
INSERT INTO cd_cep_br VALUES ('30.335-050', '1659     ', 'R RAIMUNDO TINTI', 'MRO PAPAGAIO                  ');
INSERT INTO cd_cep_br VALUES ('30.550-490', '1659     ', 'R RAIMUNDO VALADARES', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('31.260-120', '1659     ', 'R RAIMUNDO VAZ DE MELO', 'D CLARA                       ');
INSERT INTO cd_cep_br VALUES ('30.270-490', '1659     ', 'R RAIMUNDO VENANCIO DA SILVA', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('30.865-260', '1659     ', 'R RAINHA DAS FLORES', 'JD FILADELFIA                 ');
INSERT INTO cd_cep_br VALUES ('31.787-200', '1659     ', 'R RAJA', 'CJ Z SPOSITO                  ');
INSERT INTO cd_cep_br VALUES ('30.380-090', '1659     ', 'AV RAJA GABAGLIA- ATE 1499/1500', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('30.350-540', '1659     ', 'AV RAJA GABAGLIA- DE 1501/1502 A 3999/4000', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('32.653-530', '1660     ', 'R PRIMOLA', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.553-250', '1660     ', 'R PRINCESA ISABEL', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('31.710-210', '1659     ', 'R PLINIO DE MENDONCA', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('31.170-170', '1659     ', 'R PLINIO DE MORAIS', 'CIDADE NOVA                   ');
INSERT INTO cd_cep_br VALUES ('31.985-500', '1659     ', 'R PLINIO TEIXEIRA', 'D SILVERIO                    ');
INSERT INTO cd_cep_br VALUES ('31.110-090', '1659     ', 'R PLOMBAGINA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('31.990-310', '1659     ', 'R PLOTINO', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('30.360-450', '1659     ', 'R PLUTAO', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('31.140-050', '1659     ', 'PC POA', 'GRACA                         ');
INSERT INTO cd_cep_br VALUES ('31.980-530', '1659     ', 'R POCO BRANCO', 'S GABRIEL                     ');
INSERT INTO cd_cep_br VALUES ('31.365-220', '1659     ', 'R POCO FUNDO', 'ITATIAIA                      ');
INSERT INTO cd_cep_br VALUES ('31.080-080', '1659     ', 'R POCOS DE CALDAS', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('31.846-260', '1659     ', 'R POETA DANTAS MOTA', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('31.846-110', '1659     ', 'R POETA EMILIO MOURA', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('31.846-410', '1659     ', 'R POETA FREDERICO SMITH', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('31.846-190', '1659     ', 'R POETA JOAO CHAVES', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('31.846-290', '1659     ', 'R POETA MURILO MENDES', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('31.515-170', '1659     ', 'R POETA MURILO MENDES', 'S J BATISTA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('31.844-490', '1659     ', 'R POETA RAUL BOP', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('31.844-530', '1659     ', 'R POETA RAUL DE LEONI', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('30.514-040', '1659     ', 'R POHLIG HECKEL', 'INDUSTRIAS                    ');
INSERT INTO cd_cep_br VALUES ('31.540-190', '1659     ', 'R POLONIA', 'PRQ LEBLON                    ');
INSERT INTO cd_cep_br VALUES ('30.360-530', '1659     ', 'R POLOS', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('31.365-300', '1659     ', 'R POLYCARPO MAGALHAES VIOTTI', 'BANDEIRANTES (PAMPULHA)       ');
INSERT INTO cd_cep_br VALUES ('30.320-620', '1659     ', 'R POLYNICE RABELLO MOURAO', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('31.950-490', '1659     ', 'AV POMBA', 'GOIANIA                       ');
INSERT INTO cd_cep_br VALUES ('31.960-100', '1659     ', 'R POMBAL', 'GOIANIA                       ');
INSERT INTO cd_cep_br VALUES ('30.692-620', '1659     ', 'R POMPEIA', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('30.410-130', '1659     ', 'R POMPEIA', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('30.690-260', '1659     ', 'R PONCIANA', 'LINDEIA                       ');
INSERT INTO cd_cep_br VALUES ('30.480-080', '1659     ', 'R PONTA DO MORRO', 'CALAFATE                      ');
INSERT INTO cd_cep_br VALUES ('30.620-180', '1659     ', 'AV PONTA GROSSA', 'MILIONARIOS                   ');
INSERT INTO cd_cep_br VALUES ('30.260-030', '1659     ', 'R PONTA PORA', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('30.532-210', '1659     ', 'R PIRES ALVIM CAMARGOS', 'VL OESTE                      ');
INSERT INTO cd_cep_br VALUES ('30.512-760', '1659     ', 'R PIRES DA MOTA', 'M GERTRUDES                   ');
INSERT INTO cd_cep_br VALUES ('30.640-260', '1659     ', 'R PIRES DE SA', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('31.070-400', '1659     ', 'R PIRES DO RIO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('31.230-510', '1659     ', 'R PIRES RIBEIRO', 'S ANDRE                       ');
INSERT INTO cd_cep_br VALUES ('31.010-420', '1659     ', 'R PIRITE- ATE 275/276', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('32.660-350', '1660     ', 'R PIO IX', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('30.280-300', '1659     ', 'R PIRITE- DE 277/278 AO FIM', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('31.010-530', '1659     ', 'R PIROLOZITO', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('31.990-250', '1659     ', 'R PIRRO', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('31.340-690', '1659     ', 'R PISA', 'BANDEIRANTES (PAMPULHA)       ');
INSERT INTO cd_cep_br VALUES ('31.872-170', '1659     ', 'R PISCES', 'R ABREU                       ');
INSERT INTO cd_cep_br VALUES ('31.340-670', '1659     ', 'R PISTOIA', 'BANDEIRANTES (PAMPULHA)       ');
INSERT INTO cd_cep_br VALUES ('30.850-720', '1659     ', 'R PISTONS, DOS', 'CJ CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('31.990-030', '1659     ', 'R PITAGORAS', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('30.460-650', '1659     ', 'R PITANGA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('30.350-200', '1659     ', 'R PITANGUEIRAS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('30.335-600', '1659     ', 'BC PITANGUEIRAS', 'MRO PAPAGAIO                  ');
INSERT INTO cd_cep_br VALUES ('30.335-390', '1659     ', 'BC PITANGUI', 'MRO PAPAGAIO                  ');
INSERT INTO cd_cep_br VALUES ('31.110-570', '1659     ', 'R PITANGUI- ATE 1609/1632', 'CONCORDIA                     ');
INSERT INTO cd_cep_br VALUES ('31.030-210', '1659     ', 'R PITANGUI- DE 1611/1634 A 3765/3790', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('31.010-460', '1659     ', 'R PITANGUI- DE 3767/3792 A 3929/3930', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('30.280-280', '1659     ', 'R PITANGUI- DE 3931/3932 AO FIM', 'POMPEIA                       ');
INSERT INTO cd_cep_br VALUES ('31.990-170', '1659     ', 'R PITIAS', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('30.620-600', '1659     ', 'R PITOMBA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('31.160-300', '1659     ', 'R PITT- ATE 43/48', 'UNIAO                         ');
INSERT INTO cd_cep_br VALUES ('31.170-610', '1659     ', 'R PITT- DE 45/50 AO FIM', 'UNIAO                         ');
INSERT INTO cd_cep_br VALUES ('30.310-080', '1659     ', 'R PIUM-I', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('30.881-350', '1659     ', 'R PIUMA', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('30.335-242', '1659     ', 'BC PIUMI', 'MRO PAPAGAIO                  ');
INSERT INTO cd_cep_br VALUES ('31.846-095', '1659     ', 'AV PIXINGUINHA', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('30.230-025', '1659     ', 'R PIXINGUINHA', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('31.030-450', '1659     ', 'R PLACIDINA', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('31.730-320', '1659     ', 'PC PLACIDO DE CASTRO', 'CPO ALEGRE                    ');
INSERT INTO cd_cep_br VALUES ('30.622-290', '1659     ', 'R PLANALTINA', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('30.280-330', '1659     ', 'R PLANALTO', 'POMPEIA                       ');
INSERT INTO cd_cep_br VALUES ('30.290-410', '1659     ', 'R PLANALTO', 'CASTANHEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('31.780-160', '1659     ', 'R PLANETA', 'CELESTINO                     ');
INSERT INTO cd_cep_br VALUES ('30.360-440', '1659     ', 'R PLANETOIDES', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('31.846-340', '1659     ', 'R PINTOR TINTORETO', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('31.846-030', '1659     ', 'R PINTOR VAN GOGH', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('30.450-610', '1659     ', 'R PINTOR VICENTE ABREU', 'ESTORIL                       ');
INSERT INTO cd_cep_br VALUES ('31.844-240', '1659     ', 'R PINTOR VISCONTI', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('31.846-130', '1659     ', 'R PINTORA DJANIRA', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('35.300-294', '2166     ', 'R ZEFERINO FERREIRA NETO', 'S ZITA                        ');
INSERT INTO cd_cep_br VALUES ('35.300-352', '2166     ', 'R RAIMUNDO PEREIRA DA CRUZ', 'GRACA                         ');
INSERT INTO cd_cep_br VALUES ('35.300-156', '2166     ', 'TV RAMIRO CAETANO', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('35.300-020', '2166     ', 'R RAUL SOARES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.300-039', '2166     ', 'VL REGINA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.300-347', '2166     ', 'AV RESENDE', 'GRACA                         ');
INSERT INTO cd_cep_br VALUES ('35.300-088', '2166     ', 'VL REZENDE FERNANDES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.300-296', '2166     ', 'R RITA DE CASSIA TASSAR', 'S ZITA                        ');
INSERT INTO cd_cep_br VALUES ('30.240-570', '1659     ', 'R PAULINO MARQUES GONTIJO', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('31.260-130', '1659     ', 'R PAULINO VAZ DE MELO', 'D CLARA                       ');
INSERT INTO cd_cep_br VALUES ('31.910-340', '1659     ', 'R PAULISTA', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('30.350-060', '1659     ', 'R PAULO AFONSO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('30.512-842', '1659     ', 'BC PAULO AFONSO', 'CABANA                        ');
INSERT INTO cd_cep_br VALUES ('31.655-690', '1659     ', 'R PAULO ALVES DA SILVA', 'MANTIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('30.664-270', '1659     ', 'R PAULO ALVES DE VASCONCELLOS', 'CJ HAB VLE JATOBA             ');
INSERT INTO cd_cep_br VALUES ('31.130-330', '1659     ', 'R PARU- ATE 644/645', 'RENASCENCA                    ');
INSERT INTO cd_cep_br VALUES ('31.140-320', '1659     ', 'R PARU- DE 646/647 AO FIM', 'RENASCENCA                    ');
INSERT INTO cd_cep_br VALUES ('31.130-340', '1659     ', 'PC PARUS', 'RENASCENCA                    ');
INSERT INTO cd_cep_br VALUES ('30.330-030', '1659     ', 'R PASCAL', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('30.295-570', '1659     ', 'R PROGRESSO', 'CASTANHEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('31.230-380', '1659     ', 'R PROMISSOES', 'N ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('30.575-360', '1659     ', 'AV PROTASIO DE OLIVEIRA PENNA', 'BURITIS                       ');
INSERT INTO cd_cep_br VALUES ('31.975-260', '1659     ', 'R PROTETORES, DOS', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('31.575-190', '1659     ', 'R PROVIDENCIA', 'LEBLON (V NOVA)               ');
INSERT INTO cd_cep_br VALUES ('31.975-470', '1659     ', 'PC PROVIDENCIA', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('30.380-000', '1659     ', 'AV PRUDENTE DE MORAIS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('30.840-180', '1659     ', 'R PSICOLOGOS, DOS', 'A MELO                        ');
INSERT INTO cd_cep_br VALUES ('30.360-250', '1659     ', 'R PTOLOMEU', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('31.814-690', '1659     ', 'R PUBLICITARIO ANTONIO ROCHA', 'A REIS                        ');
INSERT INTO cd_cep_br VALUES ('30.840-240', '1659     ', 'R PUBLICITARIOS, DOS', 'A MELO                        ');
INSERT INTO cd_cep_br VALUES ('31.035-010', '1659     ', 'R PUREZA', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('35.300-217', '2166     ', 'R SINFRONIO SATURNINO GOMES', 'CJ HAB S JOSE                 ');
INSERT INTO cd_cep_br VALUES ('35.300-337', '2166     ', 'VL SOARES', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('31.760-500', '1659     ', 'AV JOSE LOPES MURADAS', 'FLORAMAR                      ');
INSERT INTO cd_cep_br VALUES ('31.630-505', '1659     ', 'R JOSE LOURIVAL DA SILVA', 'S VERDE (V NOVA)              ');
INSERT INTO cd_cep_br VALUES ('31.785-315', '1659     ', 'R JOSE LUIZ AZEVEDO', 'JACQUELINE                    ');
INSERT INTO cd_cep_br VALUES ('31.610-410', '1659     ', 'R JOSE LUIZ DE DEUS', 'S PEDRO (V NOVA)              ');
INSERT INTO cd_cep_br VALUES ('30.622-350', '1659     ', 'R JOSE LUIZ DIAS DUARTE', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('30.620-030', '1659     ', 'R JOSE EDUARDO MOREIRA', 'MILIONARIOS                   ');
INSERT INTO cd_cep_br VALUES ('30.575-240', '1659     ', 'R JOSE ERNESTO FERRARA', 'BURITIS                       ');
INSERT INTO cd_cep_br VALUES ('31.785-160', '1659     ', 'R JOSE EVANGELICO', 'JACQUELINE                    ');
INSERT INTO cd_cep_br VALUES ('30.642-150', '1659     ', 'R JOSE FALEIRO', 'S HELENA (BARREIRO)           ');
INSERT INTO cd_cep_br VALUES ('31.570-030', '1659     ', 'R JOSE FANTE', 'LETICIA                       ');
INSERT INTO cd_cep_br VALUES ('31.320-280', '1659     ', 'R JOSE FARIA TAVARES', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('30.512-230', '1659     ', 'R JOSE FELIPE', 'CABANA                        ');
INSERT INTO cd_cep_br VALUES ('31.660-100', '1659     ', 'R JOSE FELIX MARTINS- ATE 0999/1000', 'MANTIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('31.655-700', '1659     ', 'R JOSE FELIX MARTINS- DE 1001/1002 AO FIM', 'MANTIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('31.050-480', '1659     ', 'R JOSE FERNANDES SUCASAS', 'C FURQUIM                     ');
INSERT INTO cd_cep_br VALUES ('30.320-720', '1659     ', 'R JOSE FERREIRA CASCAO', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('31.610-270', '1659     ', 'R JOSE FERREIRA DA CRUZ', 'S PEDRO (V NOVA)              ');
INSERT INTO cd_cep_br VALUES ('30.750-480', '1659     ', 'R JOSE FERREIRA DA LUZ', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('31.640-060', '1659     ', 'R JOSE FERREIRA DOS SANTOS', 'LETICIA                       ');
INSERT INTO cd_cep_br VALUES ('31.680-110', '1659     ', 'R JOSE FERREIRA LOPES', 'JD FLORENCIA (V NOVA)         ');
INSERT INTO cd_cep_br VALUES ('31.765-760', '1659     ', 'R JOSE FERREIRA MAGALHAES', 'FLORAMAR                      ');
INSERT INTO cd_cep_br VALUES ('31.970-270', '1659     ', 'R JOSE FLAUSINO', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('30.662-230', '1659     ', 'R JOSE FLAVIO RODRIGUES', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('31.570-370', '1659     ', 'R JOSE FLORA', 'LETICIA                       ');
INSERT INTO cd_cep_br VALUES ('30.642-460', '1659     ', 'R JOSE FORCAL', 'S HELENA (BARREIRO)           ');
INSERT INTO cd_cep_br VALUES ('31.260-580', '1659     ', 'R JOSE FRANCISCO DA SILVA- ATE 099/100', 'VL SUZANA                     ');
INSERT INTO cd_cep_br VALUES ('31.155-600', '1659     ', 'R JOSE FRANCISCO DA SILVA- DE 101/102 AO FIM', 'PALMARES                      ');
INSERT INTO cd_cep_br VALUES ('31.570-240', '1659     ', 'R JOSE GALDING', 'LETICIA                       ');
INSERT INTO cd_cep_br VALUES ('31.170-790', '1659     ', 'R JOSE GASPAR DE ARAUJO', 'UNIAO                         ');
INSERT INTO cd_cep_br VALUES ('31.140-390', '1659     ', 'R JOSE GERALDO BESSA', 'SILVEIRA                      ');
INSERT INTO cd_cep_br VALUES ('31.360-180', '1659     ', 'R JOSE GOMES', 'ITATIAIA                      ');
INSERT INTO cd_cep_br VALUES ('30.640-270', '1659     ', 'R JOSE GONCALVES', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('30.610-480', '1659     ', 'R JOSE GONCALVES BARBOSA', 'INDUSTRIAS                    ');
INSERT INTO cd_cep_br VALUES ('30.664-140', '1659     ', 'R JOSE GONCALVES DE ALKIMIM', 'CJ HAB VLE JATOBA             ');
INSERT INTO cd_cep_br VALUES ('30.390-330', '1659     ', 'R JOSE GONCALVES DE MELO', 'O D AGUA                      ');
INSERT INTO cd_cep_br VALUES ('30.664-610', '1659     ', 'R JOSE GONCALVES DINIZ', 'CJ HAB VLE JATOBA             ');
INSERT INTO cd_cep_br VALUES ('31.930-270', '1659     ', 'R JOSE GONCALVES FERREIRA', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('31.760-280', '1659     ', 'R JOSE GONCALVES PIMENTA', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('31.310-600', '1659     ', 'R JOSE GONCALVES VIDAL', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('31.140-570', '1659     ', 'R JOSE GOURSAND DE ARAUJO', 'RENASCENCA                    ');
INSERT INTO cd_cep_br VALUES ('30.360-030', '1659     ', 'R JOSE GRECO', 'S BENTO                       ');
INSERT INTO cd_cep_br VALUES ('30.575-780', '1659     ', 'R JOSE GUALBERTO', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('30.666-140', '1659     ', 'R JOSE GUALBERTO DO NASCIMENTO', 'CJ HAB VLE JATOBA             ');
INSERT INTO cd_cep_br VALUES ('31.812-200', '1659     ', 'R JOSE DE ALENCAR ROJEDO', 'MINASLANDIA (P MAIO)          ');
INSERT INTO cd_cep_br VALUES ('30.642-495', '1659     ', 'PC JOSE DE ALMEIDA NETO', 'S HELENA (BARREIRO)           ');
INSERT INTO cd_cep_br VALUES ('31.842-560', '1659     ', 'R JOSE DE ALMEIDA NEVES', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('30.664-385', '1659     ', 'R JOSE DE AQUINO E SILVA', 'CJ HAB VLE JATOBA             ');
INSERT INTO cd_cep_br VALUES ('30.590-510', '1659     ', 'R JOSE DE ARAUJO', 'INDUSTRIAS                    ');
INSERT INTO cd_cep_br VALUES ('30.520-410', '1659     ', 'R JOSE DE ASSIS', 'CAMARGOS                      ');
INSERT INTO cd_cep_br VALUES ('31.570-440', '1659     ', 'R JOSE DE FREITAS RAMOS', 'CJ COLAR                      ');
INSERT INTO cd_cep_br VALUES ('31.840-240', '1659     ', 'R JOSE DE LIMA', 'FLORAMAR                      ');
INSERT INTO cd_cep_br VALUES ('31.655-250', '1659     ', 'R JOSE DE LIMA BARRETO', 'MANTIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('31.970-300', '1659     ', 'R JOSE DE LIMA GEO', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('31.060-360', '1659     ', 'PC JOSE DE MAGALHAES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('31.255-490', '1659     ', 'R JOSE DE MELO', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('30.380-540', '1659     ', 'R JOSE DE OLIVEIRA', 'LUXEMBURGO                    ');
INSERT INTO cd_cep_br VALUES ('30.620-300', '1659     ', 'R JOSE DE OLIVEIRA FERNANDES', 'MILIONARIOS                   ');
INSERT INTO cd_cep_br VALUES ('30.575-855', '1659     ', 'AV JOSE DE OLIVEIRA VAZ', 'BURITIS                       ');
INSERT INTO cd_cep_br VALUES ('31.842-080', '1659     ', 'R JOSE DE PAULA COTTA', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('31.872-580', '1659     ', 'R JOSE DE RESENDE', 'MTE AZUL                      ');
INSERT INTO cd_cep_br VALUES ('31.870-030', '1659     ', 'R JOSE DIAS FERREIRA', 'JD BELMONTE                   ');
INSERT INTO cd_cep_br VALUES ('31.535-040', '1659     ', 'R JOSE DIAS VIEIRA', 'V R BRANCO                    ');
INSERT INTO cd_cep_br VALUES ('31.230-753', '1659     ', 'R JOSE DINIZ DE MELO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('30.622-470', '1659     ', 'R JOSE DINIZ MELO', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('31.260-570', '1659     ', 'R JOSE DO CARMO', 'VL SUZANA                     ');
INSERT INTO cd_cep_br VALUES ('30.820-540', '1659     ', 'R JOSE DO CARMO GOMES', 'A MELO                        ');
INSERT INTO cd_cep_br VALUES ('31.610-390', '1659     ', 'R JOSE DO CARMO OLIVEIRA', 'S PEDRO (V NOVA)              ');
INSERT INTO cd_cep_br VALUES ('30.662-095', '1659     ', 'R JOSE DO CARMO OLIVEIRA', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('31.950-380', '1659     ', 'R JOSE DO NASCIMENTO CASTRO', 'GOIANIA                       ');
INSERT INTO cd_cep_br VALUES ('30.720-390', '1659     ', 'R JOSE DO PATROCINIO', 'P EUSTAQUIO                   ');
INSERT INTO cd_cep_br VALUES ('30.230-240', '1659     ', 'BC SAO PERPETUO', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('31.015-250', '1659     ', 'R SAO RAFAEL', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('31.230-223', '1659     ', 'BC SAO RAFAEL', 'S ANDRE                       ');
INSERT INTO cd_cep_br VALUES ('30.840-580', '1659     ', 'R SAO RAFAEL', 'MANACAS                       ');
INSERT INTO cd_cep_br VALUES ('31.530-460', '1659     ', 'R SAO JUDAS TADEU', 'N ITAMARATI                   ');
INSERT INTO cd_cep_br VALUES ('31.872-000', '1659     ', 'R SAO JUDAS TADEU', 'R ABREU                       ');
INSERT INTO cd_cep_br VALUES ('31.230-738', '1659     ', 'PC SAO JUDAS TADEU', 'S ANDRE                       ');
INSERT INTO cd_cep_br VALUES ('30.335-200', '1659     ', 'BC SAO JUDAS TADEU', 'MRO PAPAGAIO                  ');
INSERT INTO cd_cep_br VALUES ('31.230-701', '1659     ', 'BC SAO JUDAS TADEU', 'S ANDRE                       ');
INSERT INTO cd_cep_br VALUES ('30.610-440', '1659     ', 'R JOAO LUIZ NETO', 'INDUSTRIAS                    ');
INSERT INTO cd_cep_br VALUES ('30.640-320', '1659     ', 'R JOAO MACHADO', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('31.580-050', '1659     ', 'R JOAO MAGELA LUZ', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('31.270-550', '1659     ', 'R JOAO MARTINS', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('31.930-130', '1659     ', 'R JOAO MATA DE BRITO', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('31.530-610', '1659     ', 'R JOAO MAURO', 'SINIMBU                       ');
INSERT INTO cd_cep_br VALUES ('30.550-040', '1659     ', 'R JOAO CAETANO- DE 601/602 AO FIM', 'N SUICA                       ');
INSERT INTO cd_cep_br VALUES ('31.655-550', '1659     ', 'R JOAO CALDEIRA FILHO', 'MANTIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('30.660-020', '1659     ', 'R JOSE ALVES MAIA', 'DIAMANTE                      ');
INSERT INTO cd_cep_br VALUES ('30.590-150', '1659     ', 'R JOSE ALVES SOBRINHO', 'BETANIA                       ');
INSERT INTO cd_cep_br VALUES ('31.320-020', '1659     ', 'R JOSE AMARAL', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('30.666-530', '1659     ', 'R JOSE AMARAL PIMENTA', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('30.664-040', '1659     ', 'R JOSE AMARO CAETANO', 'CJ HAB VLE JATOBA             ');
INSERT INTO cd_cep_br VALUES ('30.575-280', '1659     ', 'R JOSE AMAURY FERRARA', 'BURITIS                       ');
INSERT INTO cd_cep_br VALUES ('30.520-230', '1659     ', 'R JOSE AMERICO DE ALMEIDA', 'VL MAGNESITA                  ');
INSERT INTO cd_cep_br VALUES ('31.535-180', '1659     ', 'R JOSE ANATOLIO FONTES', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('30.881-050', '1659     ', 'R JOSE ANDRADA COSTA', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('31.785-540', '1659     ', 'R JOSE ANGELICO DE BARROS', 'JACQUELINE                    ');
INSERT INTO cd_cep_br VALUES ('31.610-360', '1659     ', 'R JOSE ANSELMO NASCIMENTO', 'S PEDRO (V NOVA)              ');
INSERT INTO cd_cep_br VALUES ('30.860-050', '1659     ', 'R SAO LUIZ PEREIRA', 'CJ CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('31.015-390', '1659     ', 'R SAO MANOEL', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('31.255-140', '1659     ', 'R PADRE INACIO NOGUEIRA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('30.280-500', '1659     ', 'R OURO BRANCO', 'POMPEIA                       ');
INSERT INTO cd_cep_br VALUES ('30.662-513', '1659     ', 'R OURO BRANCO', 'CJ T IBIRITE                  ');
INSERT INTO cd_cep_br VALUES ('30.290-617', '1659     ', 'R OURO BRANCO', 'CASTANHEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('30.310-110', '1659     ', 'R OURO FINO', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('30.170-040', '1659     ', 'R OURO PRETO- ATE 949/950', 'B PRETO                       ');
INSERT INTO cd_cep_br VALUES ('30.170-041', '1659     ', 'R OURO PRETO- DE 951/952 AO FIM', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('31.080-280', '1659     ', 'R OURO VERDE', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('30.220-000', '1659     ', 'R OURO, DO- ATE 1449/1450', 'SERRA                         ');
INSERT INTO cd_cep_br VALUES ('30.210-590', '1659     ', 'R OURO, DO- DE 1451/1452 AO FIM', 'SERRA                         ');
INSERT INTO cd_cep_br VALUES ('30.692-390', '1659     ', 'R OUTEIRO', 'W PIRES                       ');
INSERT INTO cd_cep_br VALUES ('30.310-020', '1659     ', 'R OUTONO', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('30.880-580', '1659     ', 'R OUTONO', 'N S GLORIA                    ');
INSERT INTO cd_cep_br VALUES ('30.882-160', '1659     ', 'R OUVIDOR', 'SERRANO                       ');
INSERT INTO cd_cep_br VALUES ('30.880-100', '1659     ', 'R OVIDIO', 'S SALVADOR                    ');
INSERT INTO cd_cep_br VALUES ('30.330-170', '1659     ', 'R OVIDIO DE ANDRADE', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('31.160-210', '1659     ', 'R OZANAM', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('31.785-730', '1659     ', 'R OZENIL JOSE OLIVEIRA', 'JACQUELINE                    ');
INSERT INTO cd_cep_br VALUES ('31.360-580', '1659     ', 'R P', 'CJ CONFISCO                   ');
INSERT INTO cd_cep_br VALUES ('30.512-300', '1659     ', 'BC P', 'CABANA                        ');
INSERT INTO cd_cep_br VALUES ('31.960-240', '1659     ', 'R P', 'GOIANIA                       ');
INSERT INTO cd_cep_br VALUES ('30.660-250', '1659     ', 'R P', 'DIAMANTE                      ');
INSERT INTO cd_cep_br VALUES ('30.670-250', '1659     ', 'R P', 'VL PINHO (VLE JATOBA)         ');
INSERT INTO cd_cep_br VALUES ('30.662-070', '1659     ', 'R P', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('30.662-540', '1659     ', 'R P', 'CJ T IBIRITE                  ');
INSERT INTO cd_cep_br VALUES ('30.670-005', '1659     ', 'R P', 'CASTANHEIRA II (VLE JATOBA)   ');
INSERT INTO cd_cep_br VALUES ('31.998-050', '1659     ', 'R P', 'ACAIACA                       ');
INSERT INTO cd_cep_br VALUES ('30.260-680', '1659     ', 'R P', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('31.615-615', '1659     ', 'R P', 'CJ MINASCAIXA                 ');
INSERT INTO cd_cep_br VALUES ('30.668-550', '1659     ', 'R P', 'CJ R ERNESTO (VLE JATOBA)     ');
INSERT INTO cd_cep_br VALUES ('30.628-200', '1659     ', 'R P', 'URUCUIA                       ');
INSERT INTO cd_cep_br VALUES ('31.615-651', '1659     ', 'R P-1', 'S VERDE (V NOVA)              ');
INSERT INTO cd_cep_br VALUES ('31.998-570', '1659     ', 'R P-1', 'ACAIACA                       ');
INSERT INTO cd_cep_br VALUES ('31.615-660', '1659     ', 'R P-16', 'CJ MINASCAIXA                 ');
INSERT INTO cd_cep_br VALUES ('31.615-653', '1659     ', 'R P-2', 'S VERDE (V NOVA)              ');
INSERT INTO cd_cep_br VALUES ('31.615-654', '1659     ', 'R P-3', 'S VERDE (V NOVA)              ');
INSERT INTO cd_cep_br VALUES ('31.615-656', '1659     ', 'R P-4', 'S VERDE (V NOVA)              ');
INSERT INTO cd_cep_br VALUES ('31.615-657', '1659     ', 'R P-5', 'S VERDE (V NOVA)              ');
INSERT INTO cd_cep_br VALUES ('31.615-655', '1659     ', 'R P-6', 'CJ MINASCAIXA                 ');
INSERT INTO cd_cep_br VALUES ('31.030-460', '1659     ', 'R OSWALDO FERRAZ- DE 103/104 AO FIM', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('30.575-295', '1659     ', 'R OSWALDO FRANCA JUNIOR', 'BURITIS                       ');
INSERT INTO cd_cep_br VALUES ('30.535-040', '1659     ', 'R OSWALDO GATTONI', 'D CABRAL                      ');
INSERT INTO cd_cep_br VALUES ('31.844-360', '1659     ', 'R OSWALDO GOELDI', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('31.615-040', '1659     ', 'R OSWALDO JOSE COSTA', 'S PEDRO (V NOVA)              ');
INSERT INTO cd_cep_br VALUES ('31.930-760', '1659     ', 'R OSWALDO LINO DE FREITAS', 'S M GORETTI                   ');
INSERT INTO cd_cep_br VALUES ('31.365-510', '1659     ', 'R OSWALDO ORLANDO COSTA', 'BRAUNAS                       ');
INSERT INTO cd_cep_br VALUES ('31.580-420', '1659     ', 'R OSWALDO PINHO TAVARES', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('31.510-500', '1659     ', 'R OSWALDO ROSA TEIXEIRA', 'S J BATISTA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('31.985-480', '1659     ', 'R OTACILIA RODRIGUES FERREIRA', 'D SILVERIO                    ');
INSERT INTO cd_cep_br VALUES ('31.365-450', '1659     ', 'AV OTACILIO NEGRAO DE LIMA', 'PAMPULHA                      ');
INSERT INTO cd_cep_br VALUES ('31.250-125', '1659     ', 'R OTACILIO NEGRAO DE LIMA', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('31.615-060', '1659     ', 'R OTACILIO VIEIRA DA CRUZ', 'S PEDRO (V NOVA)              ');
INSERT INTO cd_cep_br VALUES ('31.250-650', '1659     ', 'R OTAVIANO FABRI', 'N CACHOEIRINHA                ');
INSERT INTO cd_cep_br VALUES ('31.150-550', '1659     ', 'R OTAVIANO GOMES', 'PRQ S J BATISTA               ');
INSERT INTO cd_cep_br VALUES ('31.320-170', '1659     ', 'R OTAVIANO NEVES', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('31.630-270', '1659     ', 'R OTAVIANO PENA FORTE', 'S VERDE (V NOVA)              ');
INSERT INTO cd_cep_br VALUES ('31.060-390', '1659     ', 'R OTAVIO BARRETO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('31.970-360', '1659     ', 'R OTAVIO BERNARDES', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('31.060-450', '1659     ', 'R OTAVIO CARNEIRO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('31.750-380', '1659     ', 'R OTAVIO COSTA', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('31.370-520', '1659     ', 'R OTAVIO DE ALMEIDA NEVES', 'TREVO                         ');
INSERT INTO cd_cep_br VALUES ('31.844-020', '1659     ', 'R OTAVIO DIAS LEITE', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('30.240-291', '1659     ', 'BC OTAVIO FALCAO', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('31.310-660', '1659     ', 'R OTAVIO MUNIZ CARVALHO', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('31.720-190', '1659     ', 'R OTAVIO NICOLAI', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('31.170-470', '1659     ', 'R OTAVIO OTONI', 'UNIAO                         ');
INSERT INTO cd_cep_br VALUES ('31.520-140', '1659     ', 'R OTAVIO PEREIRA', 'S J BATISTA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('31.842-400', '1659     ', 'R OTAVIO TARQUINO DE SOUZA', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('31.530-140', '1659     ', 'R OTILIA CANDIDA NASCIMENTO', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('31.370-620', '1659     ', 'R OTILIA MOREIRA', 'PIO XII                       ');
INSERT INTO cd_cep_br VALUES ('31.260-470', '1659     ', 'R OTIS', 'VL SUZANA                     ');
INSERT INTO cd_cep_br VALUES ('30.150-270', '1659     ', 'R OTONI, DOS', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('32.636-544', '1660     ', 'R SCALA', 'TAQUARIL                      ');
INSERT INTO cd_cep_br VALUES ('32.650-830', '1660     ', 'R SEBASTIANA MATOS CARDOSO', 'MARAJOARA                     ');
INSERT INTO cd_cep_br VALUES ('32.630-480', '1660     ', 'R SEBASTIAO ALVES DO VALE', 'ANGOLA                        ');
INSERT INTO cd_cep_br VALUES ('32.510-470', '1660     ', 'AV SEBASTIAO DAYRREL DE LIMA', 'BRASILEIA                     ');
INSERT INTO cd_cep_br VALUES ('32.651-190', '1660     ', 'R SEBASTIAO DE ALMEIDA', 'VL TRIANGULO                  ');
INSERT INTO cd_cep_br VALUES ('32.650-230', '1660     ', 'R SEBASTIAO MELQUIADES', 'FILADELFIA                    ');
INSERT INTO cd_cep_br VALUES ('32.530-190', '1660     ', 'R SEBASTIAO VITAL MARTINS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('32.652-640', '1660     ', 'R SEIS', 'CJ O B FRANCO                 ');
INSERT INTO cd_cep_br VALUES ('32.682-360', '1660     ', 'R SEIS', 'IMBIRUCU                      ');
INSERT INTO cd_cep_br VALUES ('32.634-430', '1660     ', 'R SEIS', 'B REPOUSO                     ');
INSERT INTO cd_cep_br VALUES ('32.636-440', '1660     ', 'R SEIS', 'VL FLORES                     ');
INSERT INTO cd_cep_br VALUES ('32.556-480', '1660     ', 'R SEIS', 'GJA S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('32.615-120', '1660     ', 'R SEIS', 'JD RCR ALVORADA               ');
INSERT INTO cd_cep_br VALUES ('32.666-480', '1660     ', 'R SEIS', 'RCR CAICARAS                  ');
INSERT INTO cd_cep_br VALUES ('32.619-060', '1660     ', 'R SEIS', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('32.654-690', '1660     ', 'R PINGO-DE-OURO', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.664-750', '1660     ', 'BC PINHEIRO', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.610-370', '1660     ', 'R PINHEIRO CAMPOS', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('32.556-060', '1660     ', 'R PINHEIRO GRANDE', 'GJA S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('32.636-542', '1660     ', 'R PINHEIROS, DOS', 'TAQUARIL                      ');
INSERT INTO cd_cep_br VALUES ('32.510-090', '1660     ', 'R PINHOES, DOS', 'BRASILEIA                     ');
INSERT INTO cd_cep_br VALUES ('32.653-080', '1660     ', 'PC PARIS', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('32.665-330', '1660     ', 'R PARNAIBA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('31.730-000', '1659     ', 'R OSORIO DUQUE ESTRADA', 'CPO ALEGRE                    ');
INSERT INTO cd_cep_br VALUES ('31.995-130', '1659     ', 'R OSORIO GUIMARAES', 'PAULO VI                      ');
INSERT INTO cd_cep_br VALUES ('30.295-460', '1659     ', 'R OSORIO OTTONI', 'CASTANHEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('30.525-510', '1659     ', 'R OSTRAS, DAS', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('31.615-085', '1659     ', 'R OSVALDINO C. DE ALMEIDA', 'S PEDRO (V NOVA)              ');
INSERT INTO cd_cep_br VALUES ('31.560-350', '1659     ', 'R OSVALDO BRAGA', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('30.880-340', '1659     ', 'R OSVALDO COSTA', 'N S GLORIA                    ');
INSERT INTO cd_cep_br VALUES ('30.480-480', '1659     ', 'R OSVALDO CRUZ', 'N SUICA                       ');
INSERT INTO cd_cep_br VALUES ('30.850-400', '1659     ', 'R OSVALDO DE SOUZA', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('30.610-360', '1659     ', 'R OSVALDO FERREIRA DOS SANTOS', 'INDUSTRIAS                    ');
INSERT INTO cd_cep_br VALUES ('30.535-075', '1659     ', 'R OSVALDO GATTONI', 'D CABRAL                      ');
INSERT INTO cd_cep_br VALUES ('30.626-670', '1659     ', 'R OSVALDO LIMA E SILVA', 'URUCUIA                       ');
INSERT INTO cd_cep_br VALUES ('35.164-204', '2228     ', 'R REIS, DOS', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('35.164-319', '2228     ', 'R RESTAURACAO', 'VENEZA                        ');
INSERT INTO cd_cep_br VALUES ('32.690-550', '1660     ', 'R PRINCESA ISABEL', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('32.682-160', '1660     ', 'R PRINCESA ISABEL', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('32.663-450', '1660     ', 'R PRINCESA ISABEL', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.666-421', '1660     ', 'BC PRINCIPAL', 'VL CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('32.664-210', '1660     ', 'R PRISMADO', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.650-670', '1660     ', 'R PROFESSOR CARLOS DE ASSIS', 'VL RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('32.510-620', '1660     ', 'R PROFESSOR CLOVIS SALGADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('32.632-330', '1660     ', 'R PROFESSOR DIAS VIEIRA', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('32.610-700', '1660     ', 'R PROFESSOR MELCHIADES DA COSTA LAGE', 'CACHOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('32.550-130', '1660     ', 'R PROFESSOR MELCHIADES DA COSTA LAGE', 'RIVIERA                       ');
INSERT INTO cd_cep_br VALUES ('32.690-850', '1660     ', 'PC PROFESSOR OSVALDO FRANCO', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('32.632-500', '1660     ', 'R PROFESSOR PEDRO', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('32.662-550', '1660     ', 'R PROFESSORA FILOMENA', 'B INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('32.665-340', '1660     ', 'R PROGRESSO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('32.610-730', '1660     ', 'AV PROJETADA', 'CACHOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('32.630-380', '1660     ', 'R PROMOTOR JULIO VASCONCELOS', 'ANGOLA                        ');
INSERT INTO cd_cep_br VALUES ('32.560-160', '1660     ', 'R PURUS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('32.664-360', '1660     ', 'R PIO IX', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.660-690', '1660     ', 'R PIO XI', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.636-300', '1660     ', 'PC PIO XII', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('32.682-170', '1660     ', 'R PIO XII', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('32.690-390', '1660     ', 'R PIRACEMA', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('32.534-470', '1660     ', 'R PIRACICABA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('32.690-610', '1660     ', 'R PIRACICABA', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('32.653-230', '1660     ', 'R PIRACICABA', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('32.686-250', '1660     ', 'R PIRACURUCA', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('32.666-418', '1660     ', 'R PIRANGA', 'VL CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('32.666-442', '1660     ', 'R PIRAPETINGA', 'VL CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('32.666-444', '1660     ', 'R PIRAPORA', 'VL CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('32.534-160', '1660     ', 'R PIRASSUNUNGA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('32.662-470', '1660     ', 'R PITANGUEIRAS', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('32.636-310', '1660     ', 'R PITANGUI', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('32.662-490', '1660     ', 'R PITANGUI', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('32.617-340', '1660     ', 'R PITANGUI', 'MARIMBA                       ');
INSERT INTO cd_cep_br VALUES ('32.690-450', '1660     ', 'R PITANGUI', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('32.666-446', '1660     ', 'R PITANGUI', 'VL CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('32.658-040', '1660     ', 'R PITONIA', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('32.662-690', '1660     ', 'R PLATINA', 'B INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('32.662-430', '1660     ', 'R POCRANE', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('32.666-396', '1660     ', 'R POMPEU', 'VL CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('32.666-388', '1660     ', 'R PONTE NOVA', 'VL CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('32.556-100', '1660     ', 'R PONTES DE LIMA', 'GJA S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('32.534-400', '1660     ', 'R PORANGABA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('32.556-200', '1660     ', 'R PORTO', 'GJA S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('32.556-130', '1660     ', 'R PORTO ALEGRE', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('32.536-170', '1660     ', 'R PORTO ALEGRE', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('32.652-100', '1660     ', 'AV PORTO ALEGRE', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('32.619-230', '1660     ', 'R PORTO ALEGRE', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('32.664-050', '1660     ', 'R PORTO ALEGRE', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.617-440', '1660     ', 'R PORTO VELHO', 'MARIMBA                       ');
INSERT INTO cd_cep_br VALUES ('32.690-790', '1660     ', 'R PORTO VELHO', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('32.536-520', '1660     ', 'R PORTUGAL', 'PETROVALE                     ');
INSERT INTO cd_cep_br VALUES ('32.550-740', '1660     ', 'R PORTUGAL, DE', 'JD C BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('32.617-320', '1660     ', 'R POUSO ALEGRE', 'MARIMBA                       ');
INSERT INTO cd_cep_br VALUES ('32.666-448', '1660     ', 'R PEDRO LEOPOLDO', 'VL CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('32.682-290', '1660     ', 'R PEDRO LOURENCO DE SOUZA', 'IMBIRUCU                      ');
INSERT INTO cd_cep_br VALUES ('32.510-220', '1660     ', 'R PEDRO NEVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('32.651-690', '1660     ', 'R PEDRO RODRIGUES LARANJEIRAS', 'E SANTO                       ');
INSERT INTO cd_cep_br VALUES ('32.632-040', '1660     ', 'R PEDRO RODRIGUES LARANJEIRAS', 'INGA                          ');
INSERT INTO cd_cep_br VALUES ('32.682-490', '1660     ', 'R PEDRO SILVA', 'IMBIRUCU                      ');
INSERT INTO cd_cep_br VALUES ('32.556-190', '1660     ', 'R PENAFIEL', 'GJA S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('32.663-570', '1660     ', 'BC PEPE LEGAL', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.653-620', '1660     ', 'R PEPERONIA', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.610-200', '1660     ', 'R PEQUERI', 'VL AMARAL                     ');
INSERT INTO cd_cep_br VALUES ('32.654-270', '1660     ', 'R PEQUIM', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('32.534-360', '1660     ', 'R PERCILIANA ANA DE JESUS', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('32.663-290', '1660     ', 'R PERDIZES', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.666-436', '1660     ', 'R PERDOES', 'VL CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('32.665-210', '1660     ', 'R PEREIRA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('32.652-090', '1660     ', 'R PERNAMBUCO', 'E SANTO                       ');
INSERT INTO cd_cep_br VALUES ('32.632-490', '1660     ', 'R PERNAMBUCO', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('32.686-170', '1660     ', 'R PERNAMBUCO', 'VL UNIVERSAL                  ');
INSERT INTO cd_cep_br VALUES ('32.653-690', '1660     ', 'R PERPETUA', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.550-380', '1660     ', 'R PERSEUS, DE', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('32.536-440', '1660     ', 'R PERU', 'PETROVALE                     ');
INSERT INTO cd_cep_br VALUES ('32.553-060', '1660     ', 'R PERU, DO', 'JD C BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('32.686-340', '1660     ', 'AV PETROMINAS', 'VL UNIVERSAL                  ');
INSERT INTO cd_cep_br VALUES ('32.652-560', '1660     ', 'R PETROPOLIS', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('31.560-230', '1659     ', 'R JEFFERSON DE OLIVEIRA', 'S AMELIA                      ');
INSERT INTO cd_cep_br VALUES ('30.881-200', '1659     ', 'R JEOVA', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('30.230-580', '1659     ', 'BC JEOVA', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('31.575-600', '1659     ', 'R JEOVA DE ASSIS GOMES', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('31.210-070', '1659     ', 'R JEQUERI', 'LAGOINHA                      ');
INSERT INTO cd_cep_br VALUES ('31.575-270', '1659     ', 'R JEQUI', 'LEBLON (V NOVA)               ');
INSERT INTO cd_cep_br VALUES ('31.130-300', '1659     ', 'R JEQUIA', 'CONCORDIA                     ');
INSERT INTO cd_cep_br VALUES ('31.110-840', '1659     ', 'R JEQUIRICA', 'CONCORDIA                     ');
INSERT INTO cd_cep_br VALUES ('30.514-360', '1659     ', 'R VINTE E SETE', 'N CINTRA                      ');
INSERT INTO cd_cep_br VALUES ('31.360-210', '1659     ', 'R VINTE E SETE', 'ITATIAIA                      ');
INSERT INTO cd_cep_br VALUES ('31.930-240', '1659     ', 'R VINTE E SETE', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('30.520-270', '1659     ', 'R VINTE E SETE', 'CAMARGOS                      ');
INSERT INTO cd_cep_br VALUES ('31.515-530', '1659     ', 'R VINTE E SETE', 'S J BATISTA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('31.770-270', '1659     ', 'R VINTE E SETE', 'CJ FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('31.640-360', '1659     ', 'R VINTE E SETE', 'JD COMERCIARIOS (V NOVA)      ');
INSERT INTO cd_cep_br VALUES ('32.666-419', '1660     ', 'R PASSA TEMPO', 'VL CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('32.666-422', '1660     ', 'R PASSOS', 'VL CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('32.617-070', '1660     ', 'R PATOS', 'MARIMBA                       ');
INSERT INTO cd_cep_br VALUES ('32.666-416', '1660     ', 'R PATOS DE MINAS', 'VL CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('32.617-120', '1660     ', 'R PATROCINIO', 'MARIMBA                       ');
INSERT INTO cd_cep_br VALUES ('32.666-412', '1660     ', 'R PATROCINIO', 'VL CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('32.636-270', '1660     ', 'R PATROCINIO', 'CJ R G LAZAROTTI              ');
INSERT INTO cd_cep_br VALUES ('32.553-660', '1660     ', 'R PAULINO AFONSO', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('32.636-280', '1660     ', 'R PAULINO MARQUES GONTIJO', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('32.560-500', '1660     ', 'R PAULO AFONSO', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('32.680-340', '1660     ', 'R PAULO ANSELMO', 'AMAZONAS                      ');
INSERT INTO cd_cep_br VALUES ('32.532-340', '1660     ', 'AV PAULO CEZAR DOS SANTOS', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('32.560-140', '1660     ', 'R PAULO DE FREITAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('31.680-160', '1659     ', 'R TREZENTOS E SEIS', 'PARAUNA (V NOVA)              ');
INSERT INTO cd_cep_br VALUES ('31.640-510', '1659     ', 'R TREZENTOS E SEIS', 'JD COMERCIARIOS (V NOVA)      ');
INSERT INTO cd_cep_br VALUES ('35.300-256', '2166     ', 'VL SOUZA', 'SALATIEL                      ');
INSERT INTO cd_cep_br VALUES ('35.300-158', '2166     ', 'VL TADEU', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('35.300-262', '2166     ', 'TV TAGUATINGA', 'ZACARIAS                      ');
INSERT INTO cd_cep_br VALUES ('35.300-261', '2166     ', 'R TAGUATINGA', 'ZACARIAS                      ');
INSERT INTO cd_cep_br VALUES ('35.300-283', '2166     ', 'R TAPAJOS', 'RODOVIARIOS                   ');
INSERT INTO cd_cep_br VALUES ('35.300-119', '2166     ', 'TV TATAO NESTOR', 'LIMOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('35.300-186', '2166     ', 'TV PADRE COLOMBO', 'S ZITA                        ');
INSERT INTO cd_cep_br VALUES ('35.300-176', '2166     ', 'TV PADRE RAUL MOTA DE OLIVEIRA', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('35.300-249', '2166     ', 'R PADRE VIGILATO', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('35.300-299', '2166     ', 'R PARA', 'S ZITA                        ');
INSERT INTO cd_cep_br VALUES ('35.300-355', '2166     ', 'CRG PARAISO, DO', 'GRACA                         ');
INSERT INTO cd_cep_br VALUES ('35.300-300', '2166     ', 'R PARANA', 'S ZITA                        ');
INSERT INTO cd_cep_br VALUES ('35.300-323', '2166     ', 'R PAULINA MIRANDA', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('35.300-078', '2166     ', 'VL PAULO AFONSO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.300-155', '2166     ', 'VL PAULO VI', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('35.300-229', '2166     ', 'R PEDRO BATISTA DO NASCIMENTO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('35.300-303', '2166     ', 'R PEDRO FAICAL', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('35.300-292', '2166     ', 'R PEDRO MOURAO', 'S ZITA                        ');
INSERT INTO cd_cep_br VALUES ('35.300-098', '2166     ', 'VL PEDRO TEIXEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.300-076', '2166     ', 'VL PENTECOSTAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.300-192', '2166     ', 'R PETRINA DE SOUZA BARROS', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('35.300-177', '2166     ', 'TV PIO BURGARELLE', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('35.300-123', '2166     ', 'R POLIVALENTE', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('35.300-137', '2166     ', 'R PONTE NOVA', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('35.300-080', '2166     ', 'TV PORTES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.300-298', '2166     ', 'R PRAXEDES DO NASCIMENTO', 'S ZITA                        ');
INSERT INTO cd_cep_br VALUES ('35.300-102', '2166     ', 'AV PRESIDENTE TANCREDO NEVES- LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.300-101', '2166     ', 'AV PRESIDENTE TANCREDO NEVES- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.300-170', '2166     ', 'R PRIMEIRO DE MAIO', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('35.300-074', '2166     ', 'R PRINCESA ISABEL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.300-343', '2166     ', 'R PRINCIPAL', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('35.300-172', '2166     ', 'R PROFESSOR COLOMBO ETIENNE ARREGUY', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('35.300-166', '2166     ', 'R PROFESSOR OLINTO', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('35.300-307', '2166     ', 'R QUATRO', 'ITAUNA                        ');
INSERT INTO cd_cep_br VALUES ('35.300-315', '2166     ', 'R QUATRO', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('35.300-316', '2166     ', 'R QUINCAS CARROCEIRO', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('35.300-189', '2166     ', 'R QUINTINO BOCAIUVA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('35.300-340', '2166     ', 'R QUINZE DE NOVEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.300-205', '2166     ', 'R QUIRINO EUGENIO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('35.300-121', '2166     ', 'R RADIALISTA HAMILTON MACEDO', 'LIMOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('35.300-106', '2166     ', 'R RAIMUNDA LOPES DA CUNHA', 'LIMOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('35.300-063', '2166     ', 'VL RAIMUNDO BONFIM BRUM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.300-053', '2166     ', 'R RAIMUNDO BRUM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.300-134', '2166     ', 'VL RAIMUNDO BRUM', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('35.300-061', '2166     ', 'LD MARIA FELICIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.300-022', '2166     ', 'VL MARIA OLIMPIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.300-281', '2166     ', 'R MARIA ROSA', 'RODOVIARIOS                   ');
INSERT INTO cd_cep_br VALUES ('35.300-113', '2166     ', 'R MARIQUINHA SILVA ARAUJO', 'LIMOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('35.300-184', '2166     ', 'PC MARTA CARLLI', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('35.300-356', '2166     ', 'CRG MATINHA, DA', 'GRACA                         ');
INSERT INTO cd_cep_br VALUES ('35.300-220', '2166     ', 'VL MATIPO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('35.300-200', '2166     ', 'TV MESQUITA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('35.300-028', '2166     ', 'R MIGUEL DE CASTRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.300-151', '2166     ', 'R MILITAR', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('35.300-182', '2166     ', 'VL MIRANDA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('35.300-047', '2166     ', 'AV MOACIR DE MATOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.300-163', '2166     ', 'R MOACIR MARIA', 'SALATIEL                      ');
INSERT INTO cd_cep_br VALUES ('35.300-066', '2166     ', 'R MOCAMBIQUE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.300-079', '2166     ', 'VL MODESTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.300-344', '2166     ', 'AV MONSENHOR ARISTIDES ROCHA', 'GRACA                         ');
INSERT INTO cd_cep_br VALUES ('35.300-197', '2166     ', 'R MURIAE', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('35.300-110', '2166     ', 'VL N', 'LIMOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('35.300-090', '2166     ', 'VL NASCIMENTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.300-068', '2166     ', 'TV NENEN SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.300-050', '2166     ', 'R NESTOR LEITE DE MATOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.300-345', '2166     ', 'R NITEROI', 'GRACA                         ');
INSERT INTO cd_cep_br VALUES ('35.300-354', '2166     ', 'VL NOSSA SENHORA APARECIDA', 'GRACA                         ');
INSERT INTO cd_cep_br VALUES ('35.300-072', '2166     ', 'PC NOSSA SENHORA DA CONCEICAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.300-018', '2166     ', 'VL NOSSA SENHORA DAS GRACAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.300-342', '2166     ', 'R NOSSA SENHORA DE FATIMA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('35.300-290', '2166     ', 'R NOSSA SENHORA DE LOURDES', 'S ZITA                        ');
INSERT INTO cd_cep_br VALUES ('35.300-045', '2166     ', 'VL NOSSA SENHORA DO ROSARIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('30.480-360', '1659     ', 'R LAURA SIMOES', 'GAMELEIRA                     ');
INSERT INTO cd_cep_br VALUES ('30.575-220', '1659     ', 'R LAURA SOARES CARNEIRO', 'BURITIS                       ');
INSERT INTO cd_cep_br VALUES ('31.765-630', '1659     ', 'R LAURA SOARES GUIMARAES', 'FLORAMAR                      ');
INSERT INTO cd_cep_br VALUES ('30.642-250', '1659     ', 'R LAURINDA DA CONCEICAO ESTEVES', 'T DIAS                        ');
INSERT INTO cd_cep_br VALUES ('30.710-630', '1659     ', 'R LAURINDO RABELO', 'C PRATES                      ');
INSERT INTO cd_cep_br VALUES ('31.525-360', '1659     ', 'R LAURINDO RABELO', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('30.220-349', '1659     ', 'BC LAURITA', 'SERRA                         ');
INSERT INTO cd_cep_br VALUES ('30.624-080', '1659     ', 'R LAURITA FONSECA DUARTE', 'F M LISBOA                    ');
INSERT INTO cd_cep_br VALUES ('32.654-440', '1660     ', 'AV VARSOVIA', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('32.660-500', '1660     ', 'R VASCO', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.534-110', '1660     ', 'R VC-1', 'C ELISIOS                     ');
INSERT INTO cd_cep_br VALUES ('32.550-340', '1660     ', 'R VEGA, DE', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('32.550-680', '1660     ', 'R VENEZUELA, DA', 'JD C BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('32.660-400', '1660     ', 'R VERA CRUZ', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.653-600', '1660     ', 'R VERBENA', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.680-180', '1660     ', 'R VEREADOR JURANDINO ANDRADE', 'JD PIEMONT                    ');
INSERT INTO cd_cep_br VALUES ('32.550-460', '1660     ', 'R VESPER, DE', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('32.651-060', '1660     ', 'R VICENCIA MARIA DE JESUS', 'JD CIDADE                     ');
INSERT INTO cd_cep_br VALUES ('31.630-450', '1659     ', 'R VINTE E SETE', 'S VERDE (V NOVA)              ');
INSERT INTO cd_cep_br VALUES ('31.845-130', '1659     ', 'R VINTE E SETE', 'N A REIS                      ');
INSERT INTO cd_cep_br VALUES ('31.770-271', '1659     ', 'BC VINTE E SETE-A', 'CJ FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('31.770-272', '1659     ', 'BC VINTE E SETE-B', 'CJ FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('31.770-273', '1659     ', 'BC VINTE E SETE-C', 'CJ FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('31.770-274', '1659     ', 'BC VINTE E SETE-D', 'CJ FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('31.770-275', '1659     ', 'BC VINTE E SETE-F', 'CJ FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('30.514-430', '1659     ', 'R VINTE E TRES', 'N CINTRA                      ');
INSERT INTO cd_cep_br VALUES ('31.985-250', '1659     ', 'R VINTE E TRES', 'D SILVERIO                    ');
INSERT INTO cd_cep_br VALUES ('31.730-650', '1659     ', 'R VINTE E TRES', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('31.770-230', '1659     ', 'R VINTE E TRES', 'CJ FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('30.525-450', '1659     ', 'R VINTE E TRES', 'CAMARGOS                      ');
INSERT INTO cd_cep_br VALUES ('31.640-330', '1659     ', 'R VINTE E TRES', 'JD COMERCIARIOS (V NOVA)      ');
INSERT INTO cd_cep_br VALUES ('31.340-240', '1659     ', 'R LUCIA HELENA', 'JD PAQUETA                    ');
INSERT INTO cd_cep_br VALUES ('31.842-180', '1659     ', 'R LUCIA MIGUEL PEREIRA', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('31.573-200', '1659     ', 'R PEDRA DA VARZEA', 'PIRATININGA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('31.570-610', '1659     ', 'R PEDRA DE ANIL', 'PIRATININGA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('31.570-590', '1659     ', 'R PEDRA DE ARA', 'PIRATININGA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('31.985-560', '1659     ', 'R PEDRA DE FOGO', 'S GABRIEL                     ');
INSERT INTO cd_cep_br VALUES ('31.570-540', '1659     ', 'R PEDRA DE MARTE', 'PIRATININGA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('31.510-300', '1659     ', 'R PEDRA DO INDAIA', 'CANDELARIA                    ');
INSERT INTO cd_cep_br VALUES ('31.570-170', '1659     ', 'R PEDRA DO MAR', 'PIRATININGA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('31.573-170', '1659     ', 'R PEDRA DO MORRO', 'PIRATININGA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('31.573-190', '1659     ', 'R PEDRA DO RIO', 'PIRATININGA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('31.573-230', '1659     ', 'R PEDRA DOURADA', 'PIRATININGA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('31.573-160', '1659     ', 'R PEDRA FILOSOFAL', 'PIRATININGA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('31.985-100', '1659     ', 'R PEDRA GRANDE', 'S GABRIEL                     ');
INSERT INTO cd_cep_br VALUES ('31.570-570', '1659     ', 'R PEDRA LAVADA', 'PIRATININGA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('31.980-460', '1659     ', 'R PEDRA LAVRADA', 'S GABRIEL                     ');
INSERT INTO cd_cep_br VALUES ('31.570-550', '1659     ', 'R PEDRA LUNAR', 'PIRATININGA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('31.985-150', '1659     ', 'R PEDRA NEGRA', 'S GABRIEL                     ');
INSERT INTO cd_cep_br VALUES ('31.930-170', '1659     ', 'R PAULO AVELINO SOUZA', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('31.578-055', '1659     ', 'R PAULO BANDEIRA DA SILVA', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('30.240-420', '1659     ', 'R PAULO BRANDAO', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('30.320-380', '1659     ', 'AV PAULO CAMILO PENA', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('31.960-520', '1659     ', 'R PAULO CAMPOS CHRISTO', 'GOIANIA                       ');
INSERT INTO cd_cep_br VALUES ('31.995-275', '1659     ', 'R PAULO CAMPOS MENDES', 'PAULO VI                      ');
INSERT INTO cd_cep_br VALUES ('30.111-010', '1659     ', 'R PAULO DE FRONTIN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('30.662-315', '1659     ', 'R PAULO DE OLIVEIRA SANTOS', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('30.575-820', '1659     ', 'R PAULO DINIZ CARNEIRO', 'BURITIS                       ');
INSERT INTO cd_cep_br VALUES ('31.760-190', '1659     ', 'R PAULO DO COUTO E SILVA', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('30.668-260', '1659     ', 'R PAULO DUARTE', 'S CECILIA (VLE JATOBA)        ');
INSERT INTO cd_cep_br VALUES ('31.580-060', '1659     ', 'R PAULO EMILIO PINTO', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('30.310-810', '1659     ', 'R PAULO FAGUNDES PENIDO', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('31.565-380', '1659     ', 'R PAULO FRANCA CRUZEIRO', 'S BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('30.450-600', '1659     ', 'R PAULO FREIRE DE ARAUJO', 'ESTORIL                       ');
INSERT INTO cd_cep_br VALUES ('31.520-350', '1659     ', 'R PAULO GONCALVES', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('31.615-625', '1659     ', 'R PAULO GONCALVES DOS REIS', 'S VERDE (V NOVA)              ');
INSERT INTO cd_cep_br VALUES ('31.340-405', '1659     ', 'PC PAULO GUSTAVO DO VALE', 'BANDEIRANTES (PAMPULHA)       ');
INSERT INTO cd_cep_br VALUES ('31.970-200', '1659     ', 'R PAULO JOSE DA SILVA', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('31.765-360', '1659     ', 'R PAULO KRUGER MOURAO', 'FLORAMAR                      ');
INSERT INTO cd_cep_br VALUES ('31.930-770', '1659     ', 'R PAULO MARCIO ARAUJO', 'S M GORETTI                   ');
INSERT INTO cd_cep_br VALUES ('30.730-100', '1659     ', 'R PAULO NEHMY', 'P EUSTAQUIO                   ');
INSERT INTO cd_cep_br VALUES ('31.170-050', '1659     ', 'R PAULO NUNES VIEIRA', 'CIDADE NOVA                   ');
INSERT INTO cd_cep_br VALUES ('30.270-400', '1659     ', 'R PAULO PAPINI', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('30.455-250', '1659     ', 'R PAULO PIEDADE CAMPOS', 'ESTORIL                       ');
INSERT INTO cd_cep_br VALUES ('31.970-120', '1659     ', 'R PAULO PINHEIRO CHAGAS', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('31.710-430', '1659     ', 'R PAULO RIBEIRO BASTOS', 'ITAPOA                        ');
INSERT INTO cd_cep_br VALUES ('31.365-500', '1659     ', 'R PAULO ROBERTO MARQUES', 'BRAUNAS                       ');
INSERT INTO cd_cep_br VALUES ('30.575-167', '1659     ', 'R PAULO ROBERTO SURETTE', 'BURITIS                       ');
INSERT INTO cd_cep_br VALUES ('30.480-450', '1659     ', 'PC PAULO SIGAUD', 'GAMELEIRA                     ');
INSERT INTO cd_cep_br VALUES ('30.330-190', '1659     ', 'R PAULO SIMONI', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('31.150-570', '1659     ', 'R PAULO TIMOTEO DO NASCIMENTO', 'PRQ S J BATISTA               ');
INSERT INTO cd_cep_br VALUES ('30.830-730', '1659     ', 'PC PAULO VI', 'A MELO                        ');
INSERT INTO cd_cep_br VALUES ('30.670-110', '1659     ', 'R PAULO VIEGAS SALLES', 'VL PINHO (VLE JATOBA)         ');
INSERT INTO cd_cep_br VALUES ('30.666-365', '1659     ', 'BC PAVAO', 'MANGUEIRAS (VLE JATOBA)       ');
INSERT INTO cd_cep_br VALUES ('30.668-252', '1659     ', 'BC PAVAO', 'S CECILIA (VLE JATOBA)        ');
INSERT INTO cd_cep_br VALUES ('30.644-060', '1659     ', 'R PAVAO', 'S CRUZ (BARREIRO)             ');
INSERT INTO cd_cep_br VALUES ('30.624-270', '1659     ', 'R PAVAO', 'F M LISBOA                    ');
INSERT INTO cd_cep_br VALUES ('31.515-540', '1659     ', 'PC PASTOR OSCAR GUILHERME', 'S J BATISTA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('31.520-230', '1659     ', 'R PASTOR RUI FRANCO', 'S J BATISTA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('31.760-020', '1659     ', 'R PASTOR SALATIEL GARCIA', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('30.610-180', '1659     ', 'R PASTOR VIKTOR SCHWANER', 'INDUSTRIAS                    ');
INSERT INTO cd_cep_br VALUES ('31.680-280', '1659     ', 'R PASTORA JACINTA', 'LAGOINHA (V NOVA)             ');
INSERT INTO cd_cep_br VALUES ('31.780-640', '1659     ', 'R PASTORES, DOS', 'MADRI                         ');
INSERT INTO cd_cep_br VALUES ('31.930-180', '1659     ', 'R PASTORINHO ALVES CARVALHO', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('30.320-080', '1659     ', 'R PATAGONIA', 'SION                          ');
INSERT INTO cd_cep_br VALUES ('30.624-060', '1659     ', 'R PATATIVA', 'F M LISBOA                    ');
INSERT INTO cd_cep_br VALUES ('30.610-300', '1659     ', 'R PATIO DA ESTACAO', 'INDUSTRIAS                    ');
INSERT INTO cd_cep_br VALUES ('30.280-000', '1659     ', 'R PATIO DA ESTACAO', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('31.170-545', '1659     ', 'R PATOLANDIA', 'F DIAS                        ');
INSERT INTO cd_cep_br VALUES ('30.580-350', '1659     ', 'R PATOS DE MINAS', 'E ORIENTE                     ');
INSERT INTO cd_cep_br VALUES ('31.540-191', '1659     ', 'BC PATOS, DOS', 'PRQ LEBLON                    ');
INSERT INTO cd_cep_br VALUES ('31.160-180', '1659     ', 'R PATRIARCA', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('30.570-370', '1659     ', 'R PATRICIA DINIZ', 'N BARROCA                     ');
INSERT INTO cd_cep_br VALUES ('30.855-330', '1659     ', 'R PATRICIO BARBOSA', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('30.710-140', '1659     ', 'R PATROCINIO', 'C PRATES                      ');
INSERT INTO cd_cep_br VALUES ('31.560-520', '1659     ', 'PC PATRULHEIRO IDOLO MARRA', 'S AMELIA                      ');
INSERT INTO cd_cep_br VALUES ('31.050-180', '1659     ', 'R PATU', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('32.532-150', '1660     ', 'R WANDER JOSE DOS SANTOS', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('32.654-350', '1660     ', 'R WASHINGTON', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('32.510-370', '1660     ', 'R WILSON HADAD', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('32.560-420', '1660     ', 'R XINGU', 'BRASILEIA                     ');
INSERT INTO cd_cep_br VALUES ('32.653-260', '1660     ', 'R XINGU', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('32.615-260', '1660     ', 'R Z', 'JD VIANOPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('32.550-650', '1660     ', 'R ZEFERINO DE FREITAS', 'RIVIERA                       ');
INSERT INTO cd_cep_br VALUES ('32.556-630', '1660     ', 'R ZERO', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('32.660-520', '1660     ', 'R ZEZERE', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.653-380', '1660     ', 'R ZINEA', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('31.520-040', '1659     ', 'R OSCARLINA MENESES GUILHERME', 'S J BATISTA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('31.555-260', '1659     ', 'R OSCAVO NETO', 'S AMELIA                      ');
INSERT INTO cd_cep_br VALUES ('31.370-120', '1659     ', 'R OSLO', 'TREVO                         ');
INSERT INTO cd_cep_br VALUES ('31.760-080', '1659     ', 'R OSMAR COSTA', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('30.850-380', '1659     ', 'R OSMARIO SOARES', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('30.672-580', '1659     ', 'R OSORIO DA ROCHA DINIZ', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('31.320-110', '1659     ', 'R OSORIO DE MORAIS', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('31.310-510', '1659     ', 'R PASCHOAL CARLOS MAGNO', 'O PRETO                       ');
INSERT INTO cd_cep_br VALUES ('30.810-620', '1659     ', 'R PASCHOAL COSTA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('30.210-150', '1659     ', 'R PASCHOAL RICCIO', 'MANGABEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('31.630-100', '1659     ', 'R PASCHOAL SOUZA LIMA', 'S VERDE (V NOVA)              ');
INSERT INTO cd_cep_br VALUES ('30.820-010', '1659     ', 'R PASCOA, DA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('30.622-250', '1659     ', 'R PASCOAL COMANDUCCI', 'BONSUCESSO                    ');
INSERT INTO cd_cep_br VALUES ('31.535-170', '1659     ', 'R PASCOAL SILVA RUNQUE', 'V R BRANCO                    ');
INSERT INTO cd_cep_br VALUES ('30.775-040', '1659     ', 'R PASSA QUATRO', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('30.310-760', '1659     ', 'R PASSA TEMPO', 'CARMO                         ');
INSERT INTO cd_cep_br VALUES ('31.360-080', '1659     ', 'R PASSA VINTE', 'ITATIAIA                      ');
INSERT INTO cd_cep_br VALUES ('31.910-050', '1659     ', 'R PASSABEM', 'S PAULO                       ');
INSERT INTO cd_cep_br VALUES ('30.220-390', '1659     ', 'R PASSAGEM, DA', 'SERRA                         ');
INSERT INTO cd_cep_br VALUES ('35.901-084', '1715     ', 'R BALSAMO, DO', 'VL C BAIXO                    ');
INSERT INTO cd_cep_br VALUES ('35.900-332', '1715     ', 'R BAMBU', 'C PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('35.162-001', '2228     ', 'R RIO AMAZONAS', 'FERROVIARIOS                  ');
INSERT INTO cd_cep_br VALUES ('35.162-002', '2228     ', 'R RIO ARAGONIA', 'FERROVIARIOS                  ');
INSERT INTO cd_cep_br VALUES ('35.160-200', '2228     ', 'R RIO CASCA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('35.162-003', '2228     ', 'R RIO DOCE', 'FERROVIARIOS                  ');
INSERT INTO cd_cep_br VALUES ('35.162-004', '2228     ', 'R RIO GUAIBA', 'FERROVIARIOS                  ');
INSERT INTO cd_cep_br VALUES ('35.162-464', '2228     ', 'R PERAS', 'LIMOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('35.162-107', '2228     ', 'R PERI', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.162-544', '2228     ', 'R PERIQUITO', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('35.160-238', '2228     ', 'AV PERO VAZ DE CAMINHA', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('35.160-312', '2228     ', 'R PEROBA', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('35.162-108', '2228     ', 'R PEROLA', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.162-259', '2228     ', 'R PERPETUA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('35.160-131', '2228     ', 'R PERU', 'CARIRU                        ');
INSERT INTO cd_cep_br VALUES ('35.162-465', '2228     ', 'R PESSEGOS', 'LIMOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('35.164-274', '2228     ', 'R PETROLINA', 'CARAVELAS                     ');
INSERT INTO cd_cep_br VALUES ('35.164-258', '2228     ', 'R PETROPOLIS', 'VENEZA                        ');
INSERT INTO cd_cep_br VALUES ('35.162-340', '2228     ', 'R PETUNIA', 'ESPERANCA                     ');
INSERT INTO cd_cep_br VALUES ('35.164-007', '2228     ', 'R PIABANHA', 'CHS OLIVEIRA                  ');
INSERT INTO cd_cep_br VALUES ('35.164-015', '2228     ', 'R PIAPARA', 'GJAS VAGALUME                 ');
INSERT INTO cd_cep_br VALUES ('35.164-016', '2228     ', 'R PIAU', 'GJAS VAGALUME                 ');
INSERT INTO cd_cep_br VALUES ('35.162-516', '2228     ', 'R PICA PAU', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('35.162-403', '2228     ', 'R PIERRE E MARIE CURIE', 'C NOBRE                       ');
INSERT INTO cd_cep_br VALUES ('35.162-109', '2228     ', 'R PINDORAMA', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.160-313', '2228     ', 'R PINHEIROS', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('35.162-517', '2228     ', 'R PINTASSILGO', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('35.164-008', '2228     ', 'AV PIRACANJUBA', 'CHS OLIVEIRA                  ');
INSERT INTO cd_cep_br VALUES ('35.164-017', '2228     ', 'R PIRAPETINGA', 'GJAS VAGALUME                 ');
INSERT INTO cd_cep_br VALUES ('35.164-097', '2228     ', 'R PISA', 'BETHANIA                      ');
INSERT INTO cd_cep_br VALUES ('35.162-466', '2228     ', 'R PITANGAS', 'LIMOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('35.162-217', '2228     ', 'R PIXINGUINHA', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('35.160-318', '2228     ', 'R PLUTAO', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('35.160-033', '2228     ', 'R POCOS DE CALDAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.160-146', '2228     ', 'R POLONIA', 'CARIRU                        ');
INSERT INTO cd_cep_br VALUES ('35.162-518', '2228     ', 'R POMBOS, DOS', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('35.164-286', '2228     ', 'R PONTA GROSSA', 'CARAVELAS                     ');
INSERT INTO cd_cep_br VALUES ('35.160-017', '2228     ', 'R PONTE NOVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.164-098', '2228     ', 'R PORTO', 'BETHANIA                      ');
INSERT INTO cd_cep_br VALUES ('35.164-303', '2228     ', 'R PORTO SEGURO', 'VENEZA                        ');
INSERT INTO cd_cep_br VALUES ('35.160-132', '2228     ', 'R PORTUGAL', 'CARIRU                        ');
INSERT INTO cd_cep_br VALUES ('35.160-273', '2228     ', 'R POTASSIO', 'IMBAUBAS                      ');
INSERT INTO cd_cep_br VALUES ('35.162-110', '2228     ', 'R POTIGUAR', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.160-036', '2228     ', 'R POUSO ALEGRE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.162-111', '2228     ', 'R PRATA', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.164-367', '2228     ', 'R OZIAS', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('35.162-397', '2228     ', 'R PABLO PICASSO', 'C NOBRE                       ');
INSERT INTO cd_cep_br VALUES ('35.164-014', '2228     ', 'R PACUMA', 'GJAS VAGALUME                 ');
INSERT INTO cd_cep_br VALUES ('35.160-213', '2228     ', 'R PADRE ANCHIETA', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('35.160-282', '2228     ', 'R PADRE VIEIRA', 'IMBAUBAS                      ');
INSERT INTO cd_cep_br VALUES ('35.162-104', '2228     ', 'R PAGE', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.160-310', '2228     ', 'R PAINEIRAS', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('35.160-272', '2228     ', 'AV PALADIUM', 'IMBAUBAS                      ');
INSERT INTO cd_cep_br VALUES ('35.164-095', '2228     ', 'R PALERMO', 'BETHANIA                      ');
INSERT INTO cd_cep_br VALUES ('35.162-338', '2228     ', 'R PALMAS', 'ESPERANCA                     ');
INSERT INTO cd_cep_br VALUES ('35.160-311', '2228     ', 'R PALMEIRAS', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('35.160-128', '2228     ', 'R PANAMA', 'CARIRU                        ');
INSERT INTO cd_cep_br VALUES ('35.162-292', '2228     ', 'R PAPOULA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('35.160-061', '2228     ', 'R PAQUETA', 'VL IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('35.160-129', '2228     ', 'R PAQUISTAO', 'CARIRU                        ');
INSERT INTO cd_cep_br VALUES ('35.160-021', '2228     ', 'R PARACATU', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.160-130', '2228     ', 'R PARAGUAI', 'CARIRU                        ');
INSERT INTO cd_cep_br VALUES ('35.164-296', '2228     ', 'R PARANAGUA', 'VENEZA                        ');
INSERT INTO cd_cep_br VALUES ('35.160-201', '2228     ', 'R PARANAIBA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('35.164-287', '2228     ', 'R PARANAVAI', 'CARAVELAS                     ');
INSERT INTO cd_cep_br VALUES ('35.162-514', '2228     ', 'R PARDAL', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('35.164-279', '2228     ', 'R PASSO FUNDO', 'CARAVELAS                     ');
INSERT INTO cd_cep_br VALUES ('35.164-248', '2228     ', 'R PASSO FUNDO', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('35.164-317', '2228     ', 'R PASSOS DOURADOS', 'VENEZA                        ');
INSERT INTO cd_cep_br VALUES ('35.162-424', '2228     ', 'R PAULO AFONSO', 'C NOBRE                       ');
INSERT INTO cd_cep_br VALUES ('35.162-214', '2228     ', 'R PAULO GONCALVES', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('35.162-105', '2228     ', 'PSG PAXIUBA', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.160-197', '2228     ', 'R PECANHA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('35.162-535', '2228     ', 'R PEDRA BONITA', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.162-000', '2228     ', 'R PEDRAS BONITAS', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.162-106', '2228     ', 'R PEDRAS PRECIOSAS', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.162-215', '2228     ', 'R PEDRO AMERICO', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('35.162-216', '2228     ', 'R PEDRO NOLASCO', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('35.162-515', '2228     ', 'R PELICANO', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('35.164-244', '2228     ', 'R PELOTAS', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('35.040-290', '2193     ', 'R JOAO ROSA', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('35.030-800', '2193     ', 'R JOAO ROSA', 'S PAULO                       ');
INSERT INTO cd_cep_br VALUES ('35.032-220', '2193     ', 'R JOAO SIMAO', 'LOURDES                       ');
INSERT INTO cd_cep_br VALUES ('35.030-240', '2193     ', 'PC JOAO XXIII', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('35.044-400', '2193     ', 'R JOAQUIM ALVES MOREIRA', 'VL ISA                        ');
INSERT INTO cd_cep_br VALUES ('35.040-300', '2193     ', 'R JOAQUIM COSTA', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('35.057-400', '2193     ', 'R JOAQUIM FARIA SALGADO', 'M VALE                        ');
INSERT INTO cd_cep_br VALUES ('35.012-020', '2193     ', 'R JOAQUIM FERREIRA DE OLIVEIRA', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('35.040-230', '2193     ', 'TV IPANEMA', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('35.041-340', '2193     ', 'R IPANEMA', 'VL SOL                        ');
INSERT INTO cd_cep_br VALUES ('35.053-320', '2193     ', 'R IPES, DOS', 'ALTINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('35.043-710', '2193     ', 'AL IPES, DOS', 'REC CACHOEIRAS                ');
INSERT INTO cd_cep_br VALUES ('35.053-070', '2193     ', 'R CANDIDO PORTINARI', 'ALTINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('35.043-140', '2193     ', 'R CANELA', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('35.043-150', '2193     ', 'R CANJERANA', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('35.042-010', '2193     ', 'AV CANTIDIO FERREIRA DA SILVA', 'JD ATALAIA                    ');
INSERT INTO cd_cep_br VALUES ('35.020-090', '2193     ', 'PC CAPARAO', 'IA ARAUJOS                    ');
INSERT INTO cd_cep_br VALUES ('35.044-050', '2193     ', 'R CAPARAO', 'PRQ IBITURUNA                 ');
INSERT INTO cd_cep_br VALUES ('35.053-080', '2193     ', 'R CAPISTRANO DE ABREU', 'ALTINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('32.065-070', '1664     ', 'R JURITIS, DOS', 'S MADEIRA                     ');
INSERT INTO cd_cep_br VALUES ('32.230-090', '1664     ', 'AV JUSCELINO KUBITSCHEK- ATE 0968/1061', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.223-400', '1664     ', 'AV JUSCELINO KUBITSCHEK- DE 0970/1063 AO FIM', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.113-410', '1664     ', 'R JUVENTINO DIAS', 'RESSACA                       ');
INSERT INTO cd_cep_br VALUES ('32.180-500', '1664     ', 'R K', 'E DALVA                       ');
INSERT INTO cd_cep_br VALUES ('32.265-130', '1664     ', 'R K', 'INCONFIDENTES                 ');
INSERT INTO cd_cep_br VALUES ('32.060-160', '1664     ', 'R K', 'TUPA                          ');
INSERT INTO cd_cep_br VALUES ('32.370-410', '1664     ', 'R K', 'CJ A BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('32.143-310', '1664     ', 'R K', 'COLORADO                      ');
INSERT INTO cd_cep_br VALUES ('32.180-640', '1664     ', 'R K', 'S MATEUS                      ');
INSERT INTO cd_cep_br VALUES ('32.180-490', '1664     ', 'R L', 'E DALVA                       ');
INSERT INTO cd_cep_br VALUES ('32.060-110', '1664     ', 'R L', 'TUPA                          ');
INSERT INTO cd_cep_br VALUES ('32.143-320', '1664     ', 'R L', 'COLORADO                      ');
INSERT INTO cd_cep_br VALUES ('32.010-480', '1664     ', 'R L', 'B MONTEIRO                    ');
INSERT INTO cd_cep_br VALUES ('32.370-490', '1664     ', 'R L', 'CJ A BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('35.050-240', '2193     ', 'R UNIAO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('35.045-460', '2193     ', 'R UNIAO, DA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('31.610-080', '1659     ', 'R TREZENTOS E TRINTA E TRES', 'V NOVA                        ');
INSERT INTO cd_cep_br VALUES ('31.555-490', '1659     ', 'R TRIANGULO MINEIRO', 'S AMELIA                      ');
INSERT INTO cd_cep_br VALUES ('31.340-430', '1659     ', 'R TRIESTE', 'BANDEIRANTES (PAMPULHA)       ');
INSERT INTO cd_cep_br VALUES ('30.610-610', '1659     ', 'R TRES', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('31.775-130', '1659     ', 'R TRES', 'VL CLORIS                     ');
INSERT INTO cd_cep_br VALUES ('30.692-130', '1659     ', 'R TRES', 'REGINA                        ');
INSERT INTO cd_cep_br VALUES ('30.512-830', '1659     ', 'BC TRES', 'CABANA                        ');
INSERT INTO cd_cep_br VALUES ('31.340-030', '1659     ', 'R TRES', 'JD PAQUETA                    ');
INSERT INTO cd_cep_br VALUES ('31.975-340', '1659     ', 'R TRES', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('31.720-320', '1659     ', 'R TRES', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('30.882-400', '1659     ', 'R TRES', 'SERRANO                       ');
INSERT INTO cd_cep_br VALUES ('30.670-060', '1659     ', 'R TRES', 'CASTANHEIRA II (VLE JATOBA)   ');
INSERT INTO cd_cep_br VALUES ('30.672-280', '1659     ', 'R TRES', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('30.590-130', '1659     ', 'R TRES', 'CJ BONSUCESSO                 ');
INSERT INTO cd_cep_br VALUES ('31.770-030', '1659     ', 'R TRES', 'CJ FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('31.360-500', '1659     ', 'R TRES', 'CJ CONFISCO                   ');
INSERT INTO cd_cep_br VALUES ('31.760-260', '1659     ', 'R TRES', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('30.690-200', '1659     ', 'R TRES', 'LINDEIA                       ');
INSERT INTO cd_cep_br VALUES ('31.270-630', '1659     ', 'R TRES', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('31.995-230', '1659     ', 'R TRES', 'PAULO VI                      ');
INSERT INTO cd_cep_br VALUES ('30.840-750', '1659     ', 'R TRES', 'MANACAS                       ');
INSERT INTO cd_cep_br VALUES ('30.865-240', '1659     ', 'PC TRES', 'JD FILADELFIA                 ');
INSERT INTO cd_cep_br VALUES ('31.998-380', '1659     ', 'R TRES', 'C EDUARDO                     ');
INSERT INTO cd_cep_br VALUES ('31.780-560', '1659     ', 'R TRES', 'MARIZE                        ');
INSERT INTO cd_cep_br VALUES ('31.652-210', '1659     ', 'R TRES', 'ESPLENDOR (V NOVA)            ');
INSERT INTO cd_cep_br VALUES ('31.640-540', '1659     ', 'PC TRES', 'JD COMERCIARIOS (V NOVA)      ');
INSERT INTO cd_cep_br VALUES ('31.640-140', '1659     ', 'R TRES', 'LETICIA                       ');
INSERT INTO cd_cep_br VALUES ('31.630-380', '1659     ', 'R TRES', 'S VERDE (V NOVA)              ');
INSERT INTO cd_cep_br VALUES ('31.998-080', '1659     ', 'R TRES', 'ACAIACA                       ');
INSERT INTO cd_cep_br VALUES ('30.535-133', '1659     ', 'BC TRES', 'D CABRAL                      ');
INSERT INTO cd_cep_br VALUES ('30.672-690', '1659     ', 'R TRES', 'C MALTA (VLE JATOBA)          ');
INSERT INTO cd_cep_br VALUES ('31.845-140', '1659     ', 'R TRES', 'N A REIS                      ');
INSERT INTO cd_cep_br VALUES ('30.510-403', '1659     ', 'R TRES', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('30.626-395', '1659     ', 'R TRES', 'B CIMA                        ');
INSERT INTO cd_cep_br VALUES ('30.626-505', '1659     ', 'R TRES', 'N S CECILIA (VLE JATOBA)      ');
INSERT INTO cd_cep_br VALUES ('31.370-710', '1659     ', 'R TRES', 'N PAMPULHA                    ');
INSERT INTO cd_cep_br VALUES ('31.787-250', '1659     ', 'R TRES', 'CJ Z SPOSITO                  ');
INSERT INTO cd_cep_br VALUES ('31.080-440', '1659     ', 'R TRES BICAS', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('31.920-160', '1659     ', 'R TRES BICAS', 'F DIAS                        ');
INSERT INTO cd_cep_br VALUES ('30.480-110', '1659     ', 'R TRES CORACOES', 'CALAFATE                      ');
INSERT INTO cd_cep_br VALUES ('30.642-180', '1659     ', 'R TRES DE MAIO', 'S HELENA (BARREIRO)           ');
INSERT INTO cd_cep_br VALUES ('30.410-290', '1659     ', 'R TOMBOS- ATE 199/200', 'CALAFATE                      ');
INSERT INTO cd_cep_br VALUES ('30.720-210', '1659     ', 'R TOMBOS- DE 201/202 AO FIM', 'P EUSTAQUIO                   ');
INSERT INTO cd_cep_br VALUES ('30.140-130', '1659     ', 'R TOME DE SOUZA- ATE 699/700', 'FUNCIONARIOS                  ');
INSERT INTO cd_cep_br VALUES ('30.140-131', '1659     ', 'R TOME DE SOUZA- DE 701/702 AO FIM', 'FUNCIONARIOS                  ');
INSERT INTO cd_cep_br VALUES ('30.410-030', '1659     ', 'R TOMPSON FLORES', 'BARROCA                       ');
INSERT INTO cd_cep_br VALUES ('30.250-340', '1659     ', 'R TONALIDADE', 'VL S CAFEZAL                  ');
INSERT INTO cd_cep_br VALUES ('31.155-770', '1659     ', 'R TONINHO CARLOS', 'PALMARES                      ');
INSERT INTO cd_cep_br VALUES ('30.440-220', '1659     ', 'BC TONINHO NERVOSINHO', 'MRO PEDRAS                    ');
INSERT INTO cd_cep_br VALUES ('30.410-280', '1659     ', 'R TOPASIO', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('31.652-010', '1659     ', 'R TOPAZIO', 'JD COMERCIARIOS (V NOVA)      ');
INSERT INTO cd_cep_br VALUES ('30.710-328', '1659     ', 'BC TOPAZIOS, DOS', 'C PRATES                      ');
INSERT INTO cd_cep_br VALUES ('30.840-130', '1659     ', 'R TOPOGRAFOS, DOS', 'A MELO                        ');
INSERT INTO cd_cep_br VALUES ('31.370-160', '1659     ', 'R TOQUIO', 'TREVO                         ');
INSERT INTO cd_cep_br VALUES ('31.950-200', '1659     ', 'R TORDO', 'GOIANIA                       ');
INSERT INTO cd_cep_br VALUES ('31.340-700', '1659     ', 'AV TORINO', 'BANDEIRANTES (PAMPULHA)       ');
INSERT INTO cd_cep_br VALUES ('31.370-190', '1659     ', 'R TORONTO', 'TREVO                         ');
INSERT INTO cd_cep_br VALUES ('30.750-600', '1659     ', 'R TORORO, DO', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('31.620-500', '1659     ', 'R TORREMOLINOS', 'EUROPA                        ');
INSERT INTO cd_cep_br VALUES ('31.340-540', '1659     ', 'PC TOSCANA', 'BANDEIRANTES (PAMPULHA)       ');
INSERT INTO cd_cep_br VALUES ('31.780-680', '1659     ', 'R TOURADAS, DAS', 'MADRI                         ');
INSERT INTO cd_cep_br VALUES ('31.780-720', '1659     ', 'R TOUREIROS, DOS', 'MADRI                         ');
INSERT INTO cd_cep_br VALUES ('31.872-050', '1659     ', 'R TOURO', 'R ABREU                       ');
INSERT INTO cd_cep_br VALUES ('30.882-170', '1659     ', 'PC TOUROS, DOS', 'SERRANO                       ');
INSERT INTO cd_cep_br VALUES ('30.830-470', '1659     ', 'R TOUTINEGRA', 'A MELO                        ');
INSERT INTO cd_cep_br VALUES ('31.810-240', '1659     ', 'R TRABALHADORES, DOS', 'P MAIO                        ');
INSERT INTO cd_cep_br VALUES ('30.710-130', '1659     ', 'R TRAIRAS', 'C PRATES                      ');
INSERT INTO cd_cep_br VALUES ('30.830-190', '1659     ', 'R TRAJANO', 'F EUSTAQUIO                   ');
INSERT INTO cd_cep_br VALUES ('31.640-170', '1659     ', 'R TRAJANO AMANCIO FERREIRA', 'LETICIA                       ');
INSERT INTO cd_cep_br VALUES ('30.335-440', '1659     ', 'BC TRANQUILIDADE', 'MRO PAPAGAIO                  ');
INSERT INTO cd_cep_br VALUES ('30.260-382', '1659     ', 'R TRANSVERSAL', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('31.740-310', '1659     ', 'R TRAPISTAS, DOS', 'P J MARIA                     ');
INSERT INTO cd_cep_br VALUES ('30.140-190', '1659     ', 'AL TRAVESSIA', 'FUNCIONARIOS                  ');
INSERT INTO cd_cep_br VALUES ('30.250-080', '1659     ', 'R TRAVIATA', 'VL S CAFEZAL                  ');
INSERT INTO cd_cep_br VALUES ('30.692-290', '1659     ', 'R TREM DE FERRO', 'ITAIPU                        ');
INSERT INTO cd_cep_br VALUES ('30.710-180', '1659     ', 'R TREMEDAL', 'C PRATES                      ');
INSERT INTO cd_cep_br VALUES ('31.340-460', '1659     ', 'R TRENTO', 'BANDEIRANTES (PAMPULHA)       ');
INSERT INTO cd_cep_br VALUES ('31.814-680', '1659     ', 'R TRES', 'A REIS                        ');
INSERT INTO cd_cep_br VALUES ('30.455-100', '1659     ', 'R TRES', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('30.140-062', '1659     ', 'R TIMBIRAS- DE 2701/2702 AO FIM', 'B PRETO                       ');
INSERT INTO cd_cep_br VALUES ('30.880-560', '1659     ', 'R TIMBO', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('30.590-395', '1659     ', 'R TIMOR', 'CJ BETANIA                    ');
INSERT INTO cd_cep_br VALUES ('31.080-040', '1659     ', 'R TIMOTEO', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('30.230-028', '1659     ', 'R TIMOTEO DE AZEVEDO', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('31.785-330', '1659     ', 'R TIMOTEO NONATO NASCIMENTO', 'JACQUELINE                    ');
INSERT INTO cd_cep_br VALUES ('31.578-280', '1659     ', 'R RADIALISTA JOSAFA FLORENCIO', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('31.580-110', '1659     ', 'R RADIALISTA JOSE BALUARTE', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('31.580-230', '1659     ', 'R RADIALISTA JOSE CORREA', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('31.580-290', '1659     ', 'R RADIALISTA JOSE FARRAPO', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('31.585-020', '1659     ', 'R RADIALISTA JOSE JUNQUILHOS', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('31.545-110', '1659     ', 'R RADIALISTA JOSE MARROCOS', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('31.260-240', '1659     ', 'R LEOPOLDINA CARDOSO', 'D CLARA                       ');
INSERT INTO cd_cep_br VALUES ('30.550-240', '1659     ', 'R LEOPOLDINO DE FARIA', 'S FILHO                       ');
INSERT INTO cd_cep_br VALUES ('31.230-540', '1659     ', 'R LEOPOLDINO DE OLIVEIRA', 'S B JESUS                     ');
INSERT INTO cd_cep_br VALUES ('31.275-010', '1659     ', 'R LEOPOLDINO DOS PASSOS', 'S JOSE (PAMPULHA)             ');
INSERT INTO cd_cep_br VALUES ('30.840-700', '1659     ', 'R LEOPOLDO CAMPOS NUNES', 'MANACAS                       ');
INSERT INTO cd_cep_br VALUES ('30.280-460', '1659     ', 'R LEOPOLDO GOMES- ATE 834/835', 'POMPEIA                       ');
INSERT INTO cd_cep_br VALUES ('30.285-310', '1659     ', 'R LEOPOLDO GOMES- DE 836/837 AO FIM', 'POMPEIA                       ');
INSERT INTO cd_cep_br VALUES ('30.390-100', '1659     ', 'R TITO SIMOES', 'PILAR                         ');
INSERT INTO cd_cep_br VALUES ('31.545-290', '1659     ', 'R TITOLIVIO DE OLIVEIRA DUQUE', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('31.950-370', '1659     ', 'R TIZIU', 'GOIANIA                       ');
INSERT INTO cd_cep_br VALUES ('30.480-390', '1659     ', 'R TOBIAS BARRETO', 'N SUICA                       ');
INSERT INTO cd_cep_br VALUES ('31.520-380', '1659     ', 'R TOBIAS BARRETO', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('31.810-470', '1659     ', 'R TOBIAS MOSCOSO', 'MINASLANDIA (P MAIO)          ');
INSERT INTO cd_cep_br VALUES ('30.350-610', '1659     ', 'R TOBIAS MOSCOSO', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('30.270-200', '1659     ', 'R TOCAIOS', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('30.882-260', '1659     ', 'R TOCANTINS', 'SERRANO                       ');
INSERT INTO cd_cep_br VALUES ('30.535-270', '1659     ', 'AL TOCARI', 'D CABRAL                      ');
INSERT INTO cd_cep_br VALUES ('30.775-050', '1659     ', 'R TODOS OS SANTOS', 'CAICARA                       ');
INSERT INTO cd_cep_br VALUES ('31.630-040', '1659     ', 'R WILLIAN ROBERTO MONTALVAO', 'S VERDE (V NOVA)              ');
INSERT INTO cd_cep_br VALUES ('30.690-810', '1659     ', 'R WILMA ANDRADE', 'LINDEIA                       ');
INSERT INTO cd_cep_br VALUES ('31.270-485', '1659     ', 'PC LUCIANO SOUZA LIMA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('31.842-460', '1659     ', 'R LUCILIO DE ALBUQUERQUE', 'TUPI                          ');
INSERT INTO cd_cep_br VALUES ('31.630-460', '1659     ', 'R LUCIMAR BRANDAO GUIMARAES', 'S VERDE (V NOVA)              ');
INSERT INTO cd_cep_br VALUES ('31.950-620', '1659     ', 'R LUCIMARA MARQUES', 'GOIANIA                       ');
INSERT INTO cd_cep_br VALUES ('31.260-440', '1659     ', 'R LUCIO BITTENCOURT', 'D CLARA                       ');
INSERT INTO cd_cep_br VALUES ('31.730-300', '1659     ', 'R LINDOLFO COLOR', 'CPO ALEGRE                    ');
INSERT INTO cd_cep_br VALUES ('30.460-050', '1659     ', 'R LINDOLFO DE AZEVEDO- ATE 1827/1828', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('30.455-140', '1659     ', 'R LINDOLFO DE AZEVEDO- DE 1829/1830 AO FIM', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('31.785-760', '1659     ', 'R LINDOLFO DE PADUA LIMA', 'JACQUELINE                    ');
INSERT INTO cd_cep_br VALUES ('30.460-340', '1659     ', 'R LINDOLFO DEODORO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('31.810-226', '1659     ', 'BC LINDOLFO FARIA', 'P MAIO                        ');
INSERT INTO cd_cep_br VALUES ('31.810-022', '1659     ', 'BC LINDOS OLHOS', 'P MAIO                        ');
INSERT INTO cd_cep_br VALUES ('31.160-030', '1659     ', 'R LINHARES', 'RENASCENCA                    ');
INSERT INTO cd_cep_br VALUES ('30.690-100', '1659     ', 'R LINHO', 'LINDEIA                       ');
INSERT INTO cd_cep_br VALUES ('30.692-010', '1659     ', 'R LINS', 'PIRATININGA                   ');
INSERT INTO cd_cep_br VALUES ('30.335-120', '1659     ', 'BC LIRA', 'MRO PAPAGAIO                  ');
INSERT INTO cd_cep_br VALUES ('30.220-430', '1659     ', 'PC LIRA', 'SERRA                         ');
INSERT INTO cd_cep_br VALUES ('31.525-270', '1659     ', 'R LIRICA', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('31.787-180', '1659     ', 'R LIRIO', 'CJ Z SPOSITO                  ');
INSERT INTO cd_cep_br VALUES ('31.870-620', '1659     ', 'R LIRIO DA CRUZ', 'R ABREU                       ');
INSERT INTO cd_cep_br VALUES ('30.830-330', '1659     ', 'R LIRIO DO VALE', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('30.555-180', '1659     ', 'R LIRIO MONTANHES', 'HAVAI                         ');
INSERT INTO cd_cep_br VALUES ('30.455-450', '1659     ', 'BC LIRIO, DO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('30.335-430', '1659     ', 'BC LIRIO, DO', 'MRO PAPAGAIO                  ');
INSERT INTO cd_cep_br VALUES ('31.780-430', '1659     ', 'R LIRIOS DO CAMPO', 'E CARNEIRO                    ');
INSERT INTO cd_cep_br VALUES ('31.130-530', '1659     ', 'R LISBOA', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('31.550-130', '1659     ', 'R LISBOA', 'PRQ COPACABANA                ');
INSERT INTO cd_cep_br VALUES ('30.620-780', '1659     ', 'R LISIO BARRETO', 'F M LISBOA                    ');
INSERT INTO cd_cep_br VALUES ('30.430-580', '1659     ', 'R LITARGIRIO', 'GRAJAU                        ');
INSERT INTO cd_cep_br VALUES ('30.882-070', '1659     ', 'R LITORANEA', 'SERRANO                       ');
INSERT INTO cd_cep_br VALUES ('30.830-250', '1659     ', 'R LIVIA', 'F EUSTAQUIO                   ');
INSERT INTO cd_cep_br VALUES ('31.340-620', '1659     ', 'R LIVORNO', 'BANDEIRANTES (PAMPULHA)       ');
INSERT INTO cd_cep_br VALUES ('30.530-590', '1659     ', 'R LIVRAMENTO', 'VL OESTE                      ');
INSERT INTO cd_cep_br VALUES ('30.450-080', '1659     ', 'BC LIXAO-A', 'VL LEONINA                    ');
INSERT INTO cd_cep_br VALUES ('30.450-090', '1659     ', 'BC LIXAO-B', 'VL LEONINA                    ');
INSERT INTO cd_cep_br VALUES ('31.760-370', '1659     ', 'R LOBO LEITE', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('31.340-410', '1659     ', 'R LODI', 'BANDEIRANTES (PAMPULHA)       ');
INSERT INTO cd_cep_br VALUES ('31.340-470', '1659     ', 'R LOMBARDIA', 'BANDEIRANTES (PAMPULHA)       ');
INSERT INTO cd_cep_br VALUES ('31.550-440', '1659     ', 'R LONDRES', 'PRQ COPACABANA                ');
INSERT INTO cd_cep_br VALUES ('30.270-370', '1659     ', 'R LONDRINA', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('30.881-390', '1659     ', 'R LOPES DA COSTA', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('31.015-380', '1659     ', 'R LOPES TROVAO', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('31.170-760', '1659     ', 'R LORCA', 'UNIAO                         ');
INSERT INTO cd_cep_br VALUES ('30.880-250', '1659     ', 'R LIBIA', 'S SALVADOR                    ');
INSERT INTO cd_cep_br VALUES ('30.662-420', '1659     ', 'R LICINIO PORTO', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('31.270-480', '1659     ', 'R LIDER', 'PAMPULHA                      ');
INSERT INTO cd_cep_br VALUES ('31.910-650', '1659     ', 'R LIDIA', 'PIRAJA                        ');
INSERT INTO cd_cep_br VALUES ('30.440-370', '1659     ', 'R LIDIA', 'MRO PEDRAS                    ');
INSERT INTO cd_cep_br VALUES ('31.060-370', '1659     ', 'R LIDIA DE MELO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('30.285-610', '1659     ', 'R LIDIA PACHECO', 'JD PIRINEUS                   ');
INSERT INTO cd_cep_br VALUES ('30.882-480', '1659     ', 'R LIDICE', 'SERRANO                       ');
INSERT INTO cd_cep_br VALUES ('31.570-640', '1659     ', 'AL LIDIO DE FREITAS RAMOS', 'CJ COLAR                      ');
INSERT INTO cd_cep_br VALUES ('31.155-540', '1659     ', 'R LIDIO LUNARD', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('31.260-560', '1659     ', 'R LIDIO LUNARDI', 'VL SUZANA                     ');
INSERT INTO cd_cep_br VALUES ('31.620-400', '1659     ', 'AV LIEGE', 'EUROPA                        ');
INSERT INTO cd_cep_br VALUES ('31.980-360', '1659     ', 'R LIGACAO, DA', 'N A REIS                      ');
INSERT INTO cd_cep_br VALUES ('31.970-005', '1659     ', 'V LIGACAO, DE(BR-262/SABARA)', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('31.920-380', '1659     ', 'R LIGIA', 'F DIAS                        ');
INSERT INTO cd_cep_br VALUES ('30.260-280', '1659     ', 'R LIGNITO', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('31.340-360', '1659     ', 'R LIGURIA', 'BANDEIRANTES (PAMPULHA)       ');
INSERT INTO cd_cep_br VALUES ('31.760-240', '1659     ', 'R LILA BORJA', 'HELIOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('30.530-370', '1659     ', 'R LILAS', 'J PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('31.535-360', '1659     ', 'R LILIAN', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('31.050-030', '1659     ', 'R LILIANA VELLOSO MELO', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('30.664-770', '1659     ', 'R LILINHA AYRES LAGE', 'VLE JATOBA                    ');
INSERT INTO cd_cep_br VALUES ('31.780-490', '1659     ', 'R LILIUM', 'JULIANA                       ');
INSERT INTO cd_cep_br VALUES ('31.550-420', '1659     ', 'R LIMA', 'PRQ COPACABANA                ');
INSERT INTO cd_cep_br VALUES ('31.535-700', '1659     ', 'R LIMA', 'V R BRANCO                    ');
INSERT INTO cd_cep_br VALUES ('30.860-325', '1659     ', 'R LIMA', 'A CAMARGOS                    ');
INSERT INTO cd_cep_br VALUES ('31.565-220', '1659     ', 'R LIMA BARRETO', 'S BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('30.525-070', '1659     ', 'R LIMA CAMPOS', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('30.668-320', '1659     ', 'R LIMA DRUMOND', 'S CECILIA (VLE JATOBA)        ');
INSERT INTO cd_cep_br VALUES ('30.710-470', '1659     ', 'R LIMA DUARTE', 'C PRATES                      ');
INSERT INTO cd_cep_br VALUES ('31.573-030', '1659     ', 'R LIMEIRA', 'PIRATININGA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('30.480-300', '1659     ', 'R LIMOEIRO', 'N SUICA                       ');
INSERT INTO cd_cep_br VALUES ('31.170-680', '1659     ', 'R LINCOLN', 'UNIAO                         ');
INSERT INTO cd_cep_br VALUES ('31.170-230', '1659     ', 'R LINCOLN CONTINENTINO', 'CIDADE NOVA                   ');
INSERT INTO cd_cep_br VALUES ('30.672-040', '1659     ', 'R LINDA BATISTA', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('31.785-180', '1659     ', 'R LINDAURA MAGALHAES DE ALKIMIN', 'JACQUELINE                    ');
INSERT INTO cd_cep_br VALUES ('31.573-070', '1659     ', 'R LINDOIA', 'PIRATININGA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('30.480-410', '1659     ', 'R LINDOLFO CAETANO', 'GAMELEIRA                     ');
INSERT INTO cd_cep_br VALUES ('31.050-730', '1659     ', 'R TAIASSU', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('30.880-420', '1659     ', 'R TAIOBEIRAS', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('31.790-060', '1659     ', 'R TAIUVAS', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('30.662-523', '1659     ', 'R TAIWAN', 'CJ T IBIRITE                  ');
INSERT INTO cd_cep_br VALUES ('30.775-210', '1659     ', 'R TALCITA', 'VL AMARAL                     ');
INSERT INTO cd_cep_br VALUES ('30.880-370', '1659     ', 'R TALCO', 'PINDORAMA                     ');
INSERT INTO cd_cep_br VALUES ('31.990-350', '1659     ', 'AV TALES', 'NAZARE                        ');
INSERT INTO cd_cep_br VALUES ('30.230-410', '1659     ', 'BC TALITA', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('30.530-240', '1659     ', 'R TAMANDARE', 'J PINHEIRO                    ');
INSERT INTO cd_cep_br VALUES ('30.620-335', '1659     ', 'PC JOSE VERANO DA SILVA', 'MILIONARIOS                   ');
INSERT INTO cd_cep_br VALUES ('31.814-290', '1659     ', 'R JOSE VIEIRA', 'PROVIDENCIA                   ');
INSERT INTO cd_cep_br VALUES ('31.520-190', '1659     ', 'R JOSE VIEIRA BRANDAO', 'S J BATISTA (V NOVA)          ');
INSERT INTO cd_cep_br VALUES ('31.765-800', '1659     ', 'R JOSE VIEIRA MUNIZ', 'FLORAMAR                      ');
INSERT INTO cd_cep_br VALUES ('30.410-310', '1659     ', 'R JOSE VIOLA', 'CALAFATE                      ');
INSERT INTO cd_cep_br VALUES ('31.785-600', '1659     ', 'R JOSE VIRGILATO', 'JACQUELINE                    ');
INSERT INTO cd_cep_br VALUES ('30.330-350', '1659     ', 'R JOSE VIRIATO BAHIA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('30.570-630', '1659     ', 'R LEOPOLDO MIGUEZ', 'E DALVA                       ');
INSERT INTO cd_cep_br VALUES ('30.750-140', '1659     ', 'R LEOPOLDO PEREIRA', 'JD MONTANHES                  ');
INSERT INTO cd_cep_br VALUES ('31.235-070', '1659     ', 'R LETICIA', 'PRQ RIACHUELO                 ');
INSERT INTO cd_cep_br VALUES ('31.765-013', '1659     ', 'R LETICIA ALVES PINTO', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('30.624-360', '1659     ', 'R LETICIA RETES DOLABELA', 'F M LISBOA                    ');
INSERT INTO cd_cep_br VALUES ('30.260-000', '1659     ', 'R LEVI COELHO', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('30.190-020', '1659     ', 'PC LEVI COELHO DA ROCHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('30.260-490', '1659     ', 'R LEVI FREIRE', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('30.320-710', '1659     ', 'R LEVI LAFETA', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('30.360-150', '1659     ', 'R LEVI PEREIRA COELHO', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('30.642-430', '1659     ', 'R LEVINDO DE OLIVEIRA', 'S HELENA (BARREIRO)           ');
INSERT INTO cd_cep_br VALUES ('31.050-240', '1659     ', 'AV SOUZA AGUIAR', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('31.015-410', '1659     ', 'R SOUZA BASTOS', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('35.900-419', '1715     ', 'R BANCARIOS, DOS', 'GABIROBA (1a SECAO)           ');
INSERT INTO cd_cep_br VALUES ('35.162-348', '2228     ', 'R VITORIA-REGIA', 'ESPERANCA                     ');
INSERT INTO cd_cep_br VALUES ('35.160-285', '2228     ', 'R VITORINO PEREIRA', 'IMBAUBAS                      ');
INSERT INTO cd_cep_br VALUES ('35.162-145', '2228     ', 'PSG VITOTO', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.162-428', '2228     ', 'R VOLTA REDONDA', 'C NOBRE                       ');
INSERT INTO cd_cep_br VALUES ('35.162-417', '2228     ', 'R VON GOETHE', 'C NOBRE                       ');
INSERT INTO cd_cep_br VALUES ('35.162-305', '2228     ', 'R WALDOMIRO SERAFIM DA COSTA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('35.162-418', '2228     ', 'R WALT DISNEY', 'C NOBRE                       ');
INSERT INTO cd_cep_br VALUES ('35.162-421', '2228     ', 'R WILLIAM SALIBA', 'C NOBRE                       ');
INSERT INTO cd_cep_br VALUES ('35.162-419', '2228     ', 'R WILLIAM SHAKESPEARE', 'C NOBRE                       ');
INSERT INTO cd_cep_br VALUES ('35.164-246', '2228     ', 'R WILSON TEIXEIRA', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('35.162-420', '2228     ', 'R WINSTON CHURCHILL', 'C NOBRE                       ');
INSERT INTO cd_cep_br VALUES ('35.164-366', '2228     ', 'R XANGAI', 'BETHANIA                      ');
INSERT INTO cd_cep_br VALUES ('35.162-146', '2228     ', 'R XAVANTES', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.162-229', '2228     ', 'R XAVIER MARQUES', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('35.160-284', '2228     ', 'R XENONIO', 'IMBAUBAS                      ');
INSERT INTO cd_cep_br VALUES ('35.162-147', '2228     ', 'R XERENTES, DOS', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.162-148', '2228     ', 'R XINGUS, DOS', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.162-422', '2228     ', 'R YURI GAGARIN', 'C NOBRE                       ');
INSERT INTO cd_cep_br VALUES ('35.164-223', '2228     ', 'R ZACARIAS', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('35.162-230', '2228     ', 'R ZEFERINO COSTA', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('35.162-231', '2228     ', 'R ZEQUINHA DE ABREU', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('35.162-307', '2228     ', 'R ZUNIA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('35.900-172', '1715     ', 'R A', 'CAMPESTRE II                  ');
INSERT INTO cd_cep_br VALUES ('35.900-207', '1715     ', 'R A', 'VL S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('35.901-037', '1715     ', 'R A', 'JOAO XXIII                    ');
INSERT INTO cd_cep_br VALUES ('35.901-015', '1715     ', 'R A', 'MACHADO                       ');
INSERT INTO cd_cep_br VALUES ('35.901-002', '1715     ', 'R A', 'C ALVIM I                     ');
INSERT INTO cd_cep_br VALUES ('35.900-467', '1715     ', 'R A', 'A FRESCA                      ');
INSERT INTO cd_cep_br VALUES ('35.900-231', '1715     ', 'R ABRAIM JOSE GAZIRE', 'M L BAIXO                     ');
INSERT INTO cd_cep_br VALUES ('35.900-186', '1715     ', 'R ACACIA', 'J ROSA                        ');
INSERT INTO cd_cep_br VALUES ('35.900-187', '1715     ', 'TV ACACIA', 'J ROSA                        ');
INSERT INTO cd_cep_br VALUES ('35.900-214', '1715     ', 'R ACESITA', 'M L BAIXO                     ');
INSERT INTO cd_cep_br VALUES ('35.900-201', '1715     ', 'R ADELAIDE AUGUSTA LAGE', 'VL PIEDADE                    ');
INSERT INTO cd_cep_br VALUES ('35.901-030', '1715     ', 'R AFONSO ARINOS', 'JOAO XXIII                    ');
INSERT INTO cd_cep_br VALUES ('35.901-014', '1715     ', 'R AFONSO PENA', 'MACHADO                       ');
INSERT INTO cd_cep_br VALUES ('35.900-323', '1715     ', 'R AGAPANTHOS', 'C PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('35.900-009', '1715     ', 'R AGUA SANTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.900-350', '1715     ', 'R AIRTON GONCALVES', 'D MARCO                       ');
INSERT INTO cd_cep_br VALUES ('35.162-144', '2228     ', 'R URUPAS, DOS', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.160-175', '2228     ', 'AV USIMINAS', 'AGUAS                         ');
INSERT INTO cd_cep_br VALUES ('35.160-206', '2228     ', 'AV USIMINAS- ATE 190/191', 'AGUAS                         ');
INSERT INTO cd_cep_br VALUES ('35.160-207', '2228     ', 'AV USIMINAS- DE 192/193 AO FIM', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('35.162-471', '2228     ', 'R UVAS', 'LIMOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('35.164-318', '2228     ', 'R VAI E VOLTA', 'VENEZA                        ');
INSERT INTO cd_cep_br VALUES ('35.164-122', '2228     ', 'R VALENCIA', 'BETHANIA                      ');
INSERT INTO cd_cep_br VALUES ('35.160-279', '2228     ', 'R VANADIO', 'IMBAUBAS                      ');
INSERT INTO cd_cep_br VALUES ('35.160-037', '2228     ', 'R VARGINHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.164-121', '2228     ', 'R VARSOVIA', 'BETHANIA                      ');
INSERT INTO cd_cep_br VALUES ('35.160-244', '2228     ', 'R VASCO DA GAMA', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('35.160-243', '2228     ', 'R VASCO DE ATAIDE', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('35.160-280', '2228     ', 'R VASCO DE MENEZES', 'IMBAUBAS                      ');
INSERT INTO cd_cep_br VALUES ('35.160-281', '2228     ', 'R VENCESLAU BRAS', 'IMBAUBAS                      ');
INSERT INTO cd_cep_br VALUES ('35.164-123', '2228     ', 'R VENEZA', 'BETHANIA                      ');
INSERT INTO cd_cep_br VALUES ('35.160-144', '2228     ', 'R VENEZUELA', 'CARIRU                        ');
INSERT INTO cd_cep_br VALUES ('35.160-076', '2228     ', 'R VENUS', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('35.164-124', '2228     ', 'R VERONA', 'BETHANIA                      ');
INSERT INTO cd_cep_br VALUES ('35.162-346', '2228     ', 'R VERONICA', 'ESPERANCA                     ');
INSERT INTO cd_cep_br VALUES ('35.162-226', '2228     ', 'R VICENTE CELESTINO', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('35.160-028', '2228     ', 'R VICOSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.160-245', '2228     ', 'R VIDAL DE NEGREIROS', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('35.164-125', '2228     ', 'R VIENA', 'BETHANIA                      ');
INSERT INTO cd_cep_br VALUES ('35.162-416', '2228     ', 'R VILA LOBOS', 'C NOBRE                       ');
INSERT INTO cd_cep_br VALUES ('35.160-317', '2228     ', 'R VINHATICO', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('35.162-227', '2228     ', 'R VINICIUS DE MORAES', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('35.162-347', '2228     ', 'R VINOLIA', 'ESPERANCA                     ');
INSERT INTO cd_cep_br VALUES ('35.160-173', '2228     ', 'R VINTE DE JANEIRO', 'AGUAS                         ');
INSERT INTO cd_cep_br VALUES ('35.160-174', '2228     ', 'R VINTE DE JULHO', 'AGUAS                         ');
INSERT INTO cd_cep_br VALUES ('35.160-004', '2228     ', 'AV VINTE E OITO DE ABRIL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.160-208', '2228     ', 'AV VINTE E SEIS DE OUTUBRO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('35.160-172', '2228     ', 'R VINTE E UM DE ABRIL', 'AGUAS                         ');
INSERT INTO cd_cep_br VALUES ('35.162-306', '2228     ', 'R VIOLETA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('35.160-209', '2228     ', 'R VIRGINOPOLIS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('35.162-391', '2228     ', 'R VISCONDE DE MAUA', 'C NOBRE                       ');
INSERT INTO cd_cep_br VALUES ('35.160-283', '2228     ', 'R VITAL BRASIL', 'IMBAUBAS                      ');
INSERT INTO cd_cep_br VALUES ('35.044-720', '2193     ', 'R P', 'V SERRA                       ');
INSERT INTO cd_cep_br VALUES ('35.059-650', '2193     ', 'R P', 'VLE VERDE                     ');
INSERT INTO cd_cep_br VALUES ('35.054-650', '2193     ', 'R P', 'S PAULA                       ');
INSERT INTO cd_cep_br VALUES ('35.050-680', '2193     ', 'R P', 'P FRATERNIDADE                ');
INSERT INTO cd_cep_br VALUES ('35.051-610', '2193     ', 'R P', 'N VL BRETAS                   ');
INSERT INTO cd_cep_br VALUES ('35.024-520', '2193     ', 'R P', 'SIR                           ');
INSERT INTO cd_cep_br VALUES ('35.030-790', '2193     ', 'R P', 'S PAULO                       ');
INSERT INTO cd_cep_br VALUES ('35.024-690', '2193     ', 'R P-2', 'SIR                           ');
INSERT INTO cd_cep_br VALUES ('35.053-480', '2193     ', 'R PADRE ANCHIETA', 'ALTINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('35.041-650', '2193     ', 'R PADRE ANCHIETA', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('35.052-040', '2193     ', 'PC PADRE ANIBAL LASAFA', 'VL OZANAN                     ');
INSERT INTO cd_cep_br VALUES ('35.052-580', '2193     ', 'BC PADRE ANIBAL LASAFA', 'VL OZANAN                     ');
INSERT INTO cd_cep_br VALUES ('35.050-180', '2193     ', 'R PADRE ANTONIO VIEIRA', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('35.040-380', '2193     ', 'AV PADRE JOSE MANOEL DA CONCEICAO', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('35.041-660', '2193     ', 'R PADRE MANOEL DA NOBREGA', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('35.052-010', '2193     ', 'R GENARIO CELESTINO SANTOS', 'VL OZANAN                     ');
INSERT INTO cd_cep_br VALUES ('35.052-250', '2193     ', 'R GENI BARCELOS DE ALMEIDA', 'MARAVILHA                     ');
INSERT INTO cd_cep_br VALUES ('35.057-290', '2193     ', 'R GENOVA', 'GRA-DUQUESA                   ');
INSERT INTO cd_cep_br VALUES ('35.060-190', '2193     ', 'R GENTIL DIAS DA SILVA', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('35.041-820', '2193     ', 'R GERALDINO BARBOSA', 'S RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('35.162-140', '2228     ', 'R TUPIS, DOS', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.162-141', '2228     ', 'R TURFA', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.164-120', '2228     ', 'R TURIM', 'BETHANIA                      ');
INSERT INTO cd_cep_br VALUES ('35.162-142', '2228     ', 'R TURMALINA', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.162-143', '2228     ', 'R TURQUESA', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.160-142', '2228     ', 'R TURQUIA', 'CARIRU                        ');
INSERT INTO cd_cep_br VALUES ('35.160-014', '2228     ', 'R UBA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.160-026', '2228     ', 'R UBERABA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.160-024', '2228     ', 'R UBERLANDIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.162-531', '2228     ', 'R UIRAPURU', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('35.162-415', '2228     ', 'R UM', 'C NOBRE                       ');
INSERT INTO cd_cep_br VALUES ('35.162-304', '2228     ', 'R UM', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('35.162-532', '2228     ', 'R UM', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('35.164-374', '2228     ', 'R UMUARAMA', 'CARAVELAS                     ');
INSERT INTO cd_cep_br VALUES ('35.160-075', '2228     ', 'R URANO', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('31.652-360', '1659     ', 'R JOSE CESARINO', 'P BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('35.057-690', '2193     ', 'R UNISTALDA BARROSO GUIMARAES', 'GRA-DUQUESA                   ');
INSERT INTO cd_cep_br VALUES ('35.051-510', '2193     ', 'R URUGUAIANA', 'JD PEROLA                     ');
INSERT INTO cd_cep_br VALUES ('35.054-730', '2193     ', 'R V', 'S PAULA                       ');
INSERT INTO cd_cep_br VALUES ('35.051-690', '2193     ', 'R V', 'N VL BRETAS                   ');
INSERT INTO cd_cep_br VALUES ('35.024-780', '2193     ', 'R V', 'SIR                           ');
INSERT INTO cd_cep_br VALUES ('35.051-520', '2193     ', 'R VALE FORMOSO', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('35.059-500', '2193     ', 'R VARGINHA', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('35.054-210', '2193     ', 'R VARIANTE', 'FAZ FIGUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('35.057-700', '2193     ', 'R VARSOVIA', 'GRA-DUQUESA                   ');
INSERT INTO cd_cep_br VALUES ('35.053-710', '2193     ', 'R VARZEA, DA', 'ALTINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('35.041-750', '2193     ', 'R VASCO DA GAMA', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('35.057-710', '2193     ', 'R VASCO FERNANDES', 'M VALE                        ');
INSERT INTO cd_cep_br VALUES ('35.057-720', '2193     ', 'AV VATICANO', 'GRA-DUQUESA                   ');
INSERT INTO cd_cep_br VALUES ('35.053-720', '2193     ', 'AV VAZANTE, DA', 'ALTINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('35.057-730', '2193     ', 'AV VENEZA', 'GRA-DUQUESA                   ');
INSERT INTO cd_cep_br VALUES ('35.051-530', '2193     ', 'R VENEZUELA', 'JD PEROLA                     ');
INSERT INTO cd_cep_br VALUES ('35.040-530', '2193     ', 'R VEREADOR ADRIANO SILVA', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('35.058-400', '2193     ', 'R VEREADOR BENEDITO PROFETA FILHO', 'ESPERANCA                     ');
INSERT INTO cd_cep_br VALUES ('35.010-260', '2193     ', 'R VEREADOR EUZEBINHO CABRAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.020-780', '2193     ', 'R TRINTA E QUATRO', 'IA ARAUJOS                    ');
INSERT INTO cd_cep_br VALUES ('35.022-200', '2193     ', 'R TRINTA E QUATRO', 'S DUMONT I                    ');
INSERT INTO cd_cep_br VALUES ('35.042-610', '2193     ', 'R TRINTA E SEIS', 'JD ATALAIA                    ');
INSERT INTO cd_cep_br VALUES ('35.020-790', '2193     ', 'R TRINTA E SEIS', 'IA ARAUJOS                    ');
INSERT INTO cd_cep_br VALUES ('35.022-210', '2193     ', 'R TRINTA E SEIS', 'S DUMONT I                    ');
INSERT INTO cd_cep_br VALUES ('35.042-260', '2193     ', 'R TRINTA E SETE', 'AZTECA                        ');
INSERT INTO cd_cep_br VALUES ('35.042-620', '2193     ', 'R TRINTA E SETE', 'JD ATALAIA                    ');
INSERT INTO cd_cep_br VALUES ('35.042-630', '2193     ', 'R TRINTA E TRES', 'JD ATALAIA                    ');
INSERT INTO cd_cep_br VALUES ('35.022-220', '2193     ', 'R TRINTA E TRES', 'S DUMONT I                    ');
INSERT INTO cd_cep_br VALUES ('35.043-670', '2193     ', 'R TRINTA E UM', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('35.042-640', '2193     ', 'R TRINTA E UM', 'JD ATALAIA                    ');
INSERT INTO cd_cep_br VALUES ('35.022-230', '2193     ', 'R TRINTA E UM', 'S DUMONT I                    ');
INSERT INTO cd_cep_br VALUES ('35.060-510', '2193     ', 'R TUMIRITINGA', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('35.060-520', '2193     ', 'R TUPA', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('35.060-530', '2193     ', 'R TUPINAMBAS', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('35.051-470', '2193     ', 'R TUPINIQUINS', 'VL BRETAS                     ');
INSERT INTO cd_cep_br VALUES ('35.060-540', '2193     ', 'R TUPIS', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('35.051-480', '2193     ', 'R TUPIS', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('35.057-680', '2193     ', 'R TURIM', 'GRA-DUQUESA                   ');
INSERT INTO cd_cep_br VALUES ('35.043-600', '2193     ', 'R TURMALINA', 'S RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('35.051-660', '2193     ', 'R U', 'N VL BRETAS                   ');
INSERT INTO cd_cep_br VALUES ('35.052-130', '2193     ', 'R U', 'VL BRETAS                     ');
INSERT INTO cd_cep_br VALUES ('35.054-700', '2193     ', 'R U', 'S PAULA                       ');
INSERT INTO cd_cep_br VALUES ('35.024-750', '2193     ', 'R U', 'SIR                           ');
INSERT INTO cd_cep_br VALUES ('35.024-770', '2193     ', 'R U-2', 'SIR                           ');
INSERT INTO cd_cep_br VALUES ('35.030-730', '2193     ', 'R UBA', 'S PAULO                       ');
INSERT INTO cd_cep_br VALUES ('35.058-380', '2193     ', 'R UBERABA', 'ESPERANCA                     ');
INSERT INTO cd_cep_br VALUES ('35.051-490', '2193     ', 'R UBERABA', 'JD PEROLA                     ');
INSERT INTO cd_cep_br VALUES ('35.058-390', '2193     ', 'AV UBERLANDIA', 'ESPERANCA                     ');
INSERT INTO cd_cep_br VALUES ('35.051-500', '2193     ', 'R UBERLANDIA', 'JD PEROLA                     ');
INSERT INTO cd_cep_br VALUES ('35.054-720', '2193     ', 'AV UM', 'S PAULA                       ');
INSERT INTO cd_cep_br VALUES ('35.050-550', '2193     ', 'R UM', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('35.045-820', '2193     ', 'R UM', 'JD ALICE                      ');
INSERT INTO cd_cep_br VALUES ('35.060-630', '2193     ', 'R UM', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('35.054-160', '2193     ', 'R UM', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('35.045-610', '2193     ', 'R UM', 'JK                            ');
INSERT INTO cd_cep_br VALUES ('35.050-420', '2193     ', 'R UM', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('35.050-690', '2193     ', 'AV UM', 'P FRATERNIDADE                ');
INSERT INTO cd_cep_br VALUES ('35.040-620', '2193     ', 'R TRES', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('35.058-590', '2193     ', 'R TRES', 'M EUGENIA                     ');
INSERT INTO cd_cep_br VALUES ('35.054-490', '2193     ', 'R TRES', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('35.042-550', '2193     ', 'R TRES', 'JD ATALAIA                    ');
INSERT INTO cd_cep_br VALUES ('35.043-650', '2193     ', 'R TRES', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('35.022-150', '2193     ', 'R TRES', 'S DUMONT I                    ');
INSERT INTO cd_cep_br VALUES ('35.060-770', '2193     ', 'R TRES', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('35.053-810', '2193     ', 'R TRES', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('35.024-120', '2193     ', 'R TRES', 'CARDO                         ');
INSERT INTO cd_cep_br VALUES ('35.012-410', '2193     ', 'R TRES', 'M ACAMPAMENTO                 ');
INSERT INTO cd_cep_br VALUES ('35.059-490', '2193     ', 'R TRES CORACOES', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('35.058-350', '2193     ', 'R TRES DE OUTUBRO', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('35.045-760', '2193     ', 'R TREZE', 'JD ALICE                      ');
INSERT INTO cd_cep_br VALUES ('35.058-480', '2193     ', 'R TREZE', 'ESPERANCA                     ');
INSERT INTO cd_cep_br VALUES ('35.040-630', '2193     ', 'R TREZE', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('35.042-250', '2193     ', 'R TREZE', 'AZTECA                        ');
INSERT INTO cd_cep_br VALUES ('35.042-560', '2193     ', 'R TREZE', 'JD ATALAIA                    ');
INSERT INTO cd_cep_br VALUES ('35.054-500', '2193     ', 'R TREZE', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('35.022-160', '2193     ', 'R TREZE', 'S DUMONT I                    ');
INSERT INTO cd_cep_br VALUES ('35.060-780', '2193     ', 'R TREZE', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('35.012-330', '2193     ', 'PC TREZE DE MAIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.020-620', '2193     ', 'TV TREZE DE MAIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('36.770-070', '2254     ', 'R NOGUEIRA NEVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('36.770-226', '2254     ', 'R NOSSA SENHORA DA CONCEICAO', 'VL REIS                       ');
INSERT INTO cd_cep_br VALUES ('36.773-632', '2254     ', 'R NOSSA SENHORA DA PIEDADE', 'LEONARDO                      ');
INSERT INTO cd_cep_br VALUES ('36.773-450', '2254     ', 'R NOSSA SENHORA DAS DORES', 'GRANJARIA                     ');
INSERT INTO cd_cep_br VALUES ('36.772-016', '2254     ', 'R NOSSA SENHORA DO CARMO', 'VL TEREZA                     ');
INSERT INTO cd_cep_br VALUES ('36.773-252', '2254     ', 'R NOVE', 'JD BANDEIRANTES II            ');
INSERT INTO cd_cep_br VALUES ('36.774-122', '2254     ', 'R NOVE', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('36.773-276', '2254     ', 'R NOVE-A', 'COLINAS                       ');
INSERT INTO cd_cep_br VALUES ('36.773-258', '2254     ', 'R LUIZ GUIMARAES PEIXOTO', 'COLINAS                       ');
INSERT INTO cd_cep_br VALUES ('36.772-356', '2254     ', 'R LUIZ LINHARES', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('36.772-406', '2254     ', 'R LUIZ PINTO DA SILVA', 'VL MINALDA                    ');
INSERT INTO cd_cep_br VALUES ('36.774-182', '2254     ', 'R LUIZ RIBEIRO', 'THOME                         ');
INSERT INTO cd_cep_br VALUES ('36.772-536', '2254     ', 'R M', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('36.773-100', '2254     ', 'R M', 'JD BANDEIRANTES I             ');
INSERT INTO cd_cep_br VALUES ('32.010-630', '1664     ', 'R FELIX DE ALMEIDA', 'B MONTEIRO                    ');
INSERT INTO cd_cep_br VALUES ('32.265-210', '1664     ', 'R FELIX FRANCISCO CHAMON', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('32.113-220', '1664     ', 'R FENIX', 'MRO CONFISCO                  ');
INSERT INTO cd_cep_br VALUES ('32.044-370', '1664     ', 'R FERNANDO FERRARI', 'PRAIA                         ');
INSERT INTO cd_cep_br VALUES ('32.140-000', '1664     ', 'AV FERNAO DIAS', 'JD LAGUNA                     ');
INSERT INTO cd_cep_br VALUES ('32.113-175', '1664     ', 'R FF', 'MRO CONFISCO                  ');
INSERT INTO cd_cep_br VALUES ('32.041-030', '1664     ', 'R FIRMINA ESTEFANIA MACEDO', 'T BARRAS                      ');
INSERT INTO cd_cep_br VALUES ('35.051-640', '2193     ', 'R T', 'N VL BRETAS                   ');
INSERT INTO cd_cep_br VALUES ('35.054-110', '2193     ', 'R T', 'S PAULA                       ');
INSERT INTO cd_cep_br VALUES ('35.024-730', '2193     ', 'R T', 'SIR                           ');
INSERT INTO cd_cep_br VALUES ('35.024-740', '2193     ', 'R T-2', 'SIR                           ');
INSERT INTO cd_cep_br VALUES ('35.043-580', '2193     ', 'R TALCO', 'S RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('35.051-460', '2193     ', 'R TAMOIOS, DOS', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('35.060-490', '2193     ', 'TV TARUMI', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('35.060-500', '2193     ', 'R TARUMIRIM', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('35.020-600', '2193     ', 'R TEOFILO OTONI', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('35.030-700', '2193     ', 'R TEREZINA', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('35.050-230', '2193     ', 'R TERMININOIS, DOS', 'JD PEROLA                     ');
INSERT INTO cd_cep_br VALUES ('35.058-340', '2193     ', 'R TERTULIANO VIEIRA', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('35.020-610', '2193     ', 'R TIRADENTES', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('31.920-620', '1659     ', 'R RUY CARNEIRO ARANTES', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('31.615-650', '1659     ', 'R WILSON ABRAO ABDO', 'CJ MINASCAIXA                 ');
INSERT INTO cd_cep_br VALUES ('30.530-400', '1659     ', 'R WILSON CAMARGOS BATISTA', 'AT PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('30.672-460', '1659     ', 'R WILSON DE OLIVEIRA', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('30.455-575', '1659     ', 'PC WILSON DOS SANTOS FROES', 'ESTORIL                       ');
INSERT INTO cd_cep_br VALUES ('31.910-750', '1659     ', 'R WILSON GONCALVES', 'N S SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('30.720-080', '1659     ', 'R WILSON MENDES', 'P EUSTAQUIO                   ');
INSERT INTO cd_cep_br VALUES ('31.160-430', '1659     ', 'R WILSON MODESTO RIBEIRO', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('30.455-620', '1659     ', 'R WILSON ROCHA LIMA', 'ESTORIL                       ');
INSERT INTO cd_cep_br VALUES ('31.950-630', '1659     ', 'R WILSON SIQUEIRA', 'GOIANIA                       ');
INSERT INTO cd_cep_br VALUES ('31.730-700', '1659     ', 'R WILSON SOARES FERNANDES', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('30.644-260', '1659     ', 'R WILSON TAVARES RIBEIRO', 'T DIAS                        ');
INSERT INTO cd_cep_br VALUES ('31.650-585', '1659     ', 'R WILTON MARQUES PEREIRA', 'N YORK                        ');
INSERT INTO cd_cep_br VALUES ('31.785-720', '1659     ', 'R WOLNEY BELEM BOTELHO', 'JACQUELINE                    ');
INSERT INTO cd_cep_br VALUES ('30.662-450', '1659     ', 'R WUPS DE OLIVEIRA', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('31.360-610', '1659     ', 'R X', 'CJ CONFISCO                   ');
INSERT INTO cd_cep_br VALUES ('30.670-330', '1659     ', 'R X', 'VL PINHO (VLE JATOBA)         ');
INSERT INTO cd_cep_br VALUES ('31.920-050', '1659     ', 'R X', 'F DIAS                        ');
INSERT INTO cd_cep_br VALUES ('31.985-550', '1659     ', 'R X', 'S GABRIEL                     ');
INSERT INTO cd_cep_br VALUES ('31.998-150', '1659     ', 'R X', 'ACAIACA                       ');
INSERT INTO cd_cep_br VALUES ('30.664-757', '1659     ', 'R X', 'DT INDUSTRIAL (VLE JATOBA )   ');
INSERT INTO cd_cep_br VALUES ('31.365-640', '1659     ', 'AV XANGRI-LA- LADO PAR', 'BRAUNAS                       ');
INSERT INTO cd_cep_br VALUES ('30.430-620', '1659     ', 'R XAPURI- ATE 576/577', 'GRAJAU                        ');
INSERT INTO cd_cep_br VALUES ('30.460-580', '1659     ', 'R XAPURI- DE 578/579 AO FIM', 'N GRANADA                     ');
INSERT INTO cd_cep_br VALUES ('30.730-380', '1659     ', 'R XAVANTES DO OESTE', 'P EUSTAQUIO                   ');
INSERT INTO cd_cep_br VALUES ('31.530-200', '1659     ', 'R XAVANTES, DOS', 'INDIANS                       ');
INSERT INTO cd_cep_br VALUES ('30.512-390', '1659     ', 'BC XAVIER', 'CABANA                        ');
INSERT INTO cd_cep_br VALUES ('30.460-435', '1659     ', 'BC XAVIER', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('30.730-220', '1659     ', 'R XAVIER DA VEIGA', 'M BRASIL                      ');
INSERT INTO cd_cep_br VALUES ('30.430-710', '1659     ', 'R XAVIER DE GOUVEIA', 'GRAJAU                        ');
INSERT INTO cd_cep_br VALUES ('31.530-170', '1659     ', 'R XERENTES, DOS', 'INDIANS                       ');
INSERT INTO cd_cep_br VALUES ('31.730-580', '1659     ', 'R WALDEMAR FALCAO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('30.810-410', '1659     ', 'R WALDEMAR PEQUENO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('30.850-440', '1659     ', 'R WALDEMAR ROCHA', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('30.662-330', '1659     ', 'R WALDEMAR SIEBLER', 'TIROL                         ');
INSERT INTO cd_cep_br VALUES ('31.960-510', '1659     ', 'R WALDEMAR TEIXEIRA MEIRELLES', 'GOIANIA                       ');
INSERT INTO cd_cep_br VALUES ('30.610-570', '1659     ', 'R WALDEMIRO PARREIRAS ROCHA', 'INDUSTRIAS                    ');
INSERT INTO cd_cep_br VALUES ('31.140-420', '1659     ', 'R WALDIR LEITE PENA', 'SILVEIRA                      ');
INSERT INTO cd_cep_br VALUES ('30.610-530', '1659     ', 'AV WALDIR SOEIRO EMRICH', 'INDUSTRIAS                    ');
INSERT INTO cd_cep_br VALUES ('30.620-000', '1659     ', 'AV WALDIR SOEIRO EMRICH', 'MILIONARIOS                   ');
INSERT INTO cd_cep_br VALUES ('30.660-560', '1659     ', 'AV WALDIR SOEIRO EMRICH', 'DIAMANTE                      ');
INSERT INTO cd_cep_br VALUES ('30.644-000', '1659     ', 'AV WALDIR SOEIRO EMRICH', 'S HELENA (BARREIRO)           ');
INSERT INTO cd_cep_br VALUES ('31.814-620', '1659     ', 'AV WALDOMIRO LOBO- ATE 1699/1700', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('31.750-000', '1659     ', 'AV WALDOMIRO LOBO- DE 1701/1702 AO FIM', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('31.655-430', '1659     ', 'R WALESKA DE SOUZA', 'MANTIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('30.855-150', '1659     ', 'R WALFRIDO GRAMONT', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('30.855-370', '1659     ', 'R WALFRIDO MENDES', 'CALIFORNIA                    ');
INSERT INTO cd_cep_br VALUES ('31.615-680', '1659     ', 'R WALFRIDO TEIXEIRA', 'CJ MINASCAIXA                 ');
INSERT INTO cd_cep_br VALUES ('30.575-690', '1659     ', 'R WALMIQUE SANTOS', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('31.985-350', '1659     ', 'R WALMIR DIAS SANTOS', 'D SILVERIO                    ');
INSERT INTO cd_cep_br VALUES ('31.370-390', '1659     ', 'R WALQUIRIA AFONSO COSTA', 'BRAUNAS                       ');
INSERT INTO cd_cep_br VALUES ('30.555-100', '1659     ', 'AV WALTER AMADEU PACE', 'HAVAI                         ');
INSERT INTO cd_cep_br VALUES ('31.970-400', '1659     ', 'R WALTER ARTUR', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('31.575-560', '1659     ', 'R WALTER DE SOUZA RIBEIRO', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('30.455-810', '1659     ', 'R WALTER GUIMARAES FIGUEIREDO', 'ESTORIL                       ');
INSERT INTO cd_cep_br VALUES ('31.980-110', '1659     ', 'R WALTER IANNI', 'A REIS                        ');
INSERT INTO cd_cep_br VALUES ('31.780-460', '1659     ', 'AV WALTER LOPES', 'E CARNEIRO                    ');
INSERT INTO cd_cep_br VALUES ('30.280-469', '1659     ', 'BC WALTER OLIVEIRA', 'POMPEIA                       ');
INSERT INTO cd_cep_br VALUES ('31.660-070', '1659     ', 'R WANDA ABRAS', 'MANTIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('31.812-090', '1659     ', 'R WANDER ROCHA VARGAS', 'MINASLANDIA (P MAIO)          ');
INSERT INTO cd_cep_br VALUES ('30.692-640', '1659     ', 'R WANDERLEY SALES BARBOSA', 'MARILANDIA (JATOBA)           ');
INSERT INTO cd_cep_br VALUES ('31.370-630', '1659     ', 'R WANDERLEY TEIXEIRA MATOS', 'TREVO                         ');
INSERT INTO cd_cep_br VALUES ('31.140-510', '1659     ', 'R WANIA CARVALHO SILVEIRA', 'SILVEIRA                      ');
INSERT INTO cd_cep_br VALUES ('30.670-370', '1659     ', 'AV WARLEY APARECIDO MARTINS', 'VL PINHO (VLE JATOBA)         ');
INSERT INTO cd_cep_br VALUES ('31.550-110', '1659     ', 'AV WASHINGTON', 'PRQ COPACABANA                ');
INSERT INTO cd_cep_br VALUES ('30.315-540', '1659     ', 'R WASHINGTON', 'SION                          ');
INSERT INTO cd_cep_br VALUES ('31.750-100', '1659     ', 'AV WASHINGTON LUIZ', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('30.575-170', '1659     ', 'R WASHINGTON WALFRIDO', 'BURITIS                       ');
INSERT INTO cd_cep_br VALUES ('31.030-380', '1659     ', 'R WASTON RADICH', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('30.285-275', '1659     ', 'BC VITORIA', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('30.240-630', '1659     ', 'R VITORIA', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('31.250-605', '1659     ', 'BC VITORIA', 'N CACHOEIRINHA                ');
INSERT INTO cd_cep_br VALUES ('30.440-610', '1659     ', 'BC VITORIA', 'VL ANTENAS                    ');
INSERT INTO cd_cep_br VALUES ('30.690-330', '1659     ', 'R VITORIA-REGIA', 'LINDEIA                       ');
INSERT INTO cd_cep_br VALUES ('31.970-325', '1659     ', 'PC VITORIAS, DAS', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('31.810-260', '1659     ', 'R VITORINO CERQUEIRA', 'P MAIO                        ');
INSERT INTO cd_cep_br VALUES ('32.666-170', '1660     ', 'R PAISSANDU', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('32.666-320', '1660     ', 'R PALESTINA', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('32.666-310', '1660     ', 'R PALESTRA', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('32.615-380', '1660     ', 'R PALMA', 'ACUDE                         ');
INSERT INTO cd_cep_br VALUES ('32.654-370', '1660     ', 'R PALMA-DE-OURO', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.653-540', '1660     ', 'R PALMA-DE-SANTA RITA', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.665-430', '1660     ', 'R PALMARES', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('30.380-270', '1659     ', 'R SIMAO IRFFI', 'C JESUS                       ');
INSERT INTO cd_cep_br VALUES ('31.070-220', '1659     ', 'R SIMAO PEREIRA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('31.130-250', '1659     ', 'R SIMAO TAMM', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('30.240-332', '1659     ', 'BC SIMEAO FERREIRA', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('31.155-090', '1659     ', 'R SIMOES E SILVA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('31.655-380', '1659     ', 'R SIMONE ALVES DE SOUZA', 'MANTIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('30.315-370', '1659     ', 'R SIMONESIA', 'SION                          ');
INSERT INTO cd_cep_br VALUES ('30.880-200', '1659     ', 'R SINAI', 'S SALVADOR                    ');
INSERT INTO cd_cep_br VALUES ('31.650-500', '1659     ', 'R SETENTA E SETE', 'N YORK                        ');
INSERT INTO cd_cep_br VALUES ('31.872-310', '1659     ', 'R SERRA DA BOA ESPERANCA', 'R ABREU                       ');
INSERT INTO cd_cep_br VALUES ('31.872-320', '1659     ', 'R SERRA DA BORBOREMA', 'R ABREU                       ');
INSERT INTO cd_cep_br VALUES ('31.872-330', '1659     ', 'R SERRA DA CANASTRA', 'R ABREU                       ');
INSERT INTO cd_cep_br VALUES ('31.872-380', '1659     ', 'R SERRA DA MANTIQUEIRA', 'R ABREU                       ');
INSERT INTO cd_cep_br VALUES ('31.872-370', '1659     ', 'R SERRA DA MOEDA', 'R ABREU                       ');
INSERT INTO cd_cep_br VALUES ('31.230-720', '1659     ', 'R SERRA DA MUTUCA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('31.872-290', '1659     ', 'R SERRA DO CAPARAO', 'R ABREU                       ');
INSERT INTO cd_cep_br VALUES ('31.872-280', '1659     ', 'R SERRA DO CIPO', 'R ABREU                       ');
INSERT INTO cd_cep_br VALUES ('31.872-270', '1659     ', 'R SERRA DO CURRAL', 'R ABREU                       ');
INSERT INTO cd_cep_br VALUES ('31.872-250', '1659     ', 'R SERRA DO ESPIGAO', 'R ABREU                       ');
INSERT INTO cd_cep_br VALUES ('31.872-240', '1659     ', 'R SERRA DO ESPINHACO', 'R ABREU                       ');
INSERT INTO cd_cep_br VALUES ('30.360-670', '1659     ', 'AV RAJA GABAGLIA- DE 4001/4002 AO FIM', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('31.370-040', '1659     ', 'R RALF LEDSHAM', 'E GARCAS                      ');
INSERT INTO cd_cep_br VALUES ('32.630-150', '1660     ', 'PC EXPEDICIONARIOS, DOS', 'ANGOLA                        ');
INSERT INTO cd_cep_br VALUES ('32.532-300', '1660     ', 'R EXPEDITO MARTINIANO DE SOUZA', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('32.666-415', '1660     ', 'V EXPRESSA- 8001/8002 AO FIM (TRECHO INICIAL EM', 'VL CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('32.530-320', '1660     ', 'R F', 'P CAMILO                      ');
INSERT INTO cd_cep_br VALUES ('32.680-570', '1660     ', 'R F', 'JD PIEMONT                    ');
INSERT INTO cd_cep_br VALUES ('32.665-100', '1660     ', 'R F', 'JD PERLA                      ');
INSERT INTO cd_cep_br VALUES ('32.530-356', '1660     ', 'R F', 'P CAMILO 3                    ');
INSERT INTO cd_cep_br VALUES ('32.656-470', '1660     ', 'R F', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('32.690-120', '1660     ', 'R DOZE', 'GJA VERDE                     ');
INSERT INTO cd_cep_br VALUES ('32.658-320', '1660     ', 'R DOZE', 'VAR FLORES                    ');
INSERT INTO cd_cep_br VALUES ('32.662-280', '1660     ', 'R DOZE DE DEZEMBRO', 'N BADEN                       ');
INSERT INTO cd_cep_br VALUES ('32.656-070', '1660     ', 'R DRACENAS', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.654-320', '1660     ', 'R DUBLIM', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('32.610-420', '1660     ', 'R DUQUE DE CAXIAS', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('32.664-010', '1660     ', 'R DUQUE DE CAXIAS', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.664-570', '1660     ', 'BC DUQUE DE CAXIAS', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.530-300', '1660     ', 'R E', 'P CAMILO                      ');
INSERT INTO cd_cep_br VALUES ('32.680-580', '1660     ', 'R E', 'JD PIEMONT                    ');
INSERT INTO cd_cep_br VALUES ('32.665-130', '1660     ', 'R E', 'JD PERLA                      ');
INSERT INTO cd_cep_br VALUES ('32.530-355', '1660     ', 'R E', 'P CAMILO 3                    ');
INSERT INTO cd_cep_br VALUES ('32.656-460', '1660     ', 'R E', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('32.630-080', '1660     ', 'AV EDMEIA MATOS LAZZAROTTI- ATE 1599/1600', 'ANGOLA                        ');
INSERT INTO cd_cep_br VALUES ('32.632-090', '1660     ', 'AV EDMEIA MATOS LAZZAROTTI- DE 1601/1602 AO FIM', 'INGA                          ');
INSERT INTO cd_cep_br VALUES ('32.532-110', '1660     ', 'R EDNA MARQUES NASCIMENTO DE SOUZA', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('32.690-060', '1660     ', 'R EDUARDO FERNANDES CAMPOS', 'GJA VERDE                     ');
INSERT INTO cd_cep_br VALUES ('32.536-330', '1660     ', 'R EGITO', 'PETROVALE                     ');
INSERT INTO cd_cep_br VALUES ('32.630-140', '1660     ', 'R ELIAS ALVES DINIZ', 'ANGOLA                        ');
INSERT INTO cd_cep_br VALUES ('32.532-180', '1660     ', 'R ELIEZER FONSECA SANTOS', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('32.650-270', '1660     ', 'R ELIZA ALVES', 'FILADELFIA                    ');
INSERT INTO cd_cep_br VALUES ('32.680-370', '1660     ', 'R ELVIRA ALVES DA ROCHA', 'AMAZONAS                      ');
INSERT INTO cd_cep_br VALUES ('32.665-420', '1660     ', 'R EMBOABAS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('32.664-115', '1660     ', 'R EMERENCIANA PEREIRA SILVA', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.636-130', '1660     ', 'R EMILIA LOPES CANCADO', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('32.658-700', '1660     ', 'R EMILIANNE PERONA', 'VAR FLORES                    ');
INSERT INTO cd_cep_br VALUES ('32.636-140', '1660     ', 'R ENGENHEIRO BENJAMIM MOREIRA', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('32.530-480', '1660     ', 'R ENGENHEIRO GERHARD ETT', 'P CAMILO                      ');
INSERT INTO cd_cep_br VALUES ('32.662-530', '1660     ', 'R ENGENHO SECO', 'B INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('32.682-640', '1660     ', 'R EPITACIO PESSOA', 'IMBIRUCU                      ');
INSERT INTO cd_cep_br VALUES ('32.536-340', '1660     ', 'R EQUADOR', 'PETROVALE                     ');
INSERT INTO cd_cep_br VALUES ('32.660-480', '1660     ', 'R ERICEIRA', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.656-090', '1660     ', 'R ERVILHA CHEIROSA', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.656-200', '1660     ', 'R ESCOVINHA', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.619-320', '1660     ', 'R ESMERALDA, DA', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('32.656-100', '1660     ', 'R ESPADA-DE-SAO JORGE', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.630-560', '1660     ', 'R ESPANHA', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('32.536-350', '1660     ', 'R ESPANHA', 'PETROVALE                     ');
INSERT INTO cd_cep_br VALUES ('32.664-560', '1660     ', 'BC DOM PEDRO II', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.664-290', '1660     ', 'R DOM PEDRO II', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.553-420', '1660     ', 'R DOM PEDRO ORLEANS E BRAGANCA', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('32.550-260', '1660     ', 'R DOMINGOS ALVES DA SILVA', 'RIVIERA                       ');
INSERT INTO cd_cep_br VALUES ('32.680-820', '1660     ', 'R DOMINGOS BELEM', 'AMAZONAS                      ');
INSERT INTO cd_cep_br VALUES ('32.662-480', '1660     ', 'R DOMINGOS BELEM', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('32.662-390', '1660     ', 'R DOMINGOS JOSE DINIZ COSTA', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('32.665-500', '1660     ', 'R DONA AMELIA', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('32.610-240', '1660     ', 'R DONA AMELIA AFEITOS', 'N GUARUJA                     ');
INSERT INTO cd_cep_br VALUES ('32.510-350', '1660     ', 'R DONA CECILIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('32.630-120', '1660     ', 'R DONA CONCEICAO DE MELO', 'ANGOLA                        ');
INSERT INTO cd_cep_br VALUES ('32.665-030', '1660     ', 'R DONA LAURA', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('32.634-190', '1660     ', 'R DONA LEONINA', 'ANGOLA                        ');
INSERT INTO cd_cep_br VALUES ('32.666-070', '1660     ', 'R DONA LUIZA', 'N BADEN                       ');
INSERT INTO cd_cep_br VALUES ('32.682-140', '1660     ', 'R DONA MARIA CANDIDA', 'AMAZONAS                      ');
INSERT INTO cd_cep_br VALUES ('32.682-130', '1660     ', 'R DONA SILVINA', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('32.665-400', '1660     ', 'R DONINHA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('32.636-120', '1660     ', 'R DORES DO INDAIA', 'CJ R G LAZAROTTI              ');
INSERT INTO cd_cep_br VALUES ('32.662-560', '1660     ', 'R DOUTOR ANTONIO GRAVATA', 'B INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('32.610-250', '1660     ', 'R DOUTOR ARMANDO SANTOS', 'N GUARUJA                     ');
INSERT INTO cd_cep_br VALUES ('35.162-277', '2228     ', 'R LIRIO', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('35.162-329', '2228     ', 'R LIRIO DO VALE', 'ESPERANCA                     ');
INSERT INTO cd_cep_br VALUES ('35.160-266', '2228     ', 'R LITIO', 'IMBAUBAS                      ');
INSERT INTO cd_cep_br VALUES ('35.164-301', '2228     ', 'AV LIVRAMENTO', 'VENEZA                        ');
INSERT INTO cd_cep_br VALUES ('35.162-330', '2228     ', 'R LOENDRO', 'ESPERANCA                     ');
INSERT INTO cd_cep_br VALUES ('35.164-291', '2228     ', 'AV LONDRINA', 'VENEZA                        ');
INSERT INTO cd_cep_br VALUES ('35.164-268', '2228     ', 'R LORENA', 'CARAVELAS                     ');
INSERT INTO cd_cep_br VALUES ('35.160-003', '2228     ', 'AV JOAO VALENTIM PASCOAL- LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.160-002', '2228     ', 'AV JOAO VALENTIM PASCOAL- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.162-449', '2228     ', 'R JOAO VICENTE SANTOS', 'LIMOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('35.162-187', '2228     ', 'R JOAQUIM CARDOSO', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('35.162-275', '2228     ', 'R JOAQUIM GONCALVES ROSA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('32.556-140', '1660     ', 'R BRISTOL', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('32.553-240', '1660     ', 'R BRITO OLIVEIRA', 'VL MTE LIBANO                 ');
INSERT INTO cd_cep_br VALUES ('32.654-180', '1660     ', 'R BRUXELAS', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('32.654-420', '1660     ', 'R BUDAPESTE', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('32.665-270', '1660     ', 'R BUENO BRANDAO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('32.650-015', '1660     ', 'R DOZE', 'MARAJOARA                     ');
INSERT INTO cd_cep_br VALUES ('32.658-370', '1660     ', 'R DEZESSETE', 'VAR FLORES                    ');
INSERT INTO cd_cep_br VALUES ('32.636-625', '1660     ', 'R DEZESSETE', 'VL FLORES                     ');
INSERT INTO cd_cep_br VALUES ('32.636-630', '1660     ', 'R DEZOITO', 'VL FLORES                     ');
INSERT INTO cd_cep_br VALUES ('32.666-459', '1660     ', 'R DEZOITO', 'VL CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('32.658-380', '1660     ', 'R DEZOITO', 'VAR FLORES                    ');
INSERT INTO cd_cep_br VALUES ('32.680-720', '1660     ', 'R DEZOITO DE MAIO', 'AMAZONAS                      ');
INSERT INTO cd_cep_br VALUES ('32.652-290', '1660     ', 'R DIAMANTINA', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('32.617-720', '1660     ', 'R DIAMANTINA', 'MARIMBA                       ');
INSERT INTO cd_cep_br VALUES ('32.636-100', '1660     ', 'R DIAMANTINA', 'CJ R G LAZAROTTI              ');
INSERT INTO cd_cep_br VALUES ('32.663-140', '1660     ', 'R DIAMANTINA', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.553-030', '1660     ', 'R DINAMARCA, DA', 'JD C BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('32.680-100', '1660     ', 'R DISBRAS', 'VL UNIVERSAL                  ');
INSERT INTO cd_cep_br VALUES ('32.652-450', '1660     ', 'R DISTRITO FEDERAL', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('32.632-340', '1660     ', 'R DISTRITO FEDERAL', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('32.652-190', '1660     ', 'R DIVINOPOLIS', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('32.636-110', '1660     ', 'R DIVINOPOLIS', 'CJ R G LAZAROTTI              ');
INSERT INTO cd_cep_br VALUES ('32.682-330', '1660     ', 'R DOIS', 'IMBIRUCU                      ');
INSERT INTO cd_cep_br VALUES ('32.634-450', '1660     ', 'R DOIS', 'B REPOUSO                     ');
INSERT INTO cd_cep_br VALUES ('32.636-400', '1660     ', 'R DOIS', 'VL FLORES                     ');
INSERT INTO cd_cep_br VALUES ('32.610-590', '1660     ', 'R DOIS', 'REC VERDE                     ');
INSERT INTO cd_cep_br VALUES ('35.050-430', '2193     ', 'R A', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('35.044-420', '2193     ', 'R A', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('35.044-500', '2193     ', 'R A', 'ELVAMAR                       ');
INSERT INTO cd_cep_br VALUES ('35.054-180', '2193     ', 'AV A', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('32.666-420', '1660     ', 'R DOIS', 'RCR CAICARAS                  ');
INSERT INTO cd_cep_br VALUES ('32.666-050', '1660     ', 'R DOIS', 'AMARANTE                      ');
INSERT INTO cd_cep_br VALUES ('32.619-020', '1660     ', 'R DOIS', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('32.617-560', '1660     ', 'R DOIS', 'MARIMBA                       ');
INSERT INTO cd_cep_br VALUES ('32.690-020', '1660     ', 'R DOIS', 'GJA VERDE                     ');
INSERT INTO cd_cep_br VALUES ('32.658-220', '1660     ', 'R DOIS', 'VAR FLORES                    ');
INSERT INTO cd_cep_br VALUES ('32.630-065', '1660     ', 'R DOIS', 'ANGOLA                        ');
INSERT INTO cd_cep_br VALUES ('32.530-485', '1660     ', 'R DOIS (FIAT)', 'P CAMILO                      ');
INSERT INTO cd_cep_br VALUES ('32.663-720', '1660     ', 'R DOIS (FMB)', 'N BADEN                       ');
INSERT INTO cd_cep_br VALUES ('32.656-230', '1660     ', 'R DOIS AMIGOS', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.680-810', '1660     ', 'R DOIS DE MARCO', 'AMAZONAS                      ');
INSERT INTO cd_cep_br VALUES ('32.660-430', '1660     ', 'R DOM AFONSO HENRIQUE', 'N BADEN                       ');
INSERT INTO cd_cep_br VALUES ('32.662-460', '1660     ', 'AV DOM BOSCO', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('32.662-420', '1660     ', 'PC DOM BOSCO', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('32.654-410', '1660     ', 'R DACAR', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('32.656-270', '1660     ', 'R DALIA', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.653-640', '1660     ', 'R DAMA DA NOITE', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.656-080', '1660     ', 'R DAMAS VERDES', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.560-040', '1660     ', 'AL DAMAZO REZENDE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('32.651-150', '1660     ', 'R DANIEL BORGES', 'CHACARAS                      ');
INSERT INTO cd_cep_br VALUES ('32.650-760', '1660     ', 'R DANIEL GONCALVES', 'CHACARAS                      ');
INSERT INTO cd_cep_br VALUES ('32.664-470', '1660     ', 'BC DAS MINAS', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.653-590', '1660     ', 'AV DAS PALMEIRAS', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.663-510', '1660     ', 'BC DAS ROSAS', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.680-440', '1660     ', 'R DELFIM', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.662-650', '1660     ', 'R DELFINA', 'B INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('32.560-440', '1660     ', 'R DELTA', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('32.530-180', '1660     ', 'R DEMENI', 'PTB                           ');
INSERT INTO cd_cep_br VALUES ('32.634-500', '1660     ', 'R DEZ', 'B REPOUSO                     ');
INSERT INTO cd_cep_br VALUES ('32.636-480', '1660     ', 'R DEZ', 'VL FLORES                     ');
INSERT INTO cd_cep_br VALUES ('32.682-400', '1660     ', 'R DEZ', 'IMBIRUCU                      ');
INSERT INTO cd_cep_br VALUES ('32.556-450', '1660     ', 'R DEZ', 'GJA S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('32.666-400', '1660     ', 'R DEZ', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('32.615-160', '1660     ', 'R DEZ', 'JD RCR ALVORADA               ');
INSERT INTO cd_cep_br VALUES ('32.686-390', '1660     ', 'R DEZ', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('32.690-100', '1660     ', 'R DEZ', 'GJA VERDE                     ');
INSERT INTO cd_cep_br VALUES ('32.658-310', '1660     ', 'R DEZ', 'VAR FLORES                    ');
INSERT INTO cd_cep_br VALUES ('32.680-680', '1660     ', 'R DEZ DE ABRIL', 'AMAZONAS                      ');
INSERT INTO cd_cep_br VALUES ('32.682-340', '1660     ', 'R DEZ DE DEZEMBRO', 'AMAZONAS                      ');
INSERT INTO cd_cep_br VALUES ('32.634-550', '1660     ', 'R DEZENOVE', 'B REPOUSO                     ');
INSERT INTO cd_cep_br VALUES ('32.666-492', '1660     ', 'R DEZENOVE', 'RCR CAICARAS                  ');
INSERT INTO cd_cep_br VALUES ('32.658-390', '1660     ', 'R DEZENOVE', 'VAR FLORES                    ');
INSERT INTO cd_cep_br VALUES ('32.652-740', '1660     ', 'R DEZESSEIS', 'CJ O B FRANCO                 ');
INSERT INTO cd_cep_br VALUES ('32.636-620', '1660     ', 'R DEZESSEIS', 'VL FLORES                     ');
INSERT INTO cd_cep_br VALUES ('32.690-160', '1660     ', 'R DEZESSEIS', 'GJA VERDE                     ');
INSERT INTO cd_cep_br VALUES ('32.658-360', '1660     ', 'R DEZESSEIS', 'VAR FLORES                    ');
INSERT INTO cd_cep_br VALUES ('32.680-460', '1660     ', 'R DEZESSEIS DE DEZEMBRO', 'AMAZONAS                      ');
INSERT INTO cd_cep_br VALUES ('32.556-650', '1660     ', 'R DEZESSEIS-A', 'GJA S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('32.556-550', '1660     ', 'R DEZESSEIS-B', 'GJA S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('32.556-520', '1660     ', 'R DEZESSETE', 'GJA S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('32.690-170', '1660     ', 'R DEZESSETE', 'GJA VERDE                     ');
INSERT INTO cd_cep_br VALUES ('32.666-494', '1660     ', 'R DEZESSETE', 'RCR CAICARAS                  ');
INSERT INTO cd_cep_br VALUES ('32.651-370', '1660     ', 'R CORRETORES, DOS', 'PRQ INDUSTRIAS                ');
INSERT INTO cd_cep_br VALUES ('32.553-130', '1660     ', 'R CORSEGA', 'JD C BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('32.653-410', '1660     ', 'R COSMEA', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.536-310', '1660     ', 'R COSTA RICA', 'PETROVALE                     ');
INSERT INTO cd_cep_br VALUES ('32.653-460', '1660     ', 'R CRAVINAS', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.615-340', '1660     ', 'R CRAVO', 'ACUDE                         ');
INSERT INTO cd_cep_br VALUES ('32.550-550', '1660     ', 'R CRAVO, DO', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('32.653-110', '1660     ', 'R CRAVOS, DOS', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.553-380', '1660     ', 'R CREMERI', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('32.654-090', '1660     ', 'R CRIPTOMEIA', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.653-480', '1660     ', 'R CRISANTEMOS', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.656-240', '1660     ', 'R CRISTA-DE-GALO', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.652-160', '1660     ', 'R CRISTALIA', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('32.680-060', '1660     ', 'R CRISTALIA', 'IMBIRUCU                      ');
INSERT INTO cd_cep_br VALUES ('32.690-750', '1660     ', 'R CRISTALINA', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('32.666-438', '1660     ', 'PC CRISTINA', 'VL CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('32.666-452', '1660     ', 'AV CRISTINA', 'VL CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('32.690-580', '1660     ', 'R CRUCILANDIA', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('32.651-400', '1660     ', 'R CRUZEIRENSES, DOS', 'PRQ INDUSTRIAS                ');
INSERT INTO cd_cep_br VALUES ('32.550-520', '1660     ', 'R CRUZEIRO DO SUL', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('35.162-183', '2228     ', 'R ISMAEL SILVA', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('35.160-150', '2228     ', 'R ISRAEL', 'CARIRU                        ');
INSERT INTO cd_cep_br VALUES ('35.164-065', '2228     ', 'R ISRAELITA', 'BETHANIA                      ');
INSERT INTO cd_cep_br VALUES ('35.160-192', '2228     ', 'R ITABIRITO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('35.162-074', '2228     ', 'R ITACOLOMI', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.162-377', '2228     ', 'R ITAIPU', 'C NOBRE                       ');
INSERT INTO cd_cep_br VALUES ('35.164-265', '2228     ', 'R ITAJAI', 'CARAVELAS                     ');
INSERT INTO cd_cep_br VALUES ('35.160-035', '2228     ', 'R ITAJUBA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.160-113', '2228     ', 'AV ITALIA- ATE 1045/1046', 'CARIRU                        ');
INSERT INTO cd_cep_br VALUES ('35.160-114', '2228     ', 'AV ITALIA- DE 1047/1048 A 2047/2048', 'CARIRU                        ');
INSERT INTO cd_cep_br VALUES ('35.160-115', '2228     ', 'AV ITALIA- DE 2049/2050 AO FIM', 'CARIRU                        ');
INSERT INTO cd_cep_br VALUES ('35.162-182', '2228     ', 'R GONCALVES MAGALHAES', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('32.532-120', '1660     ', 'R BALTAZAR M. DE CASTRO', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('32.617-690', '1660     ', 'R BAMBUI', 'MARIMBA                       ');
INSERT INTO cd_cep_br VALUES ('32.664-660', '1660     ', 'BC BANANAL', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.651-360', '1660     ', 'R BANCARIOS, DOS', 'PRQ INDUSTRIAS                ');
INSERT INTO cd_cep_br VALUES ('32.650-470', '1660     ', 'R BANDEIRA', 'CHACARAS                      ');
INSERT INTO cd_cep_br VALUES ('32.662-290', '1660     ', 'R GIMIRIM', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('32.653-340', '1660     ', 'R GIPSUM', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.656-120', '1660     ', 'R GIRASSOL', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.550-330', '1660     ', 'R GIRASSOL, DO', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('32.658-050', '1660     ', 'R GLOCINIA', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.619-270', '1660     ', 'R GOIANIA', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('32.690-530', '1660     ', 'R GOIANIA', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('32.653-060', '1660     ', 'R GOIANIA', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('32.632-370', '1660     ', 'R GOIAS', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('32.652-020', '1660     ', 'R GOIAS', 'E SANTO                       ');
INSERT INTO cd_cep_br VALUES ('32.651-560', '1660     ', 'AV GOIAS', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('32.619-350', '1660     ', 'R GOIAS', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('32.686-140', '1660     ', 'R GOIAS', 'VL UNIVERSAL                  ');
INSERT INTO cd_cep_br VALUES ('32.660-380', '1660     ', 'R GOMES FREIRE', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.680-830', '1660     ', 'R GONCALVES DIAS', 'IMBIRUCU                      ');
INSERT INTO cd_cep_br VALUES ('32.666-110', '1660     ', 'R GONCALVES DIAS', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.636-555', '1660     ', 'R GONZAGUINHA', 'TAQUARIL                      ');
INSERT INTO cd_cep_br VALUES ('32.652-470', '1660     ', 'R GORCEIX', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('32.560-070', '1660     ', 'AV GOVERNADOR VALADARES- ATE 132/133', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('32.510-010', '1660     ', 'AV GOVERNADOR VALADARES- DE 134/135 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('32.662-750', '1660     ', 'AV GRACAS, DAS', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('35.170-072', '2227     ', 'R DEZ', 'N S PENHA (CENTRO)            ');
INSERT INTO cd_cep_br VALUES ('35.171-357', '2227     ', 'R DEZ', 'S PEREIRA                     ');
INSERT INTO cd_cep_br VALUES ('35.170-045', '2227     ', 'R DEZENOVE', 'N S CARMO                     ');
INSERT INTO cd_cep_br VALUES ('32.652-260', '1660     ', 'R GRAO MOGOL', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('32.617-290', '1660     ', 'R GRAO MOGOL', 'MARIMBA                       ');
INSERT INTO cd_cep_br VALUES ('32.664-060', '1660     ', 'BC FORMOSO', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.660-110', '1660     ', 'R FORTALEZA', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('32.536-090', '1660     ', 'R FORTALEZA', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('32.619-140', '1660     ', 'R FORTALEZA', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('32.690-540', '1660     ', 'R FORTALEZA', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('32.653-040', '1660     ', 'R FORTALEZA', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('32.663-690', '1660     ', 'BC FORTALEZA', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.663-030', '1660     ', 'R FORTALEZA', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.663-600', '1660     ', 'BC FORTE', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.536-380', '1660     ', 'R FRANCA', 'PETROVALE                     ');
INSERT INTO cd_cep_br VALUES ('32.553-000', '1660     ', 'R FRANCA, DA', 'JD C BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('32.682-380', '1660     ', 'R FRANCELINA CANDIDA DE JESUS', 'IMBIRUCU                      ');
INSERT INTO cd_cep_br VALUES ('32.553-310', '1660     ', 'R FRANCISCA CAMPOS GUIMARAES', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('32.651-530', '1660     ', 'R FRANCISCO AMARAL', 'VL TRIANGULO                  ');
INSERT INTO cd_cep_br VALUES ('32.610-630', '1660     ', 'R FRANCISCO BERNARDO ALVES', 'CACHOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('32.634-280', '1660     ', 'R FRANCISCO DE PAULA', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('32.652-630', '1660     ', 'PC FRANCISCO FERRAZ', 'CJ O B FRANCO                 ');
INSERT INTO cd_cep_br VALUES ('32.636-360', '1660     ', 'R FRANCISCO LOPES CANCADO', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('32.682-610', '1660     ', 'R FRANCISCO NORONHA BRAGA', 'IMBIRUCU                      ');
INSERT INTO cd_cep_br VALUES ('32.634-060', '1660     ', 'R FRANCISCO PEREIRA MENDES', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('32.630-160', '1660     ', 'R FRANCISCO RICARDO DA SILVA', 'ANGOLA                        ');
INSERT INTO cd_cep_br VALUES ('32.663-320', '1660     ', 'R FRANCISCO SA', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.662-370', '1660     ', 'R FREI GASPAR', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('32.660-100', '1660     ', 'R FREI SERAFIM', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('32.617-680', '1660     ', 'R FRUTAL', 'MARIMBA                       ');
INSERT INTO cd_cep_br VALUES ('32.651-310', '1660     ', 'R FUNCIONARIOS, DOS', 'PRQ INDUSTRIAS                ');
INSERT INTO cd_cep_br VALUES ('32.530-380', '1660     ', 'R G', 'P CAMILO                      ');
INSERT INTO cd_cep_br VALUES ('32.665-170', '1660     ', 'R G', 'JD PERLA                      ');
INSERT INTO cd_cep_br VALUES ('32.530-357', '1660     ', 'R G', 'P CAMILO 3                    ');
INSERT INTO cd_cep_br VALUES ('32.656-420', '1660     ', 'R G', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('32.510-560', '1660     ', 'R GABRIEL PASSOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('32.610-470', '1660     ', 'AV GABRIEL PASSOS', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('32.510-500', '1660     ', 'AV GAFANHOTO', 'BRASILEIA                     ');
INSERT INTO cd_cep_br VALUES ('32.550-050', '1660     ', 'R GAIVOTA, DA', 'RIVIERA                       ');
INSERT INTO cd_cep_br VALUES ('32.658-020', '1660     ', 'R GARDENIA', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('32.680-350', '1660     ', 'R GASTAO FRANCISCO', 'AMAZONAS                      ');
INSERT INTO cd_cep_br VALUES ('32.680-130', '1660     ', 'R GATURAMA', 'IMBIRUCU                      ');
INSERT INTO cd_cep_br VALUES ('32.550-300', '1660     ', 'R GEMINI, DE', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('32.664-600', '1660     ', 'BC FAGUNDES', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.660-650', '1660     ', 'R FALCATAS, DAS', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.615-060', '1660     ', 'EST FAZENDA PARAISO', 'JD RCR ALVORADA               ');
INSERT INTO cd_cep_br VALUES ('32.662-820', '1660     ', 'R FECHO DO FUNIL', 'B INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('32.510-170', '1660     ', 'R FELIPE DOS SANTOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('32.664-190', '1660     ', 'R FERNANDES', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.632-360', '1660     ', 'R FERNANDO DE NORONHA', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('32.560-460', '1660     ', 'R FERNAO DIAS', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('32.682-300', '1660     ', 'R FERRO CENTRO-OESTE', 'IMBIRUCU                      ');
INSERT INTO cd_cep_br VALUES ('32.617-140', '1660     ', 'R FERROS', 'MARIMBA                       ');
INSERT INTO cd_cep_br VALUES ('32.610-440', '1660     ', 'R FERROVIARIA', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('32.556-390', '1660     ', 'R FIEIS DE DEUS', 'GJA S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('32.660-300', '1660     ', 'R FIGUEIRA-DA-FOZ', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.651-420', '1660     ', 'AV FILADELFIA', 'PRQ INDUSTRIAS                ');
INSERT INTO cd_cep_br VALUES ('32.536-370', '1660     ', 'R FILIPINAS', 'PETROVALE                     ');
INSERT INTO cd_cep_br VALUES ('32.553-020', '1660     ', 'R FINLANDIA', 'JD C BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('32.636-150', '1660     ', 'R FIRMINO ASSUNCAO', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('32.658-180', '1660     ', 'AV FLAMBOYANT', 'VAR FLORES                    ');
INSERT INTO cd_cep_br VALUES ('32.610-450', '1660     ', 'R FLAVIO SARAIVA', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('32.556-126', '1660     ', 'R FLOR DE MAIO', 'GJA S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('32.656-280', '1660     ', 'R FLOR-DE-JUPITER', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.656-210', '1660     ', 'R FLOR-DE-PAPAGAIO', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.610-260', '1660     ', 'R FLOREAL SENDIN', 'N GUARUJA                     ');
INSERT INTO cd_cep_br VALUES ('32.664-250', '1660     ', 'BC FLORES, DAS', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.662-340', '1660     ', 'R FLORESTAL', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('32.652-200', '1660     ', 'R FLORIANOPOLIS', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('32.536-160', '1660     ', 'R FLORIANOPOLIS', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('35.164-200', '2228     ', 'R PENTATEUCO', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('35.162-339', '2228     ', 'R PEONIA', 'ESPERANCA                     ');
INSERT INTO cd_cep_br VALUES ('35.164-096', '2228     ', 'R PEQUIM', 'BETHANIA                      ');
INSERT INTO cd_cep_br VALUES ('35.160-045', '2228     ', 'R NOVA ERA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.164-260', '2228     ', 'R NOVA FRIBURGO', 'VENEZA                        ');
INSERT INTO cd_cep_br VALUES ('35.164-257', '2228     ', 'R NOVA IGUACU', 'VENEZA                        ');
INSERT INTO cd_cep_br VALUES ('35.160-007', '2228     ', 'R NOVA LIMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.164-093', '2228     ', 'R NOVA YORQUE', 'BETHANIA                      ');
INSERT INTO cd_cep_br VALUES ('35.162-400', '2228     ', 'R NOVE', 'C NOBRE                       ');
INSERT INTO cd_cep_br VALUES ('35.160-163', '2228     ', 'R NOVE DE ABRIL', 'AGUAS                         ');
INSERT INTO cd_cep_br VALUES ('35.160-164', '2228     ', 'R NOVE DE JANEIRO', 'AGUAS                         ');
INSERT INTO cd_cep_br VALUES ('35.164-252', '2228     ', 'R NOVO HAMBURGO', 'VENEZA                        ');
INSERT INTO cd_cep_br VALUES ('35.162-286', '2228     ', 'R NOVO JARDIM', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('32.632-310', '1660     ', 'R CEARA', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('32.690-590', '1660     ', 'R CEARA', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('32.686-040', '1660     ', 'R CEARA', 'VL UNIVERSAL                  ');
INSERT INTO cd_cep_br VALUES ('32.664-700', '1660     ', 'BC CEARA', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.530-070', '1660     ', 'R CECILIA DINIZ', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('32.510-550', '1660     ', 'R CECILIA JULIA DO PRADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('32.656-500', '1660     ', 'R CENTAUREA', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.663-380', '1660     ', 'R INDEPENDENCIA', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('32.663-115', '1660     ', 'PC INDEPENDENCIA', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.536-450', '1660     ', 'R INDIA', 'PETROVALE                     ');
INSERT INTO cd_cep_br VALUES ('32.680-710', '1660     ', 'R INDUSTRIAL', 'AMAZONAS                      ');
INSERT INTO cd_cep_br VALUES ('32.651-320', '1660     ', 'R INDUSTRIARIOS, DOS', 'PRQ INDUSTRIAS                ');
INSERT INTO cd_cep_br VALUES ('32.664-650', '1660     ', 'BC INES', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.553-150', '1660     ', 'R INGLATERRA, DA', 'JD C BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('32.662-520', '1660     ', 'R INHOTIM', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('32.610-080', '1660     ', 'R INIMA', 'SALOME                        ');
INSERT INTO cd_cep_br VALUES ('32.560-280', '1660     ', 'R INSPETOR JAIME CALDEIRA- ATE 770/771', 'BRASILEIA                     ');
INSERT INTO cd_cep_br VALUES ('32.510-720', '1660     ', 'R INSPETOR JAIME CALDEIRA- DE 772/773 AO FIM', 'BRASILEIA                     ');
INSERT INTO cd_cep_br VALUES ('32.636-170', '1660     ', 'R IONE ALVES DO PINHO', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('32.615-360', '1660     ', 'R IPE', 'ACUDE                         ');
INSERT INTO cd_cep_br VALUES ('32.636-565', '1660     ', 'R IPES, DOS', 'TAQUARIL                      ');
INSERT INTO cd_cep_br VALUES ('32.610-090', '1660     ', 'R IPIACU', 'SALOME                        ');
INSERT INTO cd_cep_br VALUES ('32.553-340', '1660     ', 'R IPIRANGA', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('32.666-300', '1660     ', 'R IPIRANGA', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('32.663-135', '1660     ', 'R IPIRANGA', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.534-530', '1660     ', 'R IPORANGA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('32.610-100', '1660     ', 'R IRACEMA', 'SALOME                        ');
INSERT INTO cd_cep_br VALUES ('32.664-255', '1660     ', 'R IRACEMA', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('35.030-030', '2193     ', 'R BAHIA', 'LOURDES                       ');
INSERT INTO cd_cep_br VALUES ('35.045-060', '2193     ', 'R BANDEIRAS, DAS', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('35.020-700', '2193     ', 'R OITO', 'IA ARAUJOS                    ');
INSERT INTO cd_cep_br VALUES ('35.022-390', '2193     ', 'AL OITO', 'S DUMONT I                    ');
INSERT INTO cd_cep_br VALUES ('35.022-520', '2193     ', 'R OITO', 'S DUMONT I                    ');
INSERT INTO cd_cep_br VALUES ('35.012-400', '2193     ', 'R OITO', 'M ACAMPAMENTO                 ');
INSERT INTO cd_cep_br VALUES ('35.050-500', '2193     ', 'R OITO', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('35.050-170', '2193     ', 'R OLAVO BILAC', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('35.010-200', '2193     ', 'R OLEGARIO MACIEL', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('35.043-380', '2193     ', 'R OLIVEIRAS, DAS', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('35.058-600', '2193     ', 'R ONOFRE DIAS DA SILVA', 'M EUGENIA                     ');
INSERT INTO cd_cep_br VALUES ('35.050-520', '2193     ', 'R ONZE', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('35.045-810', '2193     ', 'R ONZE', 'JD ALICE                      ');
INSERT INTO cd_cep_br VALUES ('35.054-420', '2193     ', 'R ONZE', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('35.040-740', '2193     ', 'R ONZE', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('35.042-480', '2193     ', 'R ONZE', 'JD ATALAIA                    ');
INSERT INTO cd_cep_br VALUES ('35.022-530', '2193     ', 'R ONZE', 'S DUMONT I                    ');
INSERT INTO cd_cep_br VALUES ('35.024-390', '2193     ', 'R ONZE', 'SIR                           ');
INSERT INTO cd_cep_br VALUES ('35.043-390', '2193     ', 'R OPERARIO', 'VL ISA                        ');
INSERT INTO cd_cep_br VALUES ('35.020-390', '2193     ', 'R ORBIS CLUB', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.060-390', '2193     ', 'BC OROS', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('35.060-700', '2193     ', 'R OROS', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('35.043-400', '2193     ', 'R ORTOZIO', 'S RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('35.012-050', '2193     ', 'R OSMAN MONTEIRO', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('35.020-400', '2193     ', 'AL OSVALDO BORGES DE CARVALHO', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('35.010-210', '2193     ', 'R OSVALDO CRUZ', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('35.030-810', '2193     ', 'R OTAVIANO FABRI', 'S PAULO                       ');
INSERT INTO cd_cep_br VALUES ('35.032-320', '2193     ', 'R OTO NUNES COELHO', 'VL BRETAS                     ');
INSERT INTO cd_cep_br VALUES ('35.020-410', '2193     ', 'R OTONIEL MOTA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('35.043-410', '2193     ', 'R OURO BRANCO', 'VL ISA                        ');
INSERT INTO cd_cep_br VALUES ('35.058-160', '2193     ', 'AV OURO PRETO', 'ESPERANCA                     ');
INSERT INTO cd_cep_br VALUES ('35.051-370', '2193     ', 'R OURO PRETO', 'JD PEROLA                     ');
INSERT INTO cd_cep_br VALUES ('35.032-310', '2193     ', 'R NACLE MIGUEL HABIB', 'S PAULO                       ');
INSERT INTO cd_cep_br VALUES ('35.040-370', '2193     ', 'AV NACLE MIGUEL HABIB', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('35.053-430', '2193     ', 'PC NAIADES, DAS', 'ALTINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('35.059-370', '2193     ', 'R NANUQUE', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('35.053-440', '2193     ', 'PC NAPEIAS, DAS', 'ALTINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('35.057-570', '2193     ', 'R NAPOLES', 'GRA-DUQUESA                   ');
INSERT INTO cd_cep_br VALUES ('35.030-400', '2193     ', 'R NATAL', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('35.032-670', '2193     ', 'R NICOLAU JOSE GONCALVES', 'LOURDES                       ');
INSERT INTO cd_cep_br VALUES ('35.053-450', '2193     ', 'R NINA RODRIGUES', 'ALTINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('35.041-630', '2193     ', 'R NIQUEL', 'S RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('35.044-180', '2193     ', 'R NIZIO PECANHA BARCELOS', 'VL ISA                        ');
INSERT INTO cd_cep_br VALUES ('35.053-460', '2193     ', 'R NOEL ROSA', 'ALTINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('35.052-760', '2193     ', 'R NONA', 'VL BRETAS                     ');
INSERT INTO cd_cep_br VALUES ('35.057-580', '2193     ', 'R NORUEGA', 'GRA-DUQUESA                   ');
INSERT INTO cd_cep_br VALUES ('35.058-150', '2193     ', 'R NOSSA SENHORA DAS GRACAS', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('35.053-470', '2193     ', 'PC NOSSA SENHORA DE LOURDES', 'ALTINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('35.052-030', '2193     ', 'R NOSSA SENHORA DE LOURDES', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('35.059-380', '2193     ', 'R NOVA ERA', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('35.051-360', '2193     ', 'R NOVA LIMA', 'JD PEROLA                     ');
INSERT INTO cd_cep_br VALUES ('35.054-100', '2193     ', 'R NOVE', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('35.045-770', '2193     ', 'R NOVE', 'JD ALICE                      ');
INSERT INTO cd_cep_br VALUES ('35.054-400', '2193     ', 'R NOVE', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('35.040-720', '2193     ', 'R NOVE', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('35.042-450', '2193     ', 'R NOVE', 'JD ATALAIA                    ');
INSERT INTO cd_cep_br VALUES ('35.022-380', '2193     ', 'AL NOVE', 'S DUMONT I                    ');
INSERT INTO cd_cep_br VALUES ('35.022-560', '2193     ', 'R NOVE', 'S DUMONT I                    ');
INSERT INTO cd_cep_br VALUES ('35.012-390', '2193     ', 'R NOVE', 'M ACAMPAMENTO                 ');
INSERT INTO cd_cep_br VALUES ('35.050-480', '2193     ', 'R NOVE', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('35.060-380', '2193     ', 'R NOVE DE JULHO', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('35.050-490', '2193     ', 'R NOVENTA E NOVE', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('35.052-390', '2193     ', 'R O', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('35.059-640', '2193     ', 'R O', 'VLE VERDE                     ');
INSERT INTO cd_cep_br VALUES ('35.050-780', '2193     ', 'R O', 'P FRATERNIDADE                ');
INSERT INTO cd_cep_br VALUES ('35.054-630', '2193     ', 'R O', 'S PAULA                       ');
INSERT INTO cd_cep_br VALUES ('35.022-100', '2193     ', 'PC ODILON M. SOARES', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('35.052-750', '2193     ', 'R OITAVA', 'VL BRETAS                     ');
INSERT INTO cd_cep_br VALUES ('35.043-370', '2193     ', 'R OITICICA', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('35.054-640', '2193     ', 'R OITO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('35.030-380', '2193     ', 'R MONSENHOR DAVID ALCANTARA', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('35.041-430', '2193     ', 'R MONTE ALTO', 'VL MONTES                     ');
INSERT INTO cd_cep_br VALUES ('35.058-140', '2193     ', 'R MONTE AZUL', 'ESPERANCA                     ');
INSERT INTO cd_cep_br VALUES ('32.073-110', '1664     ', 'R JAVA', 'I S LUIZ                      ');
INSERT INTO cd_cep_br VALUES ('32.073-730', '1664     ', 'R JECEABA', 'I S LUIZ                      ');
INSERT INTO cd_cep_br VALUES ('32.220-540', '1664     ', 'R JEQUERI', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.140-150', '1664     ', 'R JEQUITIBA', 'JD LAGUNA                     ');
INSERT INTO cd_cep_br VALUES ('32.044-240', '1664     ', 'R JEQUITIBA', 'COLONIAL                      ');
INSERT INTO cd_cep_br VALUES ('32.310-390', '1664     ', 'R JEQUITIBAS', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('32.013-710', '1664     ', 'R JEQUITINHONHA', 'FNT GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('32.055-200', '1664     ', 'R JERUTI', 'ICAIVERA                      ');
INSERT INTO cd_cep_br VALUES ('32.240-500', '1664     ', 'R JESUITAS, DOS', 'BANDEIRANTES                  ');
INSERT INTO cd_cep_br VALUES ('32.341-030', '1664     ', 'R JEUPIRA', 'N ELDORADO                    ');
INSERT INTO cd_cep_br VALUES ('32.220-550', '1664     ', 'R JOACABA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.183-200', '1664     ', 'R JOAIMA', 'P AZUL                        ');
INSERT INTO cd_cep_br VALUES ('32.186-150', '1664     ', 'R JOANA SOARES MIRANDA- ATE 199/200 (TRECHO FINA', 'XANGRI-LA                     ');
INSERT INTO cd_cep_br VALUES ('32.186-110', '1664     ', 'R JOANITA MENEZES SOARES- ATE 349/350 (TRECHO FI', 'XANGRI-LA                     ');
INSERT INTO cd_cep_br VALUES ('32.260-550', '1664     ', 'R DOUTOR JUJU', 'INCONFIDENTES                 ');
INSERT INTO cd_cep_br VALUES ('32.223-390', '1664     ', 'R DOUTOR JULIO RIBEIRO', 'I ITAU                        ');
INSERT INTO cd_cep_br VALUES ('32.042-420', '1664     ', 'R DOUTOR LOUIS ENSCH', 'PRQ MARACANA                  ');
INSERT INTO cd_cep_br VALUES ('32.235-340', '1664     ', 'R DOUTOR MARIO GUERRA PAIXAO', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.013-620', '1664     ', 'R DOUTOR NESTOR BRUNO', 'FNT GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('32.143-180', '1664     ', 'R DEZESSETE', 'MILANEZ                       ');
INSERT INTO cd_cep_br VALUES ('32.143-580', '1664     ', 'R DEZESSETE', 'M NOVA                        ');
INSERT INTO cd_cep_br VALUES ('32.040-400', '1664     ', 'R DEZESSETE', 'PIRAQUARA                     ');
INSERT INTO cd_cep_br VALUES ('32.015-360', '1664     ', 'R DEZOITO', 'VL PANAMA                     ');
INSERT INTO cd_cep_br VALUES ('32.070-390', '1664     ', 'R DEZOITO', 'TROPICAL                      ');
INSERT INTO cd_cep_br VALUES ('32.210-280', '1664     ', 'R DEZOITO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('32.010-250', '1664     ', 'R DEZOITO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('32.342-200', '1664     ', 'R DEZOITO', 'PRQ S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('32.143-190', '1664     ', 'R DEZOITO', 'MILANEZ                       ');
INSERT INTO cd_cep_br VALUES ('32.143-590', '1664     ', 'R DEZOITO', 'M NOVA                        ');
INSERT INTO cd_cep_br VALUES ('32.040-360', '1664     ', 'R DEZOITO', 'PIRAQUARA                     ');
INSERT INTO cd_cep_br VALUES ('32.341-470', '1664     ', 'R DEZOITO DE DEZEMBRO', 'N ELDORADO                    ');
INSERT INTO cd_cep_br VALUES ('32.015-070', '1664     ', 'R DIACONO ALAIR HENRIQUE DE OLIVEIRA', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('32.017-500', '1664     ', 'R DIAMANTE', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('32.113-000', '1664     ', 'R DIAMANTE', 'S JOAQUIM                     ');
INSERT INTO cd_cep_br VALUES ('32.041-480', '1664     ', 'R DIAMANTINA', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('32.040-260', '1664     ', 'R DIAMANTINA', 'S EDWIGES                     ');
INSERT INTO cd_cep_br VALUES ('32.143-140', '1664     ', 'R DIANA', 'MILANEZ                       ');
INSERT INTO cd_cep_br VALUES ('32.556-380', '1660     ', 'R EVORA', 'GJA S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('32.610-040', '1660     ', 'R EXPEDICIONARIO ADERBAL SALOME DE OLIVEIRA', 'SALOME                        ');
INSERT INTO cd_cep_br VALUES ('32.610-045', '1660     ', 'PC EXPEDICIONARIO ADERBAL SALOME DE OLIVEIRA', 'SALOME                        ');
INSERT INTO cd_cep_br VALUES ('35.171-142', '2227     ', 'R DEZENOVE', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('35.171-368', '2227     ', 'R DEZENOVE', 'S PEREIRA                     ');
INSERT INTO cd_cep_br VALUES ('35.170-273', '2227     ', 'R DEZESSEIS', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('35.171-148', '2227     ', 'R DEZESSEIS', 'CALADINHO                     ');
INSERT INTO cd_cep_br VALUES ('35.171-093', '2227     ', 'BC DEZESSEIS', 'REC VERDE                     ');
INSERT INTO cd_cep_br VALUES ('35.171-364', '2227     ', 'R DEZESSEIS', 'S PEREIRA                     ');
INSERT INTO cd_cep_br VALUES ('35.170-274', '2227     ', 'R DEZESSETE', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('35.171-365', '2227     ', 'R DEZESSETE', 'S PEREIRA                     ');
INSERT INTO cd_cep_br VALUES ('35.170-044', '2227     ', 'R DEZOITO', 'N S CARMO                     ');
INSERT INTO cd_cep_br VALUES ('35.171-366', '2227     ', 'R DEZOITO', 'S PEREIRA                     ');
INSERT INTO cd_cep_br VALUES ('35.171-367', '2227     ', 'R DEZOITO-A', 'S PEREIRA                     ');
INSERT INTO cd_cep_br VALUES ('35.171-111', '2227     ', 'R DIAMANTE', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('35.170-169', '2227     ', 'R DIAMANTINA', 'M VIANA                       ');
INSERT INTO cd_cep_br VALUES ('35.170-109', '2227     ', 'AV DIOCESANA', 'GIOVANINI                     ');
INSERT INTO cd_cep_br VALUES ('35.170-017', '2227     ', 'R DIONISIO GARCIA', 'PROFESSORES                   ');
INSERT INTO cd_cep_br VALUES ('35.171-119', '2227     ', 'R DOIS', 'N TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('35.171-252', '2227     ', 'R DOIS', 'CHS CALADINHO                 ');
INSERT INTO cd_cep_br VALUES ('35.171-218', '2227     ', 'R DOIS', 'CALADINHO                     ');
INSERT INTO cd_cep_br VALUES ('35.171-225', '2227     ', 'BC DOIS', 'CALADINHO                     ');
INSERT INTO cd_cep_br VALUES ('35.170-285', '2227     ', 'R DOIS', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('35.170-279', '2227     ', 'R DOIS', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('35.170-243', '2227     ', 'R DOIS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('35.170-208', '2227     ', 'BC DOIS', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('35.170-121', '2227     ', 'R DOIS', 'GIOVANINI                     ');
INSERT INTO cd_cep_br VALUES ('35.171-375', '2227     ', 'R DOIS', 'S PEREIRA                     ');
INSERT INTO cd_cep_br VALUES ('35.170-031', '2227     ', 'R DOM BOSCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.170-075', '2227     ', 'R DOM JOSE BRANDAO DE CASTRO', 'T SANTOS                      ');
INSERT INTO cd_cep_br VALUES ('35.171-016', '2227     ', 'R DOM MARCOS', 'S DOMINGOS                    ');
INSERT INTO cd_cep_br VALUES ('35.170-308', '2227     ', 'AV DOM OSCAR', 'S DOMINGOS                    ');
INSERT INTO cd_cep_br VALUES ('35.170-164', '2227     ', 'R DONA HELENA', 'M VIANA                       ');
INSERT INTO cd_cep_br VALUES ('35.170-115', '2227     ', 'R DONATO DE MELO', 'GIOVANINI                     ');
INSERT INTO cd_cep_br VALUES ('35.170-002', '2227     ', 'R DOUTOR MOACIR BYRRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.170-001', '2227     ', 'R DOUTOR QUERUBINO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.170-047', '2227     ', 'R CHAFARIZ', 'N S CARMO                     ');
INSERT INTO cd_cep_br VALUES ('35.170-252', '2227     ', 'R CHILE', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('35.170-197', '2227     ', 'R CHILE', 'SURINAN                       ');
INSERT INTO cd_cep_br VALUES ('35.171-253', '2227     ', 'AL CINCO', 'JD ALPINO                     ');
INSERT INTO cd_cep_br VALUES ('35.170-068', '2227     ', 'R CINCO', 'N S CARMO                     ');
INSERT INTO cd_cep_br VALUES ('35.171-122', '2227     ', 'R CINCO', 'N TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('35.171-220', '2227     ', 'R CINCO', 'CALADINHO                     ');
INSERT INTO cd_cep_br VALUES ('35.171-106', '2227     ', 'R CINCO', 'J KUBITSCHEK                  ');
INSERT INTO cd_cep_br VALUES ('35.171-048', '2227     ', 'R CINCO', 'TRANQUILAO                    ');
INSERT INTO cd_cep_br VALUES ('35.170-288', '2227     ', 'R CINCO', 'S INEZ                        ');
INSERT INTO cd_cep_br VALUES ('35.170-282', '2227     ', 'R CINCO', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('35.171-352', '2227     ', 'R CINCO', 'S PEREIRA                     ');
INSERT INTO cd_cep_br VALUES ('35.171-056', '2227     ', 'R CIRINEU TEIXEIRA', 'ALIPINHO                      ');
INSERT INTO cd_cep_br VALUES ('35.171-070', '2227     ', 'R COLIBRI', 'M MAIA (A FOICE)              ');
INSERT INTO cd_cep_br VALUES ('35.170-276', '2227     ', 'R COLOMBIA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('35.171-287', '2227     ', 'R COMANCHES', 'CALADINHO                     ');
INSERT INTO cd_cep_br VALUES ('35.170-050', '2227     ', 'R CONEGO ANTONIO ROCHA', 'N S CARMO                     ');
INSERT INTO cd_cep_br VALUES ('35.170-053', '2227     ', 'R CONEGO DOMINGOS', 'T SANTOS                      ');
INSERT INTO cd_cep_br VALUES ('35.170-244', '2227     ', 'AV CONTORNO, DO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('35.170-098', '2227     ', 'R COPACABANA', 'GIOVANINI                     ');
INSERT INTO cd_cep_br VALUES ('35.171-232', '2227     ', 'R COQUEIROS', 'POMAR                         ');
INSERT INTO cd_cep_br VALUES ('35.171-059', '2227     ', 'AV CORCOVADO', 'M MAIA (A FOICE)              ');
INSERT INTO cd_cep_br VALUES ('35.171-308', '2227     ', 'R CORINTHIANS', 'M MAIA (A FOICE)              ');
INSERT INTO cd_cep_br VALUES ('35.170-039', '2227     ', 'R CORONEL SILVINO PEREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.171-014', '2227     ', 'R CROMO', 'S DOMINGOS                    ');
INSERT INTO cd_cep_br VALUES ('35.171-297', '2227     ', 'R CRUZEIRO', 'M MAIA (A FOICE)              ');
INSERT INTO cd_cep_br VALUES ('35.171-342', '2227     ', 'R CURITIBA', 'A LANARI                      ');
INSERT INTO cd_cep_br VALUES ('35.171-154', '2227     ', 'R CURVELO', 'CALADINHO                     ');
INSERT INTO cd_cep_br VALUES ('35.171-244', '2227     ', 'R D', 'JD ALPINO                     ');
INSERT INTO cd_cep_br VALUES ('35.171-124', '2227     ', 'R D', 'N TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('35.170-062', '2227     ', 'R D', 'M DOMINGOS                    ');
INSERT INTO cd_cep_br VALUES ('35.171-007', '2227     ', 'R DALIA', 'S DOMINGOS                    ');
INSERT INTO cd_cep_br VALUES ('35.170-163', '2227     ', 'R DEDE DE MELO', 'M VIANA                       ');
INSERT INTO cd_cep_br VALUES ('35.171-294', '2227     ', 'R DEMOCRATA', 'M MAIA (A FOICE)              ');
INSERT INTO cd_cep_br VALUES ('35.171-136', '2227     ', 'R DEZ', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('35.170-093', '2227     ', 'BC DEZ', 'N S CARMO                     ');
INSERT INTO cd_cep_br VALUES ('35.171-254', '2227     ', 'AL DEZ', 'CALADINHO                     ');
INSERT INTO cd_cep_br VALUES ('35.171-259', '2227     ', 'R DEZ', 'CALADINHO                     ');
INSERT INTO cd_cep_br VALUES ('35.171-022', '2227     ', 'R BERILO', 'REC VERDE                     ');
INSERT INTO cd_cep_br VALUES ('35.170-041', '2227     ', 'R BOA VISTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.170-268', '2227     ', 'R BOLIVIA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('35.171-309', '2227     ', 'R BOM SUCESSO', 'M MAIA (A FOICE)              ');
INSERT INTO cd_cep_br VALUES ('35.171-299', '2227     ', 'R BOTAFOGO', 'M MAIA (A FOICE)              ');
INSERT INTO cd_cep_br VALUES ('35.170-253', '2227     ', 'R BRASIL', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('35.171-152', '2227     ', 'R BRASILIA', 'CALADINHO                     ');
INSERT INTO cd_cep_br VALUES ('35.171-346', '2227     ', 'R BRASILIA- ATE 1399/1400', 'A LANARI                      ');
INSERT INTO cd_cep_br VALUES ('11.707-340', '4985     ', 'R IMPERATRIZ LEOPOLDINA', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('11.701-440', '4985     ', 'R INDAIA', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('11.714-210', '4985     ', 'R INGLES DE SOUZA', 'BAL JAPURA                    ');
INSERT INTO cd_cep_br VALUES ('11.701-600', '4985     ', 'R IPANEMA', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('11.712-470', '4985     ', 'R IPES, DOS', 'JD SAMAMBAIA                  ');
INSERT INTO cd_cep_br VALUES ('11.701-130', '4985     ', 'R IPORANGA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('11.708-100', '4985     ', 'R IRIS', 'VL BALNEARIA                  ');
INSERT INTO cd_cep_br VALUES ('11.725-320', '4985     ', 'AV IRMAOS ADORNOS', 'T BASTOS (SIT CAMPO)          ');
INSERT INTO cd_cep_br VALUES ('11.701-270', '4985     ', 'R IRMAOS DEMASI', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('11.705-660', '4985     ', 'R ISRAEL GRIMALDI MILLANI', 'BAL MARACANA                  ');
INSERT INTO cd_cep_br VALUES ('35.060-730', '2193     ', 'R QUARENTA E TRES', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('35.053-550', '2193     ', 'R QUARESMEIRAS, DAS', 'ALTINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('35.052-210', '2193     ', 'R QUARTA', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('35.043-480', '2193     ', 'R QUARTZO', 'S RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('35.054-430', '2193     ', 'R QUATORZE', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('35.058-470', '2193     ', 'R QUATORZE', 'ESPERANCA                     ');
INSERT INTO cd_cep_br VALUES ('35.040-750', '2193     ', 'R QUATORZE', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('35.051-590', '2193     ', 'R B', 'JD PEROLA                     ');
INSERT INTO cd_cep_br VALUES ('35.051-760', '2193     ', 'R B', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('35.059-530', '2193     ', 'AV B', 'VLE VERDE                     ');
INSERT INTO cd_cep_br VALUES ('35.052-730', '2193     ', 'R B', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('35.058-520', '2193     ', 'R B', 'M EUGENIA                     ');
INSERT INTO cd_cep_br VALUES ('35.041-800', '2193     ', 'R B', 'VL MONTES                     ');
INSERT INTO cd_cep_br VALUES ('35.042-290', '2193     ', 'AV B', 'JD ATALAIA                    ');
INSERT INTO cd_cep_br VALUES ('35.042-300', '2193     ', 'PC B', 'JD ATALAIA                    ');
INSERT INTO cd_cep_br VALUES ('35.054-520', '2193     ', 'R B', 'S PAULA                       ');
INSERT INTO cd_cep_br VALUES ('35.024-820', '2193     ', 'R B', 'CAPIM                         ');
INSERT INTO cd_cep_br VALUES ('35.024-020', '2193     ', 'R B', 'VL MARIQUITA                  ');
INSERT INTO cd_cep_br VALUES ('35.024-160', '2193     ', 'R B', 'SIR                           ');
INSERT INTO cd_cep_br VALUES ('35.050-570', '2193     ', 'R B', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('35.030-820', '2193     ', 'BC B', 'S PAULO                       ');
INSERT INTO cd_cep_br VALUES ('35.050-790', '2193     ', 'R B', 'VL IMPERIO                    ');
INSERT INTO cd_cep_br VALUES ('35.024-170', '2193     ', 'R B-1', 'SIR                           ');
INSERT INTO cd_cep_br VALUES ('35.024-180', '2193     ', 'R B-2', 'SIR                           ');
INSERT INTO cd_cep_br VALUES ('35.059-060', '2193     ', 'R BAEPENDI', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('32.050-359', '1664     ', 'R ESPERANCA', 'ESTALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('32.210-197', '1664     ', 'BC ESPERANCA, DA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('32.010-490', '1664     ', 'PC ESTACAO, DA', 'B MONTEIRO                    ');
INSERT INTO cd_cep_br VALUES ('35.010-030', '2193     ', 'R BARAO DO RIO BRANCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.043-100', '2193     ', 'R BARAUNA', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('35.059-070', '2193     ', 'R BARBACENA', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('35.010-040', '2193     ', 'R BARBARA HELIODORA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.053-020', '2193     ', 'AV BARBOSA RODRIGUES', 'ALTINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('35.057-790', '2193     ', 'R BARCELONA', 'GRA-DUQUESA                   ');
INSERT INTO cd_cep_br VALUES ('35.053-030', '2193     ', 'R BARRAGEM, DA', 'ALTINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('35.045-070', '2193     ', 'R BARTOLOMEU BUENO', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('35.041-050', '2193     ', 'R BARTOLOMEU DIAS', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('35.041-810', '2193     ', 'TV AMETISTA', 'S RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('35.045-020', '2193     ', 'R AMIZADE, DA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('35.043-040', '2193     ', 'R AMOREIRAS', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('35.052-000', '2193     ', 'R ANA MARIA DE JESUS', 'VL OZANAN                     ');
INSERT INTO cd_cep_br VALUES ('35.020-040', '2193     ', 'R ANA NERI', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('35.043-050', '2193     ', 'R ANAFESTE PARDINI', 'VL ISA                        ');
INSERT INTO cd_cep_br VALUES ('35.058-620', '2193     ', 'R ANASTAS MARASLIS', 'ESPERANCA                     ');
INSERT INTO cd_cep_br VALUES ('35.045-030', '2193     ', 'PC ANDRE LUIZ RODRIGUES', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('35.059-020', '2193     ', 'R ANDRELANDIA', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('35.043-060', '2193     ', 'R ANGICO', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('35.041-020', '2193     ', 'AV ANHANGUERA', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('35.020-050', '2193     ', 'R ANIBAL MORA', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('35.032-080', '2193     ', 'R ANTIDIO SALES DE FRAGA', 'VL BRETAS                     ');
INSERT INTO cd_cep_br VALUES ('35.060-010', '2193     ', 'R ANTONIETA FERNANDES', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('35.041-030', '2193     ', 'R ANTONIO DE ALBUQUERQUE', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('35.045-040', '2193     ', 'R ANTONIO DIAS ADORNO', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('35.043-070', '2193     ', 'R ANTONIO GONCALVES', 'S RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('35.054-020', '2193     ', 'R ANTONIO GONCALVES DOS REIS', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('35.051-100', '2193     ', 'R ANTONIO GUILHERME SOBRINHO', 'JD PEROLA                     ');
INSERT INTO cd_cep_br VALUES ('35.010-290', '2193     ', 'R ANTONIO JOSE DE ALMEIDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.032-090', '2193     ', 'R ANTONIO MARQUES OLIVEIRA', 'VL BRETAS                     ');
INSERT INTO cd_cep_br VALUES ('35.050-000', '2193     ', 'R ANTONIO ROSA MACHADO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('35.040-050', '2193     ', 'R ANTONIO TRAJANO', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('35.043-080', '2193     ', 'R APATITA', 'S RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('35.040-060', '2193     ', 'R APOLINARIO SATLHER', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('35.030-020', '2193     ', 'R ARACAJU', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('35.058-010', '2193     ', 'R ARACUAI', 'ESPERANCA                     ');
INSERT INTO cd_cep_br VALUES ('35.059-030', '2193     ', 'R ARAGUARI', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('35.043-090', '2193     ', 'R ARAPOCA', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('35.032-100', '2193     ', 'R ARAXA', 'LOURDES                       ');
INSERT INTO cd_cep_br VALUES ('35.059-040', '2193     ', 'R ARAXA', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('35.051-030', '2193     ', 'R ARGENTINA', 'JD PEROLA                     ');
INSERT INTO cd_cep_br VALUES ('35.050-380', '2193     ', 'TV ARLINDO GONCALVES', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('35.010-020', '2193     ', 'R ARTUR BERNARDES', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('35.060-020', '2193     ', 'AV ARTUR FORATINI', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('35.045-050', '2193     ', 'R ARTUR SIMOES RAMALHO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('35.059-050', '2193     ', 'R ATALEIA', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('35.057-030', '2193     ', 'R ATENAS', 'GRA-DUQUESA                   ');
INSERT INTO cd_cep_br VALUES ('35.020-000', '2193     ', 'R ADRIAO FROES', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('35.040-020', '2193     ', 'R ADRIAO FROES', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('35.032-660', '2193     ', 'R AFONSO BRETAS SOBRINHO', 'VL BRETAS                     ');
INSERT INTO cd_cep_br VALUES ('35.020-010', '2193     ', 'R AFONSO PENA- ATE 1820/1821', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('35.010-000', '2193     ', 'R AFONSO PENA- DE 1822/1823 A 2620/2621', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.010-001', '2193     ', 'R AFONSO PENA- DE 2622/2623 A 3420/3421', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.010-002', '2193     ', 'R AFONSO PENA- DE 3422/3423 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.043-020', '2193     ', 'R AGATA', 'S RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('35.032-580', '2193     ', 'R AGOSTINHO VIEIRA SIMOES', 'LOURDES                       ');
INSERT INTO cd_cep_br VALUES ('35.051-000', '2193     ', 'R AGRIPINO RIBEIRO DOS SANTOS', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('35.051-010', '2193     ', 'R AIMORES, DOS', 'JD PEROLA                     ');
INSERT INTO cd_cep_br VALUES ('35.040-030', '2193     ', 'R AIMORES, DOS', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('35.057-000', '2193     ', 'R AIRES DA CUNHA', 'M VALE                        ');
INSERT INTO cd_cep_br VALUES ('35.030-010', '2193     ', 'R ALAGOAS', 'LOURDES                       ');
INSERT INTO cd_cep_br VALUES ('35.057-010', '2193     ', 'R ALBANIA', 'GRA-DUQUESA                   ');
INSERT INTO cd_cep_br VALUES ('35.040-810', '2193     ', 'AV ALCA DO CONTORNO', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('35.044-020', '2193     ', 'R ALCINO CARVALHO', 'VL ISA                        ');
INSERT INTO cd_cep_br VALUES ('35.060-000', '2193     ', 'R ALEGRIA', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('35.057-020', '2193     ', 'R ALEMANHA', 'GRA-DUQUESA                   ');
INSERT INTO cd_cep_br VALUES ('35.051-020', '2193     ', 'R ALFREDO GOMES DA SILVA', 'JD PEROLA                     ');
INSERT INTO cd_cep_br VALUES ('35.059-010', '2193     ', 'R ALMENARA', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('35.032-010', '2193     ', 'R ALTEROSA', 'LOURDES                       ');
INSERT INTO cd_cep_br VALUES ('35.053-000', '2193     ', 'PC ALTO DA BOA VISTA', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('35.053-010', '2193     ', 'R ALTO DA BOA VISTA', 'ALTINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('35.045-000', '2193     ', 'R ALVARENGA PEIXOTO', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('35.032-020', '2193     ', 'R ALVARO CESAR', 'LOURDES                       ');
INSERT INTO cd_cep_br VALUES ('32.187-110', '1664     ', 'R CARLOS CHAGAS', 'XANGRI-LA                     ');
INSERT INTO cd_cep_br VALUES ('32.342-172', '1664     ', 'BC CARLOS DRUMOND DE ANDRADE', 'PRQ S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('32.185-380', '1664     ', 'R CARLOS MAGNO', 'CAIAPOS                       ');
INSERT INTO cd_cep_br VALUES ('32.185-370', '1664     ', 'R CARLOS NASSER', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('32.113-460', '1664     ', 'R CARLOS PINHEIRO CHAGAS', 'RESSACA                       ');
INSERT INTO cd_cep_br VALUES ('32.050-371', '1664     ', 'R CARLOS PRATES', 'ESTALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('32.010-260', '1664     ', 'R CARLOS VITORIANO DE SA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('32.040-120', '1664     ', 'AV CARMELIA DUTRA', 'BEATRIZ                       ');
INSERT INTO cd_cep_br VALUES ('32.230-520', '1664     ', 'PC CARMELIA DUTRA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('35.170-161', '2227     ', 'R CAMBUQUIRA', 'M VIANA                       ');
INSERT INTO cd_cep_br VALUES ('35.171-066', '2227     ', 'R CAMPESTRE', 'M MAIA (A FOICE)              ');
INSERT INTO cd_cep_br VALUES ('35.170-255', '2227     ', 'R CANADA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('35.170-110', '2227     ', 'R CANANEIA', 'GIOVANINI                     ');
INSERT INTO cd_cep_br VALUES ('35.170-215', '2227     ', 'R CANELA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('35.171-265', '2227     ', 'R CARAIBA', 'CALADINHO                     ');
INSERT INTO cd_cep_br VALUES ('35.171-282', '2227     ', 'R CARAJAS', 'CALADINHO                     ');
INSERT INTO cd_cep_br VALUES ('35.043-520', '2193     ', 'R SANTA TEREZA', 'VL ISA                        ');
INSERT INTO cd_cep_br VALUES ('35.012-090', '2193     ', 'R SANTO AGOSTINHO', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('35.012-100', '2193     ', 'R SANTO ANDRE', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('35.030-640', '2193     ', 'R SANTO ANTONIO', 'LOURDES                       ');
INSERT INTO cd_cep_br VALUES ('35.053-650', '2193     ', 'R SANTO ANTONIO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('35.059-460', '2193     ', 'R SANTO ANTONIO', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('35.012-110', '2193     ', 'R SANTO ESTEVAO', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('35.012-120', '2193     ', 'R SANTO INACIO DE LOIOLA', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('35.012-130', '2193     ', 'R SANTO ONOFRE', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('35.022-120', '2193     ', 'AV SANTOS DUMONT', 'S DUMONT I                    ');
INSERT INTO cd_cep_br VALUES ('35.032-460', '2193     ', 'R SANTOS DUMONT- ATE 1730/1731', 'LOURDES                       ');
INSERT INTO cd_cep_br VALUES ('35.053-660', '2193     ', 'R SANTOS DUMONT- DE 1732/1733 AO FIM', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('35.060-460', '2193     ', 'R SANTOS FERNANDES DE SA', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('35.012-140', '2193     ', 'R SAO BARTOLOMEU', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('32.041-420', '1664     ', 'R BIAS FORTES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('32.042-660', '1664     ', 'PC BIBLIA, DA', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('35.054-220', '2193     ', 'R A', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('35.050-370', '2193     ', 'R A', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('35.050-560', '2193     ', 'R A', 'VL IMPERIO                    ');
INSERT INTO cd_cep_br VALUES ('35.050-640', '2193     ', 'R A', 'P FRATERNIDADE                ');
INSERT INTO cd_cep_br VALUES ('35.051-580', '2193     ', 'R A', 'JD PEROLA                     ');
INSERT INTO cd_cep_br VALUES ('35.059-520', '2193     ', 'AV A', 'VLE VERDE                     ');
INSERT INTO cd_cep_br VALUES ('35.052-720', '2193     ', 'AV A', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('35.052-220', '2193     ', 'R A', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('35.058-510', '2193     ', 'R A', 'M EUGENIA                     ');
INSERT INTO cd_cep_br VALUES ('35.041-000', '2193     ', 'R A', 'VL MONTES                     ');
INSERT INTO cd_cep_br VALUES ('35.058-540', '2193     ', 'AV A', 'ESPERANCA                     ');
INSERT INTO cd_cep_br VALUES ('35.042-750', '2193     ', 'PC A', 'JD ATALAIA                    ');
INSERT INTO cd_cep_br VALUES ('35.020-830', '2193     ', 'R A', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('35.024-010', '2193     ', 'R A', 'VL MARIQUITA                  ');
INSERT INTO cd_cep_br VALUES ('36.770-026', '2254     ', 'R TREZE DE MAIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('36.772-200', '2254     ', 'PC UM', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('36.772-546', '2254     ', 'R UM', 'CH B SUCESSO                  ');
INSERT INTO cd_cep_br VALUES ('36.773-294', '2254     ', 'PC UM', 'COLINAS                       ');
INSERT INTO cd_cep_br VALUES ('36.773-452', '2254     ', 'R UM', 'H FLORESTAL                   ');
INSERT INTO cd_cep_br VALUES ('36.770-624', '2254     ', 'R UMBELINO DOMINGOS DA SILVA', 'J RIGUETE                     ');
INSERT INTO cd_cep_br VALUES ('36.770-092', '2254     ', 'R VALENTIM PEREIRA DA ROCHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('36.770-408', '2254     ', 'AV VARGEM ALEGRE', 'JD S CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('36.774-568', '2254     ', 'R VERA LUCIA SIMOES LOBO', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('36.772-022', '2254     ', 'AV VERISSIMO MENDONCA', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('36.772-410', '2254     ', 'BC VIANA, DO', 'VL MINALDA                    ');
INSERT INTO cd_cep_br VALUES ('36.774-022', '2254     ', 'TV VILA NOVA', 'VL D LOPES                    ');
INSERT INTO cd_cep_br VALUES ('36.773-002', '2254     ', 'R VIRGILIO DE MELO FRANCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('36.774-000', '2254     ', 'R VISCONDE DO RIO BRANCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('36.770-224', '2254     ', 'R VITORIO PEDRO GRACIOLI', 'VL REIS                       ');
INSERT INTO cd_cep_br VALUES ('36.774-400', '2254     ', 'R WALDEMAR DE ANDRADE', 'S NASCENTE                    ');
INSERT INTO cd_cep_br VALUES ('36.773-594', '2254     ', 'R WALDEMAR GOMES ROSA', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('36.772-416', '2254     ', 'R WALTER SANTOS DE CARVALHO', 'VL MINALDA                    ');
INSERT INTO cd_cep_br VALUES ('36.771-300', '2254     ', 'R WANDER BARBOSA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('36.773-270', '2254     ', 'R WILDE AMORIM', 'COLINAS                       ');
INSERT INTO cd_cep_br VALUES ('36.772-004', '2254     ', 'R WILLIAN SCHOFIELD', 'JARDIM                        ');
INSERT INTO cd_cep_br VALUES ('36.774-422', '2254     ', 'R ZELINO PINTO DA SILVA', 'S NASCENTE                    ');
INSERT INTO cd_cep_br VALUES ('36.770-084', '2254     ', 'AV SANITARIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('36.773-544', '2254     ', 'R SANTA HELENA', 'M ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('36.770-020', '2254     ', 'PC SANTA RITA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('36.773-658', '2254     ', 'BC SANTO ANTONIO', 'LEONARDO                      ');
INSERT INTO cd_cep_br VALUES ('36.773-548', '2254     ', 'R SAO CRISTOVAO', 'M ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('36.774-330', '2254     ', 'BC SAO JOSE', 'P ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('36.770-606', '2254     ', 'VL SAO JOSE', 'A JUSTINO                     ');
INSERT INTO cd_cep_br VALUES ('36.774-144', '2254     ', 'R SAO SEBASTIAO', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('36.770-012', '2254     ', 'TV SAO VICENTE DE PAULA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('36.772-408', '2254     ', 'BC SARATIEL DIAS FERRAZ', 'VL MINALDA                    ');
INSERT INTO cd_cep_br VALUES ('36.771-416', '2254     ', 'R SEBASTIAO MACHADO ARAUJO', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('36.773-660', '2254     ', 'R SEBASTIAO QUARESMA', 'LEONARDO                      ');
INSERT INTO cd_cep_br VALUES ('36.772-704', '2254     ', 'R SEBASTIAO SIERVI', 'VL MINALDA                    ');
INSERT INTO cd_cep_br VALUES ('36.773-646', '2254     ', 'R SEBASTIAO VENTURA', 'LEONARDO                      ');
INSERT INTO cd_cep_br VALUES ('36.773-078', '2254     ', 'R SEIS', 'JD BANDEIRANTES II            ');
INSERT INTO cd_cep_br VALUES ('36.770-626', '2254     ', 'R SERAFIM BARATA', 'J RIGUETE                     ');
INSERT INTO cd_cep_br VALUES ('36.771-308', '2254     ', 'R SERAFIM CABRAL', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('36.774-338', '2254     ', 'R SERAFIM SPINDOLA', 'P ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('36.773-652', '2254     ', 'R SERVULO ABRANCHES', 'LEONARDO                      ');
INSERT INTO cd_cep_br VALUES ('36.770-230', '2254     ', 'R SIGISMUNDO FERREIRA', 'J G PASSOS                    ');
INSERT INTO cd_cep_br VALUES ('36.774-770', '2254     ', 'AV SIZENANDO DUTRA DE SIQUEIRA', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('36.771-004', '2254     ', 'BC SOLIDAO, DA', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('36.774-036', '2254     ', 'VL TAMEGA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('36.773-572', '2254     ', 'TV TAVARES', 'I TAVARES                     ');
INSERT INTO cd_cep_br VALUES ('36.774-054', '2254     ', 'R TELEMACO DE SOUZA', 'VL D LOPES                    ');
INSERT INTO cd_cep_br VALUES ('36.771-544', '2254     ', 'R TELMO ASSIS AMAND', 'T PRETA                       ');
INSERT INTO cd_cep_br VALUES ('36.770-038', '2254     ', 'R TENENTE FORTUNATO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('36.774-034', '2254     ', 'R TENENTE LUIZ RIBEIRO', 'VL D LOPES                    ');
INSERT INTO cd_cep_br VALUES ('36.770-232', '2254     ', 'R TENENTE PIRES', 'J G PASSOS                    ');
INSERT INTO cd_cep_br VALUES ('36.774-570', '2254     ', 'PC TEODORICO DE OLIVEIRA MARTINS', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('36.774-134', '2254     ', 'R TEODOSIO PASSOS GUIEIRO', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('36.773-598', '2254     ', 'R TEOFILO ALMEIDA', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('36.773-546', '2254     ', 'R TIRADENTES', 'M ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('36.774-152', '2254     ', 'R TIRADENTES', 'THOME                         ');
INSERT INTO cd_cep_br VALUES ('36.772-550', '2254     ', 'R TRES', 'CH B SUCESSO                  ');
INSERT INTO cd_cep_br VALUES ('36.773-456', '2254     ', 'R TRES', 'H FLORESTAL                   ');
INSERT INTO cd_cep_br VALUES ('36.773-464', '2254     ', 'BC TRES', 'H FLORESTAL                   ');
INSERT INTO cd_cep_br VALUES ('36.773-284', '2254     ', 'R TREZE', 'COLINAS                       ');
INSERT INTO cd_cep_br VALUES ('36.772-176', '2254     ', 'AL PEROBAS, DAS', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('32.187-390', '1664     ', 'R BRUMADINHO', 'XANGRI-LA                     ');
INSERT INTO cd_cep_br VALUES ('32.187-400', '1664     ', 'R BRUSQUE', 'XANGRI-LA                     ');
INSERT INTO cd_cep_br VALUES ('32.110-260', '1664     ', 'R BRUXELAS', 'PRQ RECREIO                   ');
INSERT INTO cd_cep_br VALUES ('32.041-310', '1664     ', 'R BUENO BRANDAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('32.140-220', '1664     ', 'AV BUENO DO PRADO', 'JD LAGUNA                     ');
INSERT INTO cd_cep_br VALUES ('32.315-090', '1664     ', 'R BUGANVILLE', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('32.187-320', '1664     ', 'R BURI', 'XANGRI-LA                     ');
INSERT INTO cd_cep_br VALUES ('32.140-040', '1664     ', 'R BURITI', 'JD LAGUNA                     ');
INSERT INTO cd_cep_br VALUES ('32.187-300', '1664     ', 'R BURITIS', 'XANGRI-LA                     ');
INSERT INTO cd_cep_br VALUES ('32.110-550', '1664     ', 'R BURITIS', 'S GOTARDO                     ');
INSERT INTO cd_cep_br VALUES ('35.053-670', '2193     ', 'R SEMINARIO, DO', 'ALTINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('35.043-560', '2193     ', 'R SENADOR MILTON CAMPOS', 'VL ISA                        ');
INSERT INTO cd_cep_br VALUES ('35.030-780', '2193     ', 'R SERGIPE', 'LOURDES                       ');
INSERT INTO cd_cep_br VALUES ('35.044-280', '2193     ', 'R SERRA DA BOCAINA', 'PRQ IBITURUNA                 ');
INSERT INTO cd_cep_br VALUES ('35.044-290', '2193     ', 'R SERRA DA CANASTRA', 'PRQ IBITURUNA                 ');
INSERT INTO cd_cep_br VALUES ('35.053-640', '2193     ', 'R SANTA ROSA', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('36.774-402', '2254     ', 'R QUATORZE', 'S NASCENTE                    ');
INSERT INTO cd_cep_br VALUES ('36.772-206', '2254     ', 'PC QUATRO', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('36.772-554', '2254     ', 'R QUATRO', 'CH B SUCESSO                  ');
INSERT INTO cd_cep_br VALUES ('36.773-102', '2254     ', 'R QUATRO', 'JD BANDEIRANTES I             ');
INSERT INTO cd_cep_br VALUES ('36.773-460', '2254     ', 'R QUATRO', 'H FLORESTAL                   ');
INSERT INTO cd_cep_br VALUES ('36.774-138', '2254     ', 'R QUATRO', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('36.770-016', '2254     ', 'VL QUEIROZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('36.770-064', '2254     ', 'R RABELO HORTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('36.770-078', '2254     ', 'R RAIMUNDO DE PAULA BATISTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('36.772-514', '2254     ', 'R RAIMUNDO VIEIRA DE QUEIROZ', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('36.773-600', '2254     ', 'R RAUL CISNEIRO GUEDES', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('36.773-584', '2254     ', 'R RAUL TORRES PESSOA', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('36.774-426', '2254     ', 'R REINOR RABELO REIS', 'S NASCENTE                    ');
INSERT INTO cd_cep_br VALUES ('36.774-130', '2254     ', 'R REVERENDO FELIPE REVALE DE CARVALHO', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('36.770-094', '2254     ', 'R RICARDINA MACHADO MIRANDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('32.041-590', '1664     ', 'AV DILSON DE OLIVEIRA', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('32.340-160', '1664     ', 'R DINAMARCA', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('32.241-060', '1664     ', 'R DINAMARQUESES, DOS', 'FLAMENGO                      ');
INSERT INTO cd_cep_br VALUES ('11.701-300', '4985     ', 'R GUARUJA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('11.702-040', '4985     ', 'R GUATEMALA', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('11.702-310', '4985     ', 'R GUIANA FRANCESA', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('11.702-330', '4985     ', 'R GUIANA HOLANDESA', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('11.702-320', '4985     ', 'R GUIANA INGLESA', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('11.705-490', '4985     ', 'R GUIDO MANGIOCA', 'BAL MARACANA                  ');
INSERT INTO cd_cep_br VALUES ('11.704-210', '4985     ', 'R GUILHERME DE ALMEIDA', 'C OCIAN                       ');
INSERT INTO cd_cep_br VALUES ('11.725-190', '4985     ', 'R GUILHERME PEREIRA VAZ', 'T BASTOS (SIT CAMPO)          ');
INSERT INTO cd_cep_br VALUES ('11.701-500', '4985     ', 'AV GUILHERMINA', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('11.704-160', '4985     ', 'R GUIMARAES ROSA', 'VL ASSUNCAO                   ');
INSERT INTO cd_cep_br VALUES ('11.723-070', '4985     ', 'R H', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('11.724-350', '4985     ', 'R H', 'JD GUARAMAR                   ');
INSERT INTO cd_cep_br VALUES ('11.702-050', '4985     ', 'R HAITI', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('11.700-310', '4985     ', 'R HEITOR SANCHES', 'C FORTE                       ');
INSERT INTO cd_cep_br VALUES ('11.713-210', '4985     ', 'R HEITOR VILLA LOBOS', 'PRQ AMERICAS                  ');
INSERT INTO cd_cep_br VALUES ('11.720-110', '4985     ', 'R HELIO JOSE DA COSTA MILANI', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('11.721-210', '4985     ', 'R HENRIQUE DIAS', 'VL ANTARTICA                  ');
INSERT INTO cd_cep_br VALUES ('11.702-600', '4985     ', 'R HENRIQUE DIAS', 'CPO AVIACAO                   ');
INSERT INTO cd_cep_br VALUES ('11.713-180', '4985     ', 'R HENRIQUE OSWALD', 'PRQ AMERICAS                  ');
INSERT INTO cd_cep_br VALUES ('11.714-480', '4985     ', 'AV HENRIQUETA LISBOA', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('11.713-290', '4985     ', 'AV HERMENEGILDO PEREIRA DE FRANCA', 'BAL ESMERALDA                 ');
INSERT INTO cd_cep_br VALUES ('11.705-730', '4985     ', 'PC HERMES RODRIGUES DA FONSECA', 'BAL MARACANA                  ');
INSERT INTO cd_cep_br VALUES ('11.702-060', '4985     ', 'R HONDURAS', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('11.717-120', '4985     ', 'R HORACIO ANTONIO AMARAL', 'VL MIRIM                      ');
INSERT INTO cd_cep_br VALUES ('11.708-310', '4985     ', 'R HORTENCIAS, DAS', 'BAL FLORIDA                   ');
INSERT INTO cd_cep_br VALUES ('11.713-320', '4985     ', 'AV HUGO DE CARVALHO RAMOS', 'BAL ESMERALDA                 ');
INSERT INTO cd_cep_br VALUES ('11.722-070', '4985     ', 'R HUM', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('11.713-330', '4985     ', 'R HUM', 'BAL ESMERALDA                 ');
INSERT INTO cd_cep_br VALUES ('11.726-120', '4985     ', 'R HUM', 'T BASTOS (SIT CAMPO)          ');
INSERT INTO cd_cep_br VALUES ('11.714-070', '4985     ', 'R HUM', 'BAL JAPURA                    ');
INSERT INTO cd_cep_br VALUES ('11.700-440', '4985     ', 'R HUMBERTO DE SOUZA MELO', 'C FORTE                       ');
INSERT INTO cd_cep_br VALUES ('11.705-280', '4985     ', 'R HUMORISTA MANOEL DA NOBREGA', 'VL MIRIM                      ');
INSERT INTO cd_cep_br VALUES ('11.714-450', '4985     ', 'AV FREI VICENTE DO SALVADOR', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('11.701-160', '4985     ', 'R FUMIO MIYAZI', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('11.723-060', '4985     ', 'R G', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('11.714-460', '4985     ', 'AV GABRIEL SOARES DE SOUZA', 'JD ACLIMACAO                  ');
INSERT INTO cd_cep_br VALUES ('11.702-470', '4985     ', 'R GAGO COUTINHO', 'CPO AVIACAO                   ');
INSERT INTO cd_cep_br VALUES ('11.708-260', '4985     ', 'R GARDENIAS, DAS', 'BAL FLORIDA                   ');
INSERT INTO cd_cep_br VALUES ('11.702-850', '4985     ', 'R GASPAR DE LEMOS', 'CPO AVIACAO                   ');
INSERT INTO cd_cep_br VALUES ('11.700-770', '4985     ', 'R GASPAR VIANA', 'C FORTE                       ');
INSERT INTO cd_cep_br VALUES ('11.718-255', '4985     ', 'R GASTAO DE SOUZA OLIVEIRA', 'JD QUIETUDE                   ');
INSERT INTO cd_cep_br VALUES ('11.701-570', '4985     ', 'R GAVEA', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('11.700-780', '4985     ', 'R GENERAL EUCLIDES FIGUEREDO', 'C FORTE                       ');
INSERT INTO cd_cep_br VALUES ('11.700-680', '4985     ', 'R GENERAL GOES MONTEIRO', 'C FORTE                       ');
INSERT INTO cd_cep_br VALUES ('11.702-530', '4985     ', 'AV GENERAL MARCONDES SALGADO', 'CPO AVIACAO                   ');
INSERT INTO cd_cep_br VALUES ('11.700-730', '4985     ', 'R GENERAL OSORIO', 'C FORTE                       ');
INSERT INTO cd_cep_br VALUES ('11.700-700', '4985     ', 'R GENERAL OTELO RODRIGUES FRANCO', 'C FORTE                       ');
INSERT INTO cd_cep_br VALUES ('11.700-670', '4985     ', 'R GENERAL ZENOBIO DA COSTA', 'C FORTE                       ');
INSERT INTO cd_cep_br VALUES ('11.705-330', '4985     ', 'R GERALDINA HATZ RODER', 'BAL MARACANA                  ');
INSERT INTO cd_cep_br VALUES ('11.718-310', '4985     ', 'R GERALDO DEOLINDO', 'JD QUIETUDE                   ');
INSERT INTO cd_cep_br VALUES ('11.706-540', '4985     ', 'PC GERALDO FERRAZ', 'VL CAICARA                    ');
INSERT INTO cd_cep_br VALUES ('11.725-370', '4985     ', 'R GERALDO SILVIO', 'T BASTOS (SIT CAMPO)          ');
INSERT INTO cd_cep_br VALUES ('11.708-280', '4985     ', 'R GERANIOS, DOS', 'BAL FLORIDA                   ');
INSERT INTO cd_cep_br VALUES ('11.725-430', '4985     ', 'PC GETULIO DORNELLES VARGAS', 'T BASTOS (SIT CAMPO)          ');
INSERT INTO cd_cep_br VALUES ('11.724-460', '4985     ', 'R GETULIO VARGAS', 'IA CAIEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('11.704-290', '4985     ', 'R GILBERTO AMADO', 'C OCIAN                       ');
INSERT INTO cd_cep_br VALUES ('11.705-040', '4985     ', 'R GILBERTO FOUAD BECK', 'VL MIRIM                      ');
INSERT INTO cd_cep_br VALUES ('11.708-270', '4985     ', 'R GIRASSOIS, DOS', 'BAL FLORIDA                   ');
INSERT INTO cd_cep_br VALUES ('11.725-330', '4985     ', 'PC GONCALO SOARES DE FRANCA', 'T BASTOS (SIT CAMPO)          ');
INSERT INTO cd_cep_br VALUES ('11.722-220', '4985     ', 'PC GONCALVES DE MAGALHAES', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('11.704-130', '4985     ', 'R GONCALVES DIAS', 'VL ASSUNCAO                   ');
INSERT INTO cd_cep_br VALUES ('11.701-760', '4985     ', 'R GONZAGA', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('11.709-310', '4985     ', 'R GRACA ARANHA', 'SOLEMAR                       ');
INSERT INTO cd_cep_br VALUES ('11.725-220', '4985     ', 'PC GREGORIO DE MATOS GUERRA', 'T BASTOS (SIT CAMPO)          ');
INSERT INTO cd_cep_br VALUES ('11.703-120', '4985     ', 'AV GUADALAJARA', 'VL TUPI                       ');
INSERT INTO cd_cep_br VALUES ('11.702-210', '4985     ', 'AV GUADALAJARA', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('11.703-160', '4985     ', 'R GUAIANAZES', 'VL TUPI                       ');
INSERT INTO cd_cep_br VALUES ('11.703-070', '4985     ', 'R GUAICURUS', 'VL TUPI                       ');
INSERT INTO cd_cep_br VALUES ('19.064-252', '5064     ', 'R JOSE PADUA MEDEIROS', 'CHS AZALEIAS                  ');
INSERT INTO cd_cep_br VALUES ('19.063-680', '5064     ', 'R JOSE PALACIO', 'JD VLE SOL                    ');
INSERT INTO cd_cep_br VALUES ('19.061-180', '5064     ', 'R JOSE PARRON', 'JD COLINA                     ');
INSERT INTO cd_cep_br VALUES ('19.025-562', '5064     ', 'R JOSE PEDRO DOS SANTOS', 'JD S OLGA                     ');
INSERT INTO cd_cep_br VALUES ('19.045-200', '5064     ', 'R JOSE PENHA', 'VL AURELIO                    ');
INSERT INTO cd_cep_br VALUES ('19.045-130', '5064     ', 'R JOSE PENHA', 'VL AURELIO                    ');
INSERT INTO cd_cep_br VALUES ('19.061-510', '5064     ', 'R JOSE PERES DE HARO', 'JD CINQUENTENARIO             ');
INSERT INTO cd_cep_br VALUES ('19.061-554', '5064     ', 'R JOSE PETRIN', 'JD CAMBUY                     ');
INSERT INTO cd_cep_br VALUES ('19.024-220', '5064     ', 'R JOSE PIMENTA FILHO', 'JD REGINA                     ');
INSERT INTO cd_cep_br VALUES ('32.664-340', '1660     ', 'R NATAL', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.682-710', '1660     ', 'R NETUNO', 'N BADEN                       ');
INSERT INTO cd_cep_br VALUES ('32.550-250', '1660     ', 'R NETUNO, DE', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('32.556-340', '1660     ', 'R MATOZINHO', 'GJA S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('32.634-270', '1660     ', 'R MAUA', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('32.654-750', '1660     ', 'R MELINDRE', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.550-060', '1660     ', 'R MELRO, DO', 'RIVIERA                       ');
INSERT INTO cd_cep_br VALUES ('32.340-000', '1664     ', 'AV JOAO CESAR DE OLIVEIRA- DE 2856 A 3684 - LADO', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('32.340-001', '1664     ', 'AV JOAO CESAR DE OLIVEIRA- DE 2861 A 3685 - LADO', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('32.341-001', '1664     ', 'AV JOAO CESAR DE OLIVEIRA- DE 3686 A 4998 - LADO', 'N ELDORADO                    ');
INSERT INTO cd_cep_br VALUES ('32.341-000', '1664     ', 'AV JOAO CESAR DE OLIVEIRA- DE 3687 A 4331 - LADO', 'S C INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('32.280-560', '1664     ', 'R ITAPUAN', 'N RIACHO                      ');
INSERT INTO cd_cep_br VALUES ('32.073-150', '1664     ', 'R ITARARE', 'I S LUIZ                      ');
INSERT INTO cd_cep_br VALUES ('32.240-380', '1664     ', 'R ITATIAIA', 'BANDEIRANTES                  ');
INSERT INTO cd_cep_br VALUES ('32.285-140', '1664     ', 'R ITATIAIA', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('32.240-294', '1664     ', 'BC ITAUNA', 'BANDEIRANTES                  ');
INSERT INTO cd_cep_br VALUES ('32.110-020', '1664     ', 'R ITINGA', 'VL PEROLA                     ');
INSERT INTO cd_cep_br VALUES ('32.073-250', '1664     ', 'R ITU', 'I S LUIZ                      ');
INSERT INTO cd_cep_br VALUES ('32.073-030', '1664     ', 'R ITUTINGA', 'I S LUIZ                      ');
INSERT INTO cd_cep_br VALUES ('32.370-460', '1664     ', 'R J', 'CJ A BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('32.015-470', '1664     ', 'R J', 'FNT GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('32.180-520', '1664     ', 'R J', 'E DALVA                       ');
INSERT INTO cd_cep_br VALUES ('32.265-120', '1664     ', 'R J', 'INCONFIDENTES                 ');
INSERT INTO cd_cep_br VALUES ('32.060-090', '1664     ', 'R J', 'TUPA                          ');
INSERT INTO cd_cep_br VALUES ('32.143-400', '1664     ', 'R J', 'COLORADO                      ');
INSERT INTO cd_cep_br VALUES ('32.013-190', '1664     ', 'R J', 'B MONTEIRO                    ');
INSERT INTO cd_cep_br VALUES ('35.030-550', '2193     ', 'R RIO DE JANEIRO', 'LOURDES                       ');
INSERT INTO cd_cep_br VALUES ('35.020-480', '2193     ', 'R RIO DOCE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.020-500', '2193     ', 'AV RIO DOCE', 'IA ARAUJOS                    ');
INSERT INTO cd_cep_br VALUES ('32.073-350', '1664     ', 'R BICAS', 'I S LUIZ                      ');
INSERT INTO cd_cep_br VALUES ('32.187-410', '1664     ', 'R BICAS', 'XANGRI-LA                     ');
INSERT INTO cd_cep_br VALUES ('32.187-360', '1664     ', 'R BOA VISTA', 'XANGRI-LA                     ');
INSERT INTO cd_cep_br VALUES ('32.013-360', '1664     ', 'R BOCAIUVA', 'FNT GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('32.230-220', '1664     ', 'R BOLIVIA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.145-290', '1664     ', 'R BOLIVIA', 'N B VISTA                     ');
INSERT INTO cd_cep_br VALUES ('32.073-340', '1664     ', 'R BOM JARDIM', 'I S LUIZ                      ');
INSERT INTO cd_cep_br VALUES ('32.185-430', '1664     ', 'R BOM JESUS', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('32.180-060', '1664     ', 'R BOM RETIRO', 'TIJUCO                        ');
INSERT INTO cd_cep_br VALUES ('32.050-620', '1664     ', 'R BOM RETIRO', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('32.050-383', '1664     ', 'R BONFIM', 'ESTALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('32.150-290', '1664     ', 'R BONINAS', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('32.140-170', '1664     ', 'AV BORBA GATO', 'JD LAGUNA                     ');
INSERT INTO cd_cep_br VALUES ('32.242-330', '1664     ', 'R BOTAFOGO- ATE 114 - LADO PAR (TRECHO FINAL EM', 'PRQ D BARROS                  ');
INSERT INTO cd_cep_br VALUES ('32.187-330', '1664     ', 'R BOTUMIRIM', 'XANGRI-LA                     ');
INSERT INTO cd_cep_br VALUES ('32.150-340', '1664     ', 'ROD BR-040- DO KM 518,000 AO KM 528,000 - MARGEM D', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('32.145-480', '1664     ', 'ROD BR-040- DO KM 519,000 AO KM 529,000 - MARGEM E', 'N B VISTA                     ');
INSERT INTO cd_cep_br VALUES ('32.372-240', '1664     ', 'ROD BR-040- DO KM 529,000 AO KM 531,000 - MARGEM D', 'ELDORADINHO                   ');
INSERT INTO cd_cep_br VALUES ('32.223-570', '1664     ', 'ROD BR-381- ATE KM 1,000 - LADO IMPAR', 'INCONFIDENTES                 ');
INSERT INTO cd_cep_br VALUES ('32.260-530', '1664     ', 'ROD BR-381- ATE KM 1,500 - LADO PAR', 'INCONFIDENTES                 ');
INSERT INTO cd_cep_br VALUES ('32.240-090', '1664     ', 'ROD BR-381- DO KM 1,001 AO KM 2,500 - LADO IMPAR', 'AMAZONAS                      ');
INSERT INTO cd_cep_br VALUES ('32.265-090', '1664     ', 'ROD BR-381- DO KM 1,501 AO KM 2,000 - LADO PAR', 'INCONFIDENTES                 ');
INSERT INTO cd_cep_br VALUES ('32.280-680', '1664     ', 'ROD BR-381- DO KM 2,001 AO KM 4,500 - LADO PAR', 'R PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('32.241-410', '1664     ', 'ROD BR-381- DO KM 2,501 AO KM 4,000 - LADO IMPAR', 'JD R PEDRAS                   ');
INSERT INTO cd_cep_br VALUES ('32.140-480', '1664     ', 'R BRAGANCA', 'N PROGRESSO                   ');
INSERT INTO cd_cep_br VALUES ('32.340-510', '1664     ', 'R BRAGANCA', 'S C INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('32.372-140', '1664     ', 'R BRANCA DE NEVE', 'VL PARIS                      ');
INSERT INTO cd_cep_br VALUES ('32.073-300', '1664     ', 'R BARROSO', 'I S LUIZ                      ');
INSERT INTO cd_cep_br VALUES ('32.187-130', '1664     ', 'AV BARROSO', 'XANGRI-LA                     ');
INSERT INTO cd_cep_br VALUES ('32.240-290', '1664     ', 'R BARTOLOMEU BUENO', 'BANDEIRANTES                  ');
INSERT INTO cd_cep_br VALUES ('32.210-390', '1664     ', 'R BASTILHA', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('32.187-370', '1664     ', 'R BATATAIS', 'XANGRI-LA                     ');
INSERT INTO cd_cep_br VALUES ('32.371-220', '1664     ', 'R BATISTA SAMPAIO', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('32.186-375', '1664     ', 'R BATISTA SANTIAGO- ATE 399/400 (TRECHO FINAL EM', 'XANGRI-LA                     ');
INSERT INTO cd_cep_br VALUES ('32.187-260', '1664     ', 'R BATURITE', 'XANGRI-LA                     ');
INSERT INTO cd_cep_br VALUES ('32.370-350', '1664     ', 'R BB', 'CJ A BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('32.050-377', '1664     ', 'R BEATRIZ', 'ESTALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('32.186-170', '1664     ', 'R BEATRIZ CORSINO DIAS', 'XANGRI-LA                     ');
INSERT INTO cd_cep_br VALUES ('32.187-290', '1664     ', 'R BEBERIBE', 'XANGRI-LA                     ');
INSERT INTO cd_cep_br VALUES ('32.042-560', '1664     ', 'R BEETHOVEN', 'CHS CALIFORNIA                ');
INSERT INTO cd_cep_br VALUES ('32.150-350', '1664     ', 'R BEGONIA', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('32.065-090', '1664     ', 'R BEIJA-FLORES, DOS', 'S MADEIRA                     ');
INSERT INTO cd_cep_br VALUES ('32.015-720', '1664     ', 'R BELA VISTA', 'N S CARMO                     ');
INSERT INTO cd_cep_br VALUES ('32.186-290', '1664     ', 'R BELA VISTA', 'XANGRI-LA                     ');
INSERT INTO cd_cep_br VALUES ('32.187-610', '1664     ', 'PC BELARMINO DE SOUZA', 'XANGRI-LA                     ');
INSERT INTO cd_cep_br VALUES ('32.073-670', '1664     ', 'R BELEM', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('32.241-100', '1664     ', 'R BELGAS, DOS', 'FLAMENGO                      ');
INSERT INTO cd_cep_br VALUES ('32.340-030', '1664     ', 'R BELGICA', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('32.115-200', '1664     ', 'R BELMIRO CRUZ', 'N PROGRESSO                   ');
INSERT INTO cd_cep_br VALUES ('32.187-310', '1664     ', 'R BELMONTE', 'XANGRI-LA                     ');
INSERT INTO cd_cep_br VALUES ('32.017-460', '1664     ', 'R BELO HORIZONTE', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('32.187-270', '1664     ', 'R BELO VALE', 'XANGRI-LA                     ');
INSERT INTO cd_cep_br VALUES ('32.065-060', '1664     ', 'R BEM-TE-VIS, DOS', 'S MADEIRA                     ');
INSERT INTO cd_cep_br VALUES ('32.010-150', '1664     ', 'R BENEDITA CARVALHO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('32.240-430', '1664     ', 'R BENEDITINOS, DOS', 'BANDEIRANTES                  ');
INSERT INTO cd_cep_br VALUES ('32.230-480', '1664     ', 'R BENEDITO FERRARI', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.042-000', '1664     ', 'R BENEDITO JOSE DAS NEVES', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('32.223-260', '1664     ', 'R BENFICA MAGALHAES', 'INCONFIDENTES                 ');
INSERT INTO cd_cep_br VALUES ('32.042-250', '1664     ', 'AV BENJAMIM CAMARGOS', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('32.371-210', '1664     ', 'R BENJAMIM CAMARGOS', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('32.185-020', '1664     ', 'R BENJAMIM CONSTANT', 'P AZUL                        ');
INSERT INTO cd_cep_br VALUES ('32.013-560', '1664     ', 'R BENJAMIN CONSTANT DE OLIVEIRA', 'FNT GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('32.230-270', '1664     ', 'R BENTO GONCALVES FILHO', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.072-300', '1664     ', 'R BENZINA', 'PETROLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('32.072-220', '1664     ', 'R BENZOL', 'PETROLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('32.044-371', '1664     ', 'BC B-UM', 'VL BARROQUINHA                ');
INSERT INTO cd_cep_br VALUES ('32.315-200', '1664     ', 'TV B-1', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('32.315-210', '1664     ', 'TV B-2', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('32.315-220', '1664     ', 'TV B-3', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('32.550-770', '1660     ', 'AV BRASIL, DO', 'JD C BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('32.650-740', '1660     ', 'R BRASIL, DO', 'MORAIS                        ');
INSERT INTO cd_cep_br VALUES ('32.650-440', '1660     ', 'R BRASILIA', 'VL RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('32.651-570', '1660     ', 'PC BRASILIA', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('32.619-330', '1660     ', 'R BRASILIA', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('32.690-780', '1660     ', 'R BRASILIA', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('32.654-160', '1660     ', 'R BRASILIA', 'CHACARAS                      ');
INSERT INTO cd_cep_br VALUES ('32.680-110', '1660     ', 'R BRAUNAS', 'IMBIRUCU                      ');
INSERT INTO cd_cep_br VALUES ('32.654-200', '1660     ', 'R BRAZAVILE', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('32.662-240', '1660     ', 'R BREMEN', 'N BADEN                       ');
INSERT INTO cd_cep_br VALUES ('32.072-320', '1664     ', 'R XISTO', 'PETROLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('32.370-580', '1664     ', 'R Y', 'CJ A BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('32.020-060', '1664     ', 'R Y', 'VL ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('32.180-515', '1664     ', 'R Y', 'E DALVA                       ');
INSERT INTO cd_cep_br VALUES ('32.055-190', '1664     ', 'R YACOBY', 'ICAIVERA                      ');
INSERT INTO cd_cep_br VALUES ('32.055-180', '1664     ', 'R YAPIRA', 'ICAIVERA                      ');
INSERT INTO cd_cep_br VALUES ('32.230-025', '1664     ', 'R BARAO DE CAUE', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.010-430', '1664     ', 'R BARAO DE COTEGIPE', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('32.220-090', '1664     ', 'R BARAO DO RIO BRANCO', 'JD INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('32.185-070', '1664     ', 'R BARAO DO RIO BRANCO', 'NACIONAL                      ');
INSERT INTO cd_cep_br VALUES ('32.041-500', '1664     ', 'R BARBACENA', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('32.220-500', '1664     ', 'R BARBACENA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.187-600', '1664     ', 'R BARBALHA', 'XANGRI-LA                     ');
INSERT INTO cd_cep_br VALUES ('32.223-580', '1664     ', 'R BARBARA HELIODORA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.220-000', '1664     ', 'R BARBOSA LIMA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.340-480', '1664     ', 'R BARCELONA', 'S C INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('32.073-640', '1664     ', 'R BARIRI', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('32.240-470', '1664     ', 'R BARNABITAS, DOS', 'BANDEIRANTES                  ');
INSERT INTO cd_cep_br VALUES ('32.073-070', '1664     ', 'R BARRA FELIZ', 'I S LUIZ                      ');
INSERT INTO cd_cep_br VALUES ('32.073-290', '1664     ', 'R BARRA LONGA', 'I S LUIZ                      ');
INSERT INTO cd_cep_br VALUES ('32.050-430', '1664     ', 'R BARRAGEM DO RETIRO', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('32.187-450', '1664     ', 'R BARRETOS', 'XANGRI-LA                     ');
INSERT INTO cd_cep_br VALUES ('32.040-100', '1664     ', 'BC BARROQUINHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('32.044-369', '1664     ', 'BC BARROQUINHA', 'VL BARROQUINHA                ');
INSERT INTO cd_cep_br VALUES ('32.044-367', '1664     ', 'BC BARROQUINHA UM', 'VL BARROQUINHA                ');
INSERT INTO cd_cep_br VALUES ('11.703-080', '4985     ', 'R GUARANIS', 'VL TUPI                       ');
INSERT INTO cd_cep_br VALUES ('11.701-710', '4985     ', 'R GUARAPARI', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('11.701-840', '4985     ', 'R GUARATUBA', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('35.030-560', '2193     ', 'AV RIO DOCE', 'S PAULO                       ');
INSERT INTO cd_cep_br VALUES ('35.020-490', '2193     ', 'AV RIO DOCE', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('35.044-540', '2193     ', 'AV RIO DOCE', 'ELVAMAR                       ');
INSERT INTO cd_cep_br VALUES ('35.045-720', '2193     ', 'R RIO DOCE', 'JD ALICE                      ');
INSERT INTO cd_cep_br VALUES ('35.060-740', '2193     ', 'TV RIO DOCE', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('35.032-420', '2193     ', 'R RIO GRANDE DO NORTE', 'LOURDES                       ');
INSERT INTO cd_cep_br VALUES ('35.030-580', '2193     ', 'R RIO GRANDE DO SUL', 'LOURDES                       ');
INSERT INTO cd_cep_br VALUES ('35.059-430', '2193     ', 'R RIO PRETO', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('35.044-230', '2193     ', 'TV RIO/BAHIA', 'VL ISA                        ');
INSERT INTO cd_cep_br VALUES ('35.042-270', '2193     ', 'R RIO/BAHIA', 'AZTECA                        ');
INSERT INTO cd_cep_br VALUES ('35.042-060', '2193     ', 'AV RIO/BAHIA- DO KM 543,500 AO KM 545,000', 'AZTECA                        ');
INSERT INTO cd_cep_br VALUES ('35.043-000', '2193     ', 'AV RIO/BAHIA- DO KM 545,000 AO KM 547,000', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('35.044-000', '2193     ', 'AV RIO/BAHIA- DO KM 547,000 AO KM 548,000', 'VL ISA                        ');
INSERT INTO cd_cep_br VALUES ('35.045-410', '2193     ', 'AV RIO/BAHIA- DO KM 548,000 AO KM 550,000', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('35.051-430', '2193     ', 'AV RIO/BAHIA- DO KM 550,000 AO KM 551,000', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('35.052-260', '2193     ', 'AV RIO/BAHIA- DO KM 551,000 AO KM 551,800', 'VL OZANAN                     ');
INSERT INTO cd_cep_br VALUES ('35.053-850', '2193     ', 'AV RIO/BAHIA- DO KM 551,800 AO KM 552,500', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('35.054-060', '2193     ', 'AV RIO/BAHIA- DO KM 552,500 AO KM 556,000', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('35.032-430', '2193     ', 'AL RITA BETHONICO BRETAS', 'VL BRETAS                     ');
INSERT INTO cd_cep_br VALUES ('35.044-240', '2193     ', 'R ROBERTO GOMES AGUIAR', 'VL ISA                        ');
INSERT INTO cd_cep_br VALUES ('35.030-590', '2193     ', 'R RODOLFO DE ABREU', 'S PAULO                       ');
INSERT INTO cd_cep_br VALUES ('35.040-430', '2193     ', 'R RODOLFO DE ABREU', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('35.040-440', '2193     ', 'R RODRIGUES ALVES', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('35.050-510', '2193     ', 'R QUATRO', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('35.024-100', '2193     ', 'R QUATRO', 'SIR                           ');
INSERT INTO cd_cep_br VALUES ('35.054-120', '2193     ', 'R QUATRO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('35.045-590', '2193     ', 'R QUATRO', 'JK                            ');
INSERT INTO cd_cep_br VALUES ('35.045-790', '2193     ', 'R QUATRO', 'JD ALICE                      ');
INSERT INTO cd_cep_br VALUES ('35.054-440', '2193     ', 'R QUATRO', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('35.040-580', '2193     ', 'R QUATRO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('35.040-760', '2193     ', 'R QUATRO', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('35.042-500', '2193     ', 'R QUATRO', 'JD ATALAIA                    ');
INSERT INTO cd_cep_br VALUES ('35.042-760', '2193     ', 'PC QUATRO', 'JD ATALAIA                    ');
INSERT INTO cd_cep_br VALUES ('35.020-730', '2193     ', 'R QUATRO', 'IA ARAUJOS                    ');
INSERT INTO cd_cep_br VALUES ('35.043-620', '2193     ', 'R QUATRO', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('35.022-400', '2193     ', 'AL QUATRO', 'S DUMONT I                    ');
INSERT INTO cd_cep_br VALUES ('35.022-580', '2193     ', 'R QUATRO', 'S DUMONT I                    ');
INSERT INTO cd_cep_br VALUES ('35.053-820', '2193     ', 'R QUATRO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('35.024-110', '2193     ', 'R QUATRO', 'CARDO                         ');
INSERT INTO cd_cep_br VALUES ('35.051-400', '2193     ', 'R QUELUZ', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('35.040-410', '2193     ', 'R QUINTILIANO COSTA', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('35.032-630', '2193     ', 'R QUINTILIANO COSTA- ATE 899/900', 'LOURDES                       ');
INSERT INTO cd_cep_br VALUES ('35.030-520', '2193     ', 'R QUINTILIANO COSTA- DE 901/902 AO FIM', 'S PAULO                       ');
INSERT INTO cd_cep_br VALUES ('35.010-220', '2193     ', 'R QUINTINO BOCAIUVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.058-270', '2193     ', 'R QUINTINO PEREIRA MARQUES', 'ESPERANCA                     ');
INSERT INTO cd_cep_br VALUES ('35.022-590', '2193     ', 'R QUINZE', 'S DUMONT I                    ');
INSERT INTO cd_cep_br VALUES ('35.054-450', '2193     ', 'R QUINZE', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('35.040-770', '2193     ', 'R QUINZE', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('35.042-240', '2193     ', 'R QUINZE', 'AZTECA                        ');
INSERT INTO cd_cep_br VALUES ('35.042-520', '2193     ', 'R QUINZE', 'JD ATALAIA                    ');
INSERT INTO cd_cep_br VALUES ('35.058-280', '2193     ', 'R QUINZE DE JANEIRO', 'M EUGENIA                     ');
INSERT INTO cd_cep_br VALUES ('35.058-290', '2193     ', 'R QUINZE DE NOVEMBRO', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('35.030-530', '2193     ', 'R QUINZE DE NOVEMBRO', 'S PAULO                       ');
INSERT INTO cd_cep_br VALUES ('35.041-730', '2193     ', 'R QUINZE DE NOVEMBRO', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('35.059-670', '2193     ', 'R R', 'VLE VERDE                     ');
INSERT INTO cd_cep_br VALUES ('35.050-630', '2193     ', 'R R', 'P FRATERNIDADE                ');
INSERT INTO cd_cep_br VALUES ('35.051-620', '2193     ', 'R R', 'N VL BRETAS                   ');
INSERT INTO cd_cep_br VALUES ('35.054-670', '2193     ', 'R R', 'S PAULA                       ');
INSERT INTO cd_cep_br VALUES ('35.052-180', '2193     ', 'R R', 'VL BRETAS                     ');
INSERT INTO cd_cep_br VALUES ('35.052-420', '2193     ', 'R R', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('35.054-460', '2193     ', 'R R', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('35.042-050', '2193     ', 'R PRINCIPAL', 'JD ATALAIA                    ');
INSERT INTO cd_cep_br VALUES ('35.053-530', '2193     ', 'R PRINCIPAL', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('35.020-810', '2193     ', 'R PRINCIPAL', 'S TARCISIO                    ');
INSERT INTO cd_cep_br VALUES ('35.044-730', '2193     ', 'AV PRINCIPAL-A', 'V SERRA                       ');
INSERT INTO cd_cep_br VALUES ('35.050-610', '2193     ', 'R PROFESSOR CID PITANGA', 'VL IMPERIO                    ');
INSERT INTO cd_cep_br VALUES ('35.020-440', '2193     ', 'R PROFESSOR JOSE DE CARVALHO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('35.020-450', '2193     ', 'AV PROFESSOR SINVAL SILVA', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('36.773-458', '2254     ', 'R CINCO', 'H FLORESTAL                   ');
INSERT INTO cd_cep_br VALUES ('36.772-202', '2254     ', 'AL ANGICOS, DOS', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('36.774-560', '2254     ', 'R ANTERO RIBEIRO', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('36.771-110', '2254     ', 'R ANTERO RIBEIRO PEIXOTO', 'I MENDONCA                    ');
INSERT INTO cd_cep_br VALUES ('36.774-008', '2254     ', 'R ANTONIO ALEXANDRE', 'VL D LOPES                    ');
INSERT INTO cd_cep_br VALUES ('36.771-130', '2254     ', 'R ANTONIO ALVES MIRANDA', 'IRACEMA                       ');
INSERT INTO cd_cep_br VALUES ('36.773-668', '2254     ', 'R ANTONIO AUGUSTO SOUZA FILHO', 'LEONARDO                      ');
INSERT INTO cd_cep_br VALUES ('36.771-118', '2254     ', 'R ANTONIO CARROCEIRO', 'I MENDONCA                    ');
INSERT INTO cd_cep_br VALUES ('36.772-354', '2254     ', 'R ANTONIO CUNHA', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('36.773-664', '2254     ', 'R ANTONIO DE SOUZA', 'LEONARDO                      ');
INSERT INTO cd_cep_br VALUES ('36.773-088', '2254     ', 'PC ANTONIO DOS PASSOS', 'MENEZES                       ');
INSERT INTO cd_cep_br VALUES ('36.772-180', '2254     ', 'R ANTONIO DOS SANTOS CARDOSO', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('36.774-168', '2254     ', 'R ANTONIO HENRIQUE FELIPE', 'THOME                         ');
INSERT INTO cd_cep_br VALUES ('36.770-618', '2254     ', 'R ANTONIO JANUARIO CARNEIRO', 'J RIGUETE                     ');
INSERT INTO cd_cep_br VALUES ('35.052-360', '2193     ', 'R L', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('35.058-570', '2193     ', 'R L', 'M EUGENIA                     ');
INSERT INTO cd_cep_br VALUES ('35.024-460', '2193     ', 'R L', 'SIR                           ');
INSERT INTO cd_cep_br VALUES ('35.024-470', '2193     ', 'R L-2', 'SIR                           ');
INSERT INTO cd_cep_br VALUES ('35.050-130', '2193     ', 'R LABOR CLUB', 'JD PEROLA                     ');
INSERT INTO cd_cep_br VALUES ('35.051-320', '2193     ', 'R LAMBARI', 'N VL BRETAS                   ');
INSERT INTO cd_cep_br VALUES ('35.042-040', '2193     ', 'R LATERAL', 'JD ATALAIA                    ');
INSERT INTO cd_cep_br VALUES ('35.058-580', '2193     ', 'R QUATORZE', 'M EUGENIA                     ');
INSERT INTO cd_cep_br VALUES ('35.042-230', '2193     ', 'R QUATORZE', 'AZTECA                        ');
INSERT INTO cd_cep_br VALUES ('35.042-490', '2193     ', 'R QUATORZE', 'JD ATALAIA                    ');
INSERT INTO cd_cep_br VALUES ('35.020-720', '2193     ', 'R QUATORZE', 'IA ARAUJOS                    ');
INSERT INTO cd_cep_br VALUES ('35.022-570', '2193     ', 'R QUATORZE', 'S DUMONT I                    ');
INSERT INTO cd_cep_br VALUES ('35.045-800', '2193     ', 'R QUATORZE', 'JD ALICE                      ');
INSERT INTO cd_cep_br VALUES ('35.022-610', '2193     ', 'AV QUATORZE BIS', 'CH USD                        ');
INSERT INTO cd_cep_br VALUES ('35.060-450', '2193     ', 'R QUATORZE DE JULHO', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('35.058-260', '2193     ', 'R QUATORZE DE MAIO', 'ESPERANCA                     ');
INSERT INTO cd_cep_br VALUES ('35.032-380', '2193     ', 'R PIAUI', 'LOURDES                       ');
INSERT INTO cd_cep_br VALUES ('35.043-470', '2193     ', 'R PINHO', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('35.010-400', '2193     ', 'PC PIONEIROS, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.020-430', '2193     ', 'AV PIRACICABA', 'IA ARAUJOS                    ');
INSERT INTO cd_cep_br VALUES ('35.032-390', '2193     ', 'R PIRACICABA', 'LOURDES                       ');
INSERT INTO cd_cep_br VALUES ('35.032-400', '2193     ', 'TV PIRACICABA', 'LOURDES                       ');
INSERT INTO cd_cep_br VALUES ('35.060-410', '2193     ', 'R PIRAJA', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('32.260-560', '1664     ', 'R AUGUSTO GONCALVES', 'INCONFIDENTES                 ');
INSERT INTO cd_cep_br VALUES ('32.017-290', '1664     ', 'R AUGUSTO MACEDO', 'BETANIA                       ');
INSERT INTO cd_cep_br VALUES ('32.150-050', '1664     ', 'R AURORA', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('32.110-400', '1664     ', 'R AUSTRALIA', 'PRQ TURISTAS                  ');
INSERT INTO cd_cep_br VALUES ('32.110-730', '1664     ', 'R AUSTRIA', 'PRQ TURISTAS                  ');
INSERT INTO cd_cep_br VALUES ('32.240-600', '1664     ', 'R AUSTRIACOS, DOS', 'FLAMENGO                      ');
INSERT INTO cd_cep_br VALUES ('32.370-040', '1664     ', 'R AV', 'CJ A BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('32.370-050', '1664     ', 'R AV-1', 'CJ A BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('32.260-290', '1664     ', 'R AVELINO CAMARGOS', 'INCONFIDENTES                 ');
INSERT INTO cd_cep_br VALUES ('32.370-090', '1664     ', 'R AW', 'CJ A BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('32.370-060', '1664     ', 'R AX', 'CJ A BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('32.370-070', '1664     ', 'R AX-1', 'CJ A BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('32.370-080', '1664     ', 'R AY', 'CJ A BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('32.055-090', '1664     ', 'R AYSSO', 'ICAIVERA                      ');
INSERT INTO cd_cep_br VALUES ('32.370-100', '1664     ', 'R AZ', 'CJ A BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('32.370-110', '1664     ', 'R AZ-1', 'CJ A BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('32.060-305', '1664     ', 'AL AZALEIAS,DAS', 'GJA O BRANCO                  ');
INSERT INTO cd_cep_br VALUES ('32.210-490', '1664     ', 'R AZAMOR', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('32.110-140', '1664     ', 'R AZIZ ABRAS', 'RESSACA                       ');
INSERT INTO cd_cep_br VALUES ('32.180-660', '1664     ', 'R B', 'S MATEUS                      ');
INSERT INTO cd_cep_br VALUES ('32.013-670', '1664     ', 'R B', 'FNT GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('32.017-710', '1664     ', 'R B', 'E HIBISCO                     ');
INSERT INTO cd_cep_br VALUES ('32.042-280', '1664     ', 'R B', 'OLINDA                        ');
INSERT INTO cd_cep_br VALUES ('32.183-650', '1664     ', 'R B', 'CH PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('32.180-510', '1664     ', 'R B', 'E DALVA                       ');
INSERT INTO cd_cep_br VALUES ('32.143-060', '1664     ', 'R B', 'MILANEZ                       ');
INSERT INTO cd_cep_br VALUES ('32.260-650', '1664     ', 'R B', 'INCONFIDENTES                 ');
INSERT INTO cd_cep_br VALUES ('32.145-020', '1664     ', 'R B', 'F MIUDO                       ');
INSERT INTO cd_cep_br VALUES ('32.060-010', '1664     ', 'R B', 'TUPA                          ');
INSERT INTO cd_cep_br VALUES ('32.143-290', '1664     ', 'R B', 'COLORADO                      ');
INSERT INTO cd_cep_br VALUES ('32.065-130', '1664     ', 'R B', 'QTAS JACUBA                   ');
INSERT INTO cd_cep_br VALUES ('32.040-140', '1664     ', 'R B', 'M CONCEICAO                   ');
INSERT INTO cd_cep_br VALUES ('32.187-570', '1664     ', 'R B', 'L N PAMPULHA                  ');
INSERT INTO cd_cep_br VALUES ('32.370-740', '1664     ', 'R B', 'CJ A BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('32.183-685', '1664     ', 'R B', 'N S CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('32.372-085', '1664     ', 'R B', 'VL PARIS                      ');
INSERT INTO cd_cep_br VALUES ('32.044-353', '1664     ', 'R B', 'VL BARROQUINHA                ');
INSERT INTO cd_cep_br VALUES ('32.044-457', '1664     ', 'R B', 'VL MILITAR                    ');
INSERT INTO cd_cep_br VALUES ('32.285-020', '1664     ', 'R ARARAQUARA', 'N RIACHO                      ');
INSERT INTO cd_cep_br VALUES ('32.372-020', '1664     ', 'R ARARAQUARA', 'VL PARIS                      ');
INSERT INTO cd_cep_br VALUES ('32.065-010', '1664     ', 'R ARARAS, DAS', 'S MADEIRA                     ');
INSERT INTO cd_cep_br VALUES ('32.140-440', '1664     ', 'R ARARIBOIA', 'JD LAGUNA                     ');
INSERT INTO cd_cep_br VALUES ('32.150-060', '1664     ', 'R ARARUAMA', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('32.055-230', '1664     ', 'R ARASSARI', 'ICAIVERA                      ');
INSERT INTO cd_cep_br VALUES ('32.110-200', '1664     ', 'R ARAXA', 'PRQ TURISTAS                  ');
INSERT INTO cd_cep_br VALUES ('32.183-300', '1664     ', 'R ARDOSIA', 'CARAJAS                       ');
INSERT INTO cd_cep_br VALUES ('32.186-360', '1664     ', 'R AREIA BRANCA', 'XANGRI-LA                     ');
INSERT INTO cd_cep_br VALUES ('32.041-255', '1664     ', 'R ARGEMIRO SANTANA COSTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('32.230-120', '1664     ', 'R ARGENTINA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.145-250', '1664     ', 'R ARGENTINA', 'N B VISTA                     ');
INSERT INTO cd_cep_br VALUES ('32.210-410', '1664     ', 'R ARGONAUTAS', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('32.223-200', '1664     ', 'R ARISTIDES NOGUEIRA', 'INCONFIDENTES                 ');
INSERT INTO cd_cep_br VALUES ('32.220-270', '1664     ', 'R ARMINDA DOS REIS', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.140-110', '1664     ', 'R AROEIRA', 'JD LAGUNA                     ');
INSERT INTO cd_cep_br VALUES ('32.210-440', '1664     ', 'R ARQUIMEDES', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('32.215-160', '1664     ', 'R ARQUITETO MORANDI', 'JD INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('32.041-550', '1664     ', 'R ARRICONHA', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('32.310-130', '1664     ', 'R ARTUR BERNARDES', 'JK                            ');
INSERT INTO cd_cep_br VALUES ('32.042-640', '1664     ', 'R ARTUR HERMETO', 'PRQ MARACANA                  ');
INSERT INTO cd_cep_br VALUES ('32.013-440', '1664     ', 'R ASCENDINO DINIZ', 'FNT GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('32.072-200', '1664     ', 'R ASFALTO', 'PETROLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('32.110-480', '1664     ', 'R ASIA', 'PRQ TURISTAS                  ');
INSERT INTO cd_cep_br VALUES ('32.185-470', '1664     ', 'R ASSEMBLEIA, DA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('32.230-010', '1664     ', 'R ASSIS DAS CHAGAS', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.073-320', '1664     ', 'R ASTOLFO DUTRA', 'I S LUIZ                      ');
INSERT INTO cd_cep_br VALUES ('32.370-020', '1664     ', 'R AT', 'CJ A BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('32.370-220', '1664     ', 'R AT-1', 'CJ A BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('32.150-030', '1664     ', 'R ATALEIA', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('32.223-360', '1664     ', 'R ATENAS', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.110-360', '1664     ', 'R ATENAS', 'PRQ RECREIO                   ');
INSERT INTO cd_cep_br VALUES ('32.110-130', '1664     ', 'R ATILA VILELA', 'RESSACA                       ');
INSERT INTO cd_cep_br VALUES ('32.055-100', '1664     ', 'R ATY', 'ICAIVERA                      ');
INSERT INTO cd_cep_br VALUES ('32.370-030', '1664     ', 'R AU', 'CJ A BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('32.260-500', '1664     ', 'R AUGUSTA GONCALVES NOGUEIRA', 'INCONFIDENTES                 ');
INSERT INTO cd_cep_br VALUES ('32.310-500', '1664     ', 'R AUGUSTA RIBEIRO', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('32.265-440', '1664     ', 'R AUGUSTA RODRIGUES MIRANDA', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('32.013-480', '1664     ', 'R ANTONIO JOAQUIM SANTANA', 'FNT GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('32.017-130', '1664     ', 'R ANTONIO JOSE COSTINHA', 'C ALVES                       ');
INSERT INTO cd_cep_br VALUES ('32.185-010', '1664     ', 'R ANTONIO JOSE DA COSTA FERREIRA', 'P AZUL                        ');
INSERT INTO cd_cep_br VALUES ('32.145-520', '1664     ', 'AV ANTONIO JOSE DA ROCHA', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('32.665-160', '1660     ', 'R B', 'JD PERLA                      ');
INSERT INTO cd_cep_br VALUES ('32.530-352', '1660     ', 'R B', 'P CAMILO 3                    ');
INSERT INTO cd_cep_br VALUES ('32.690-180', '1660     ', 'AV B', 'GJA VERDE                     ');
INSERT INTO cd_cep_br VALUES ('32.662-025', '1660     ', 'R B', 'N BADEN                       ');
INSERT INTO cd_cep_br VALUES ('32.656-430', '1660     ', 'R B', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('32.666-380', '1660     ', 'R BAEPENDI', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('32.617-650', '1660     ', 'R BAEPENDI', 'MARIMBA                       ');
INSERT INTO cd_cep_br VALUES ('32.654-487', '1660     ', 'R BAGDA', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('32.619-340', '1660     ', 'R BAHIA', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('32.686-030', '1660     ', 'R BAHIA', 'VL UNIVERSAL                  ');
INSERT INTO cd_cep_br VALUES ('32.664-420', '1660     ', 'R BAHIA', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.143-640', '1664     ', 'R VINTE E TRES', 'M NOVA                        ');
INSERT INTO cd_cep_br VALUES ('32.044-270', '1664     ', 'R VINTE E UM', 'COLONIAL                      ');
INSERT INTO cd_cep_br VALUES ('32.070-620', '1664     ', 'R VINTE E UM', 'TROPICAL                      ');
INSERT INTO cd_cep_br VALUES ('32.183-570', '1664     ', 'R VINTE E UM', 'VLE AMENDOEIRAS               ');
INSERT INTO cd_cep_br VALUES ('32.143-220', '1664     ', 'R VINTE E UM', 'MILANEZ                       ');
INSERT INTO cd_cep_br VALUES ('32.013-410', '1664     ', 'R COQUEIROS', 'FNT GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('32.040-280', '1664     ', 'R CORACAO DE JESUS', 'S EDWIGES                     ');
INSERT INTO cd_cep_br VALUES ('32.280-520', '1664     ', 'R CORCOVADO- ATE 245/246', 'N RIACHO                      ');
INSERT INTO cd_cep_br VALUES ('32.285-000', '1664     ', 'R CORCOVADO- DE 256/257 AO FIM', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('32.340-310', '1664     ', 'R CORDOBA', 'S C INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('32.370-690', '1664     ', 'R CINCO', 'CJ A BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('32.371-310', '1664     ', 'R CINCO', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('32.183-070', '1664     ', 'R CINCO', 'CH COTIA                      ');
INSERT INTO cd_cep_br VALUES ('32.143-470', '1664     ', 'R CINCO', 'M NOVA                        ');
INSERT INTO cd_cep_br VALUES ('32.183-120', '1664     ', 'R CINCO', 'CHS R S TEREZINHA             ');
INSERT INTO cd_cep_br VALUES ('32.010-690', '1664     ', 'TV CINCO', 'B MONTEIRO                    ');
INSERT INTO cd_cep_br VALUES ('32.046-240', '1664     ', 'R CINCO', 'CH S GERALDO                  ');
INSERT INTO cd_cep_br VALUES ('32.046-180', '1664     ', 'R CINCO', 'CH DEL-REY                    ');
INSERT INTO cd_cep_br VALUES ('32.044-490', '1664     ', 'R CINCO', 'QTAS COLONIAIS                ');
INSERT INTO cd_cep_br VALUES ('32.185-590', '1664     ', 'R CINCO', 'CH N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('32.370-520', '1664     ', 'TV CINCO', 'CJ A BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('32.020-020', '1664     ', 'R CINCO', 'VL ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('32.250-040', '1664     ', 'R CINCO', 'JD R PEDRAS                   ');
INSERT INTO cd_cep_br VALUES ('32.342-305', '1664     ', 'R CINCO', 'PRQ S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('32.065-169', '1664     ', 'R CINCO', 'QTAS JACUBA                   ');
INSERT INTO cd_cep_br VALUES ('32.143-710', '1664     ', 'PC CINCO DE ABRIL', 'M NOVA                        ');
INSERT INTO cd_cep_br VALUES ('32.610-010', '1660     ', 'R IRAJA', 'SALOME                        ');
INSERT INTO cd_cep_br VALUES ('32.656-140', '1660     ', 'R HELIOTROPIO', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.654-480', '1660     ', 'R HELSINK', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('32.651-200', '1660     ', 'R HENRIQUE CABRAL', 'VL TRIANGULO                  ');
INSERT INTO cd_cep_br VALUES ('32.630-180', '1660     ', 'R HENRIQUE MACHADO HORTA', 'ANGOLA                        ');
INSERT INTO cd_cep_br VALUES ('32.654-080', '1660     ', 'R HERA', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.550-440', '1660     ', 'R HERCULES, DE', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('32.636-160', '1660     ', 'R HERMANO LOTT LEMOS', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('32.536-400', '1660     ', 'R HOLANDA', 'PETROVALE                     ');
INSERT INTO cd_cep_br VALUES ('32.690-520', '1660     ', 'R HOLANDA', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('32.550-690', '1660     ', 'R HOLANDA, DA', 'JD C BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('32.662-760', '1660     ', 'R HONORINA FONSECA AMARANTE', 'N BADEN                       ');
INSERT INTO cd_cep_br VALUES ('32.651-520', '1660     ', 'PC HORACIO BORGES', 'VL TRIANGULO                  ');
INSERT INTO cd_cep_br VALUES ('32.630-650', '1660     ', 'PC HORIZONTE', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('32.650-140', '1660     ', 'R HORIZONTE BELO', 'MARAJOARA                     ');
INSERT INTO cd_cep_br VALUES ('32.654-030', '1660     ', 'R HORTENCIAS', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.666-280', '1660     ', 'R HUMAITA', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('32.650-510', '1660     ', 'R HUMBERTO DE CAMPOS', 'CHACARAS                      ');
INSERT INTO cd_cep_br VALUES ('32.663-730', '1660     ', 'R HUMBERTO DE CAMPOS', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.530-460', '1660     ', 'R I', 'P CAMILO                      ');
INSERT INTO cd_cep_br VALUES ('32.610-000', '1660     ', 'R IARA', 'SALOME                        ');
INSERT INTO cd_cep_br VALUES ('32.665-320', '1660     ', 'R IARA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('32.534-416', '1660     ', 'R IARA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('32.663-370', '1660     ', 'R IBIA', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.662-440', '1660     ', 'R IBIRACI', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('32.662-510', '1660     ', 'R IBIRITE', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('32.666-454', '1660     ', 'R IBIS', 'VL CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('32.630-570', '1660     ', 'R IDALINA DAMASIA', 'INGA                          ');
INSERT INTO cd_cep_br VALUES ('32.534-450', '1660     ', 'R IGARAPAVA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('32.665-190', '1660     ', 'R IGARAPE', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('32.610-050', '1660     ', 'R IGATA', 'SALOME                        ');
INSERT INTO cd_cep_br VALUES ('32.662-660', '1660     ', 'R IGNES MARIA', 'B INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('32.680-330', '1660     ', 'PC IGNES MARIA', 'AMAZONAS                      ');
INSERT INTO cd_cep_br VALUES ('32.656-030', '1660     ', 'R IGUACU', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('32.650-030', '1660     ', 'R ILDEU GOMES DO PRADO', 'MARAJOARA                     ');
INSERT INTO cd_cep_br VALUES ('32.680-715', '1660     ', 'R ILDEU JOSE', 'AMAZONAS                      ');
INSERT INTO cd_cep_br VALUES ('32.680-712', '1660     ', 'R ILDEU JOSE', 'AMAZONAS                      ');
INSERT INTO cd_cep_br VALUES ('32.664-265', '1660     ', 'R ILHEUS', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.664-080', '1660     ', 'BC IMBE', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.536-390', '1660     ', 'R GRECIA', 'PETROVALE                     ');
INSERT INTO cd_cep_br VALUES ('32.553-080', '1660     ', 'R GRECIA, DA', 'JD C BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('32.560-260', '1660     ', 'R GUACUI', 'BRASILEIA                     ');
INSERT INTO cd_cep_br VALUES ('32.662-190', '1660     ', 'AV GUADALUPE', 'N BADEN                       ');
INSERT INTO cd_cep_br VALUES ('32.666-200', '1660     ', 'R GUADALUPE', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('32.660-250', '1660     ', 'R GUADIANA', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('32.560-270', '1660     ', 'PC GUANABARA', 'BRASILEIA                     ');
INSERT INTO cd_cep_br VALUES ('32.652-540', '1660     ', 'R GUANABARA', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('32.652-570', '1660     ', 'R GUANHAES', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('32.662-300', '1660     ', 'R GUAPE', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('32.632-540', '1660     ', 'R GUAPORE', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('32.560-470', '1660     ', 'R GUAPORE', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('32.658-170', '1660     ', 'R GUAPORE', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('32.680-310', '1660     ', 'R GUARACY JUNIOR', 'AMAZONAS                      ');
INSERT INTO cd_cep_br VALUES ('32.610-160', '1660     ', 'R GUARAI', 'VL AMARAL                     ');
INSERT INTO cd_cep_br VALUES ('32.660-160', '1660     ', 'R GUARANI', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('32.553-700', '1660     ', 'R GUARANI', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('32.660-140', '1660     ', 'R GUARATINGA', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('32.534-420', '1660     ', 'R GUARATINGUETA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('32.690-660', '1660     ', 'R GUARUJA', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('32.534-430', '1660     ', 'R GUARULHOS', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('32.654-240', '1660     ', 'R GUATEMALA', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('32.666-530', '1660     ', 'R GUIDOVAL', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('32.560-590', '1660     ', 'R GUILHERME', 'PRQ F DIAS                    ');
INSERT INTO cd_cep_br VALUES ('32.680-090', '1660     ', 'R GUILHERME MOREIRA', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.553-480', '1660     ', 'R GUISSAMA', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('32.530-510', '1660     ', 'R GUSTAF DALEN', 'P CAMILO                      ');
INSERT INTO cd_cep_br VALUES ('32.680-590', '1660     ', 'R H', 'JD PIEMONT                    ');
INSERT INTO cd_cep_br VALUES ('32.665-155', '1660     ', 'R H', 'JD PERLA                      ');
INSERT INTO cd_cep_br VALUES ('32.530-358', '1660     ', 'R H', 'P CAMILO 3                    ');
INSERT INTO cd_cep_br VALUES ('32.536-410', '1660     ', 'R HAITI', 'PETROVALE                     ');
INSERT INTO cd_cep_br VALUES ('32.662-090', '1660     ', 'R HAMBURGO', 'N BADEN                       ');
INSERT INTO cd_cep_br VALUES ('32.654-340', '1660     ', 'R HAVANA', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('35.164-193', '2228     ', 'R MOISES', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('35.160-124', '2228     ', 'R MONACO', 'CARIRU                        ');
INSERT INTO cd_cep_br VALUES ('35.162-098', '2228     ', 'R MONASITA', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.164-084', '2228     ', 'R MONROVIA', 'BETHANIA                      ');
INSERT INTO cd_cep_br VALUES ('35.162-204', '2228     ', 'R MANGABEIRAS', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('35.164-299', '2228     ', 'R MANGARATIBA', 'VENEZA                        ');
INSERT INTO cd_cep_br VALUES ('35.162-458', '2228     ', 'R MANGUEIRAS', 'LIMOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('35.162-198', '2228     ', 'R MANGUEIRAS', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('35.164-080', '2228     ', 'R MANILA', 'BETHANIA                      ');
INSERT INTO cd_cep_br VALUES ('35.162-199', '2228     ', 'R MANOEL BANDEIRA', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('35.162-537', '2228     ', 'R MANOEL BOTELHO', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('35.160-232', '2228     ', 'R MANOEL DA NOBREGA', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('35.162-200', '2228     ', 'R MANOEL IZIDIO', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('32.532-050', '1660     ', 'R CURUCARI', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('32.617-240', '1660     ', 'R CURVELO', 'MARIMBA                       ');
INSERT INTO cd_cep_br VALUES ('32.610-750', '1660     ', 'R D', 'REC VERDE                     ');
INSERT INTO cd_cep_br VALUES ('32.530-290', '1660     ', 'R D', 'P CAMILO                      ');
INSERT INTO cd_cep_br VALUES ('32.680-510', '1660     ', 'R D', 'JD PIEMONT                    ');
INSERT INTO cd_cep_br VALUES ('32.665-140', '1660     ', 'R D', 'JD PERLA                      ');
INSERT INTO cd_cep_br VALUES ('32.530-354', '1660     ', 'R D', 'P CAMILO 3                    ');
INSERT INTO cd_cep_br VALUES ('32.656-450', '1660     ', 'R D', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('32.619-290', '1660     ', 'R BUENOS AIRES', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('32.690-430', '1660     ', 'R BUENOS AIRES', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('32.654-250', '1660     ', 'R BUENOS AIRES', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('32.656-220', '1660     ', 'R BUGANVILEA', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.654-590', '1660     ', 'R BULDEIA', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.536-210', '1660     ', 'R BULGARIA', 'PETROVALE                     ');
INSERT INTO cd_cep_br VALUES ('32.610-760', '1660     ', 'R C', 'CACHOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('32.632-120', '1660     ', 'R BENEDITO PEREIRA DA FONSECA', 'INGA                          ');
INSERT INTO cd_cep_br VALUES ('32.556-040', '1660     ', 'R BENFICA', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('32.610-220', '1660     ', 'AV BENJAMIM BATISTA BORGES', 'GUARUJA                       ');
INSERT INTO cd_cep_br VALUES ('32.662-230', '1660     ', 'R BERLIM', 'N BADEN                       ');
INSERT INTO cd_cep_br VALUES ('32.654-190', '1660     ', 'R BERLIM', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('32.654-470', '1660     ', 'R BERNA', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('32.610-230', '1660     ', 'PC BERNARDINO JOSE CAMILO', 'N GUARUJA                     ');
INSERT INTO cd_cep_br VALUES ('32.560-240', '1660     ', 'R BETA', 'BRASILEIA                     ');
INSERT INTO cd_cep_br VALUES ('32.550-320', '1660     ', 'R BETA DE CENTAURO', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('32.510-210', '1660     ', 'R BIAS FORTES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('32.651-810', '1660     ', 'AV BIAS FORTES', 'JD CIDADE                     ');
INSERT INTO cd_cep_br VALUES ('32.553-810', '1660     ', 'R BICAS', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('32.656-050', '1660     ', 'R BICO-DE-TUCANO', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.654-520', '1660     ', 'R BLUET', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.690-640', '1660     ', 'R BLUMENAU', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('35.058-220', '2193     ', 'R PIRAPORA', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('35.058-210', '2193     ', 'R PIRAPORA', 'M EUGENIA                     ');
INSERT INTO cd_cep_br VALUES ('35.032-410', '2193     ', 'R PIUM-I', 'LOURDES                       ');
INSERT INTO cd_cep_br VALUES ('35.030-340', '2193     ', 'R PLACEDINA CABRAL', 'S PAULO                       ');
INSERT INTO cd_cep_br VALUES ('35.053-520', '2193     ', 'R PLANALTO, DO', 'ALTINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('35.058-230', '2193     ', 'PC PLANALTO, DO', 'M EUGENIA                     ');
INSERT INTO cd_cep_br VALUES ('35.041-700', '2193     ', 'R PLATINA', 'S RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('35.059-400', '2193     ', 'AV POCOS DE CALDAS', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('35.057-600', '2193     ', 'R POLONIA', 'GRA-DUQUESA                   ');
INSERT INTO cd_cep_br VALUES ('35.059-410', '2193     ', 'R PONTE NOVA', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('35.030-470', '2193     ', 'R PORTO ALEGRE', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('35.054-660', '2193     ', 'R PORTO SEGURO', 'S PAULA                       ');
INSERT INTO cd_cep_br VALUES ('35.057-610', '2193     ', 'R PORTUGAL', 'GRA-DUQUESA                   ');
INSERT INTO cd_cep_br VALUES ('35.060-420', '2193     ', 'TV POTE', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('35.060-430', '2193     ', 'R POTI', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('35.041-710', '2193     ', 'R POTI', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('35.060-790', '2193     ', 'BC POTI', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('35.059-420', '2193     ', 'R POUSO ALEGRE', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('35.030-480', '2193     ', 'R PRATA', 'S PAULO                       ');
INSERT INTO cd_cep_br VALUES ('35.041-720', '2193     ', 'AV PRATA, DA', 'S RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('35.040-390', '2193     ', 'AV PRESIDENTE CASTELO BRANCO', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('35.040-400', '2193     ', 'AV PRESIDENTE KENNEDY', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('35.060-440', '2193     ', 'AV PRESIDENTE TANCREDO NEVES- ATE 899/900', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('35.058-460', '2193     ', 'AV PRESIDENTE TANCREDO NEVES- DE 901/902 AO FIM', 'ESPERANCA                     ');
INSERT INTO cd_cep_br VALUES ('35.060-710', '2193     ', 'TV PRIMEIRO', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('35.058-240', '2193     ', 'R PRIMEIRO DE JANEIRO', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('35.030-490', '2193     ', 'R PRIMEIRO DE JANEIRO', 'S PAULO                       ');
INSERT INTO cd_cep_br VALUES ('35.058-250', '2193     ', 'R PRIMEIRO DE MAIO', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('35.030-500', '2193     ', 'R PRIMEIRO DE MAIO', 'S PAULO                       ');
INSERT INTO cd_cep_br VALUES ('35.060-590', '2193     ', 'BC PRIMEIRO DE MAIO', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('35.060-600', '2193     ', 'TV PRIMEIRO DE MAIO', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('35.051-390', '2193     ', 'R PAULISTAS, DOS', 'VL BRETAS                     ');
INSERT INTO cd_cep_br VALUES ('35.053-500', '2193     ', 'R PAULO DE FRONTIN', 'ALTINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('35.044-190', '2193     ', 'R PAULO DESLANDE', 'VL ISA                        ');
INSERT INTO cd_cep_br VALUES ('35.050-190', '2193     ', 'R PAULO NEVES', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('35.045-380', '2193     ', 'R PAZ, DA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('35.010-160', '2193     ', 'R PECANHA- ATE 549/550', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.058-180', '2193     ', 'R PECANHA- DE 1132/1133 AO FIM', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('35.010-161', '2193     ', 'R PECANHA- DE 551/552 A 1130/1131', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.058-190', '2193     ', 'R PEDESTRE', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('35.024-540', '2193     ', 'R PEDESTRE-A', 'SIR                           ');
INSERT INTO cd_cep_br VALUES ('35.024-550', '2193     ', 'R PEDESTRE-B', 'SIR                           ');
INSERT INTO cd_cep_br VALUES ('35.024-560', '2193     ', 'R PEDESTRE-C', 'SIR                           ');
INSERT INTO cd_cep_br VALUES ('35.024-570', '2193     ', 'R PEDESTRE-C1', 'SIR                           ');
INSERT INTO cd_cep_br VALUES ('35.024-580', '2193     ', 'R PEDESTRE-D', 'SIR                           ');
INSERT INTO cd_cep_br VALUES ('35.024-590', '2193     ', 'R PEDESTRE-E', 'SIR                           ');
INSERT INTO cd_cep_br VALUES ('35.024-600', '2193     ', 'R PEDESTRE-F', 'SIR                           ');
INSERT INTO cd_cep_br VALUES ('35.024-610', '2193     ', 'R PEDESTRE-G', 'SIR                           ');
INSERT INTO cd_cep_br VALUES ('35.024-620', '2193     ', 'R PEDESTRE-H', 'SIR                           ');
INSERT INTO cd_cep_br VALUES ('35.024-630', '2193     ', 'R PEDESTRE-I', 'SIR                           ');
INSERT INTO cd_cep_br VALUES ('35.024-640', '2193     ', 'R PEDESTRE-J', 'SIR                           ');
INSERT INTO cd_cep_br VALUES ('35.024-650', '2193     ', 'R PEDESTRE-K', 'SIR                           ');
INSERT INTO cd_cep_br VALUES ('35.024-660', '2193     ', 'R PEDESTRE-L', 'SIR                           ');
INSERT INTO cd_cep_br VALUES ('35.024-670', '2193     ', 'R PEDESTRE-M', 'SIR                           ');
INSERT INTO cd_cep_br VALUES ('35.024-680', '2193     ', 'R PEDESTRE-N', 'SIR                           ');
INSERT INTO cd_cep_br VALUES ('35.024-530', '2193     ', 'R PEDESTRE-O', 'SIR                           ');
INSERT INTO cd_cep_br VALUES ('35.058-200', '2193     ', 'R PEDRA AZUL', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('35.044-200', '2193     ', 'R PEDREIRA, DA', 'PRQ IBITURUNA                 ');
INSERT INTO cd_cep_br VALUES ('35.060-400', '2193     ', 'R PEDREIRA, DA', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('35.041-680', '2193     ', 'R PEDRO ALVARES CABRAL', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('35.053-510', '2193     ', 'R PEDRO AMERICO', 'ALTINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('35.030-440', '2193     ', 'R PEDRO LESSA', 'LOURDES                       ');
INSERT INTO cd_cep_br VALUES ('35.030-450', '2193     ', 'TV PEDRO LESSA', 'LOURDES                       ');
INSERT INTO cd_cep_br VALUES ('35.044-210', '2193     ', 'R PEDRO MULLER FARIA', 'VL ISA                        ');
INSERT INTO cd_cep_br VALUES ('35.010-410', '2193     ', 'PC PEPE LOPES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.059-390', '2193     ', 'R PERDOES', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('35.030-460', '2193     ', 'R PERNAMBUCO', 'LOURDES                       ');
INSERT INTO cd_cep_br VALUES ('35.041-690', '2193     ', 'R PERO VAZ DE CAMINHA', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('35.043-460', '2193     ', 'AV PEROBA', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('35.041-640', '2193     ', 'AV OURO, DO', 'S RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('35.032-330', '2193     ', 'R OZANAN DE MOURA CAMARA', 'LOURDES                       ');
INSERT INTO cd_cep_br VALUES ('35.052-400', '2193     ', 'R P', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('32.041-220', '1664     ', 'R JOSE NARCISIO CAMPOS', 'T BARRAS                      ');
INSERT INTO cd_cep_br VALUES ('32.315-170', '1664     ', 'R JOSE OLINTO FONTES', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('32.013-150', '1664     ', 'R JOSE PAULINO DE OLIVEIRA LEONCIO', 'B MONTEIRO                    ');
INSERT INTO cd_cep_br VALUES ('32.341-560', '1664     ', 'R JOSE PEDRO DE ARAUJO', 'CINCO                         ');
INSERT INTO cd_cep_br VALUES ('32.180-080', '1664     ', 'AV JOSE PEDRO DO MANDU', 'TIJUCO                        ');
INSERT INTO cd_cep_br VALUES ('32.223-020', '1664     ', 'R JOSE PENIDO', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.041-650', '1664     ', 'R JOSE PEREIRA FRANCO', 'L VISTA                       ');
INSERT INTO cd_cep_br VALUES ('32.341-590', '1664     ', 'R JOSE PERMINIO DA SILVA', 'CINCO                         ');
INSERT INTO cd_cep_br VALUES ('32.042-070', '1664     ', 'R JOSE PIO DA ROCHA', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('32.015-540', '1664     ', 'R JOSE RODRIGUES GUILHERME', 'FNT GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('32.230-500', '1664     ', 'R JOSE VASCONCELOS MONTEIRO', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.260-520', '1664     ', 'R JOSIAS MACHADO', 'INCONFIDENTES                 ');
INSERT INTO cd_cep_br VALUES ('32.044-010', '1664     ', 'R JOAQUIM FELIPE', 'VL BENEVES                    ');
INSERT INTO cd_cep_br VALUES ('35.060-280', '2193     ', 'R IPIRANGA', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('35.060-290', '2193     ', 'R IRAJAS', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('35.057-370', '2193     ', 'R IRLANDA', 'GRA-DUQUESA                   ');
INSERT INTO cd_cep_br VALUES ('35.020-220', '2193     ', 'R ISRAEL PINHEIRO- ATE 2621/2626', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('35.010-130', '2193     ', 'R ISRAEL PINHEIRO- DE 2623/2628 A 3173/3174', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.010-131', '2193     ', 'R ISRAEL PINHEIRO- DE 3175/3176 A 3673/3674', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.171-276', '2227     ', 'R CARAMURU', 'CALADINHO                     ');
INSERT INTO cd_cep_br VALUES ('35.170-155', '2227     ', 'R CARANGOLA', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('35.170-159', '2227     ', 'R CARATINGA', 'M VIANA                       ');
INSERT INTO cd_cep_br VALUES ('35.171-273', '2227     ', 'R CARIJOS', 'CALADINHO                     ');
INSERT INTO cd_cep_br VALUES ('35.171-280', '2227     ', 'R CARIRUS', 'CALADINHO                     ');
INSERT INTO cd_cep_br VALUES ('35.170-092', '2227     ', 'R CARLOS D AVILA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.170-230', '2227     ', 'R CASTANHEIRA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('35.171-116', '2227     ', 'R CASTELO BRANCO', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('35.170-160', '2227     ', 'R CAXAMBU', 'M VIANA                       ');
INSERT INTO cd_cep_br VALUES ('35.171-328', '2227     ', 'R CEARA', 'A LANARI                      ');
INSERT INTO cd_cep_br VALUES ('35.170-213', '2227     ', 'R CEDRO', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('35.170-226', '2227     ', 'R CEREJEIRA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('35.171-020', '2227     ', 'R CESIO', 'REC VERDE                     ');
INSERT INTO cd_cep_br VALUES ('35.171-161', '2227     ', 'R ANGICO', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('35.170-166', '2227     ', 'R ANTONIO DIAS', 'M VIANA                       ');
INSERT INTO cd_cep_br VALUES ('35.170-003', '2227     ', 'R ANTONIO MASCARENHAS- ATE 1320/1321', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('32.143-050', '1664     ', 'R CINCO-A', 'MILANEZ                       ');
INSERT INTO cd_cep_br VALUES ('32.371-680', '1664     ', 'R CINCO-A', 'CINCAO                        ');
INSERT INTO cd_cep_br VALUES ('32.230-305', '1664     ', 'BC J', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.370-470', '1664     ', 'R JA', 'CJ A BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('32.310-350', '1664     ', 'R JABOTICABEIRAS', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('32.073-490', '1664     ', 'R JABOTICATUBAS', 'I S LUIZ                      ');
INSERT INTO cd_cep_br VALUES ('32.140-130', '1664     ', 'R JACARANDA', 'JD LAGUNA                     ');
INSERT INTO cd_cep_br VALUES ('32.044-120', '1664     ', 'R JACARANDA', 'COLONIAL                      ');
INSERT INTO cd_cep_br VALUES ('32.310-340', '1664     ', 'R JACARANDAS', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('32.372-045', '1664     ', 'R JACOB TONUCCI', 'VL PARIS                      ');
INSERT INTO cd_cep_br VALUES ('32.341-450', '1664     ', 'R JACUMA', 'N ELDORADO                    ');
INSERT INTO cd_cep_br VALUES ('32.220-520', '1664     ', 'R JACUTINGA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.110-090', '1664     ', 'R JADE', 'S JOAQUIM                     ');
INSERT INTO cd_cep_br VALUES ('32.055-070', '1664     ', 'R JAGUARA', 'ICAIVERA                      ');
INSERT INTO cd_cep_br VALUES ('32.341-180', '1664     ', 'R JAGUARA', 'N ELDORADO                    ');
INSERT INTO cd_cep_br VALUES ('32.220-530', '1664     ', 'R JAGUARANA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.073-170', '1664     ', 'R JAGUARAO', 'I S LUIZ                      ');
INSERT INTO cd_cep_br VALUES ('32.260-080', '1664     ', 'AV JAIR RODRIGUES VALE', 'INCONFIDENTES                 ');
INSERT INTO cd_cep_br VALUES ('32.013-315', '1664     ', 'R JANAUBA', 'FNT GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('32.013-300', '1664     ', 'R JANUARIA', 'FNT GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('32.223-490', '1664     ', 'R JAPURA- ATE 503/562', 'AMAZONAS                      ');
INSERT INTO cd_cep_br VALUES ('32.240-070', '1664     ', 'R JAPURA- DE 505/564 AO FIM', 'AMAZONAS                      ');
INSERT INTO cd_cep_br VALUES ('32.285-070', '1664     ', 'R JARAGUA', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('32.040-090', '1664     ', 'R IPATINGA', 'BEATRIZ                       ');
INSERT INTO cd_cep_br VALUES ('32.110-110', '1664     ', 'R IPAUSSU', 'VL PEROLA                     ');
INSERT INTO cd_cep_br VALUES ('32.140-050', '1664     ', 'R IPE', 'JD LAGUNA                     ');
INSERT INTO cd_cep_br VALUES ('32.044-110', '1664     ', 'R IPE', 'COLONIAL                      ');
INSERT INTO cd_cep_br VALUES ('32.140-640', '1664     ', 'R IPE', 'N PROGRESSO                   ');
INSERT INTO cd_cep_br VALUES ('32.240-560', '1664     ', 'AV IPIRANGA', 'BANDEIRANTES                  ');
INSERT INTO cd_cep_br VALUES ('32.072-110', '1664     ', 'R IPIRANGA', 'PETROLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('32.110-060', '1664     ', 'R IPORANGA', 'VL PEROLA                     ');
INSERT INTO cd_cep_br VALUES ('32.110-700', '1664     ', 'R IPU', 'VL PEROLA                     ');
INSERT INTO cd_cep_br VALUES ('32.341-240', '1664     ', 'R IPUERA', 'N ELDORADO                    ');
INSERT INTO cd_cep_br VALUES ('32.115-120', '1664     ', 'R IPURINAS', 'N PROGRESSO                   ');
INSERT INTO cd_cep_br VALUES ('32.145-490', '1664     ', 'R IRACEMA', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('32.341-610', '1664     ', 'R IRAJE', 'N ELDORADO                    ');
INSERT INTO cd_cep_br VALUES ('32.341-620', '1664     ', 'R IRECE', 'N ELDORADO                    ');
INSERT INTO cd_cep_br VALUES ('32.341-110', '1664     ', 'R IRETAMA', 'N ELDORADO                    ');
INSERT INTO cd_cep_br VALUES ('32.215-430', '1664     ', 'R IRIS', 'JD INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('32.241-110', '1664     ', 'R IRLANDESES, DOS', 'FLAMENGO                      ');
INSERT INTO cd_cep_br VALUES ('32.015-280', '1664     ', 'R ISAURINA MENDES DE SOUZA', 'CANADA                        ');
INSERT INTO cd_cep_br VALUES ('32.210-460', '1664     ', 'R ISMALIA', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('32.341-480', '1664     ', 'R ITABAIANA', 'N ELDORADO                    ');
INSERT INTO cd_cep_br VALUES ('32.041-780', '1664     ', 'R ITABIRA', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('32.183-270', '1664     ', 'R ITABIRITO', 'CARAJAS                       ');
INSERT INTO cd_cep_br VALUES ('32.073-240', '1664     ', 'R ITABIRITO', 'I S LUIZ                      ');
INSERT INTO cd_cep_br VALUES ('32.040-050', '1664     ', 'R ITACABA', 'BEATRIZ                       ');
INSERT INTO cd_cep_br VALUES ('32.285-100', '1664     ', 'R ITACOLOMI', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('32.073-660', '1664     ', 'R ITAIPAVA', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('32.285-190', '1664     ', 'PC ITAJAI', 'R PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('32.340-100', '1664     ', 'R ITALIA', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('32.223-340', '1664     ', 'R ITALIA', 'I ITAU                        ');
INSERT INTO cd_cep_br VALUES ('32.050-375', '1664     ', 'R ITALIA', 'ESTALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('32.040-060', '1664     ', 'R ITAMARATI', 'BEATRIZ                       ');
INSERT INTO cd_cep_br VALUES ('32.013-260', '1664     ', 'R ITAMBACURY', 'FNT GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('32.285-110', '1664     ', 'R ITAMBE', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('32.040-080', '1664     ', 'R ITAMOGI', 'BEATRIZ                       ');
INSERT INTO cd_cep_br VALUES ('32.223-370', '1664     ', 'R CLAUDIO', 'I ITAU                        ');
INSERT INTO cd_cep_br VALUES ('32.285-130', '1664     ', 'R ITAPEMIRIM', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('32.040-010', '1664     ', 'R ITAPERUNA', 'BEATRIZ                       ');
INSERT INTO cd_cep_br VALUES ('32.280-600', '1664     ', 'PC ITAPERUNA', 'R PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('32.341-380', '1664     ', 'R ITAPOA', 'N ELDORADO                    ');
INSERT INTO cd_cep_br VALUES ('32.110-690', '1664     ', 'R IBITI', 'VL PEROLA                     ');
INSERT INTO cd_cep_br VALUES ('32.115-340', '1664     ', 'R IBITURUNA', 'VL PEROLA                     ');
INSERT INTO cd_cep_br VALUES ('32.055-130', '1664     ', 'R ICASSU', 'ICAIVERA                      ');
INSERT INTO cd_cep_br VALUES ('32.341-140', '1664     ', 'R ICOBE', 'N ELDORADO                    ');
INSERT INTO cd_cep_br VALUES ('32.342-184', '1664     ', 'BC IEDA PRADES BUENO', 'PRQ S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('32.341-230', '1664     ', 'R IGARACU', 'N ELDORADO                    ');
INSERT INTO cd_cep_br VALUES ('32.342-070', '1664     ', 'R IGARAPE', 'PRQ S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('32.143-340', '1664     ', 'R IGOR', 'COLORADO                      ');
INSERT INTO cd_cep_br VALUES ('32.110-040', '1664     ', 'R IGUACABA', 'VL PEROLA                     ');
INSERT INTO cd_cep_br VALUES ('32.341-460', '1664     ', 'R IGUATO', 'N ELDORADO                    ');
INSERT INTO cd_cep_br VALUES ('32.050-510', '1664     ', 'R ILHA DO RETIRO', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('32.340-280', '1664     ', 'R ILHEUS', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('32.073-200', '1664     ', 'R ILHEUS', 'I S LUIZ                      ');
INSERT INTO cd_cep_br VALUES ('32.665-090', '1660     ', 'R MARACANA- DE 601/602 AO FIM', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('32.560-310', '1660     ', 'AV MARAJO', 'BRASILEIA                     ');
INSERT INTO cd_cep_br VALUES ('32.666-180', '1660     ', 'AV MARAJO', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('32.619-490', '1660     ', 'R MARANHAO', 'GJA S AFONSO                  ');
INSERT INTO cd_cep_br VALUES ('32.690-470', '1660     ', 'R MARANHAO', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('32.656-010', '1660     ', 'R MARANHAO', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('32.664-510', '1660     ', 'BC MARAVILHA', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.560-320', '1660     ', 'R MARCELINA LOPES', 'BRASILEIA                     ');
INSERT INTO cd_cep_br VALUES ('32.652-620', '1660     ', 'R MARCELO RIBEIRO ALVES', 'CJ O B FRANCO                 ');
INSERT INTO cd_cep_br VALUES ('32.630-280', '1660     ', 'R MARECHAL ARTHUR DA COSTA E SILVA', 'ANGOLA                        ');
INSERT INTO cd_cep_br VALUES ('32.560-080', '1660     ', 'PC MARECHAL DEODORO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('32.553-710', '1660     ', 'R MARECHAL DEODORO', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('32.690-810', '1660     ', 'R MARECHAL DEODORO', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('32.664-030', '1660     ', 'R INAJA', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.510-260', '1660     ', 'R INCONFIDENCIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('32.682-150', '1660     ', 'R INCONFIDENTES', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('32.651-330', '1660     ', 'R INCONFIDENTES, DOS', 'PRQ INDUSTRIAS                ');
INSERT INTO cd_cep_br VALUES ('32.650-640', '1660     ', 'R INCONFIDENTES, DOS', 'VL RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('32.610-070', '1660     ', 'R INDAIA', 'SALOME                        ');
INSERT INTO cd_cep_br VALUES ('32.665-180', '1660     ', 'R INDEPENDENCIA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('32.632-350', '1660     ', 'R ESPIRITO SANTO', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('32.610-430', '1660     ', 'R ESPIRITO SANTO', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('32.619-460', '1660     ', 'R ESPIRITO SANTO', 'GJA S AFONSO                  ');
INSERT INTO cd_cep_br VALUES ('32.686-330', '1660     ', 'R ESPIRITO SANTO', 'VL UNIVERSAL                  ');
INSERT INTO cd_cep_br VALUES ('32.656-170', '1660     ', 'R ESPORINHA', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.560-060', '1660     ', 'PC ESTACAO, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('32.536-360', '1660     ', 'R ESTADO UNIDOS', 'PETROVALE                     ');
INSERT INTO cd_cep_br VALUES ('32.650-560', '1660     ', 'R ESTADOS, DOS', 'MORAIS                        ');
INSERT INTO cd_cep_br VALUES ('32.654-330', '1660     ', 'R ESTOCOLMO', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('32.556-270', '1660     ', 'R ESTORIL', 'GJA S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('32.664-585', '1660     ', 'BC ESTREITO', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.660-090', '1660     ', 'R ESTRELA DO SUL', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('32.550-310', '1660     ', 'R ESTRELAS, DAS', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('32.532-450', '1660     ', 'R EUCLIDES DE SOUZA', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('32.651-140', '1660     ', 'R EUGENIO GOMES DO PRADO', 'JD CIDADE                     ');
INSERT INTO cd_cep_br VALUES ('32.550-190', '1660     ', 'R EUGENIO GOMES DO PRADO', 'RIVIERA                       ');
INSERT INTO cd_cep_br VALUES ('32.651-130', '1660     ', 'R EURIDES RIBEIRO VALE', 'JD CIDADE                     ');
INSERT INTO cd_cep_br VALUES ('32.682-450', '1660     ', 'R EUVALDO LODI', 'IMBIRUCU                      ');
INSERT INTO cd_cep_br VALUES ('32.650-490', '1660     ', 'R EUZEBIO DIAS BICALHO', 'VL TRIANGULO                  ');
INSERT INTO cd_cep_br VALUES ('35.170-004', '2227     ', 'R ANTONIO MASCARENHAS- DE 1322/1323 AO FIM', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('32.371-670', '1664     ', 'R CINCO-B', 'CINCAO                        ');
INSERT INTO cd_cep_br VALUES ('32.072-540', '1664     ', 'R CINQUENTA', 'TROPICAL                      ');
INSERT INTO cd_cep_br VALUES ('32.072-590', '1664     ', 'R CINQUENTA E CINCO', 'TROPICAL                      ');
INSERT INTO cd_cep_br VALUES ('32.072-520', '1664     ', 'R CINQUENTA E CINCO-A', 'TROPICAL                      ');
INSERT INTO cd_cep_br VALUES ('32.072-560', '1664     ', 'R CINQUENTA E DOIS', 'TROPICAL                      ');
INSERT INTO cd_cep_br VALUES ('32.070-290', '1664     ', 'R CINQUENTA E NOVE', 'TROPICAL                      ');
INSERT INTO cd_cep_br VALUES ('32.070-300', '1664     ', 'R CINQUENTA E OITO', 'TROPICAL                      ');
INSERT INTO cd_cep_br VALUES ('32.072-620', '1664     ', 'R CINQUENTA E QUATRO', 'TROPICAL                      ');
INSERT INTO cd_cep_br VALUES ('32.072-510', '1664     ', 'R CINQUENTA E QUATRO-A', 'TROPICAL                      ');
INSERT INTO cd_cep_br VALUES ('32.072-600', '1664     ', 'R CINQUENTA E SEIS', 'TROPICAL                      ');
INSERT INTO cd_cep_br VALUES ('32.070-310', '1664     ', 'R CINQUENTA E SETE', 'TROPICAL                      ');
INSERT INTO cd_cep_br VALUES ('32.072-610', '1664     ', 'R CINQUENTA E TRES', 'TROPICAL                      ');
INSERT INTO cd_cep_br VALUES ('32.260-240', '1664     ', 'R CINQUENTA E UM', 'INCONFIDENTES                 ');
INSERT INTO cd_cep_br VALUES ('32.072-550', '1664     ', 'R CINQUENTA E UM', 'TROPICAL                      ');
INSERT INTO cd_cep_br VALUES ('32.186-330', '1664     ', 'R CIPOTANEA', 'XANGRI-LA                     ');
INSERT INTO cd_cep_br VALUES ('32.310-530', '1664     ', 'R CIPRESTES', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('32.341-580', '1664     ', 'R CIPRIANO MICHELETO', 'CINCO                         ');
INSERT INTO cd_cep_br VALUES ('32.017-280', '1664     ', 'R CIRILO DINIZ', 'BETANIA                       ');
INSERT INTO cd_cep_br VALUES ('32.017-180', '1664     ', 'AV CISALPINA ECHINITA', 'C ALVES                       ');
INSERT INTO cd_cep_br VALUES ('32.110-190', '1664     ', 'R CAXAMBU', 'JD BALNEARIO                  ');
INSERT INTO cd_cep_br VALUES ('32.113-215', '1664     ', 'R CC', 'MRO CONFISCO                  ');
INSERT INTO cd_cep_br VALUES ('32.140-030', '1664     ', 'R CEDRO', 'JD LAGUNA                     ');
INSERT INTO cd_cep_br VALUES ('32.044-130', '1664     ', 'R CEDRO', 'COLONIAL                      ');
INSERT INTO cd_cep_br VALUES ('32.315-070', '1664     ', 'R CEDROS', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('32.215-480', '1664     ', 'R CELESTE IMPERIO', 'JD INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('32.017-040', '1664     ', 'R CELSO FERREIRA PINTO', 'N S CARMO                     ');
INSERT INTO cd_cep_br VALUES ('32.185-130', '1664     ', 'AV CEMIG', 'NACIONAL                      ');
INSERT INTO cd_cep_br VALUES ('32.242-000', '1664     ', 'R CENTAURO', 'JD R PEDRAS                   ');
INSERT INTO cd_cep_br VALUES ('32.140-420', '1664     ', 'R CENTO E TRINTA', 'JD LAGUNA                     ');
INSERT INTO cd_cep_br VALUES ('32.140-700', '1664     ', 'R CENTO E TRINTA E CINCO', 'N PROGRESSO                   ');
INSERT INTO cd_cep_br VALUES ('32.140-730', '1664     ', 'R CENTO E TRINTA E OITO', 'N PROGRESSO                   ');
INSERT INTO cd_cep_br VALUES ('32.140-390', '1664     ', 'R CENTO E TRINTA E QUATRO', 'JD LAGUNA                     ');
INSERT INTO cd_cep_br VALUES ('32.140-400', '1664     ', 'R CENTO E TRINTA E SEIS', 'JD LAGUNA                     ');
INSERT INTO cd_cep_br VALUES ('32.140-750', '1664     ', 'R CENTO E TRINTA E SETE', 'N PROGRESSO                   ');
INSERT INTO cd_cep_br VALUES ('32.140-720', '1664     ', 'R CENTO E TRINTA E UM', 'N PROGRESSO                   ');
INSERT INTO cd_cep_br VALUES ('32.140-710', '1664     ', 'R CENTO E VINTE E CINCO', 'N PROGRESSO                   ');
INSERT INTO cd_cep_br VALUES ('32.140-370', '1664     ', 'R CENTO E VINTE E OITO', 'JD LAGUNA                     ');
INSERT INTO cd_cep_br VALUES ('32.140-360', '1664     ', 'R CENTO E VINTE E SETE', 'JD LAGUNA                     ');
INSERT INTO cd_cep_br VALUES ('32.187-350', '1664     ', 'R CENTRAL', 'XANGRI-LA                     ');
INSERT INTO cd_cep_br VALUES ('32.013-340', '1664     ', 'R CENTRAL DE MINAS', 'FNT GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('32.140-100', '1664     ', 'R CEREJEIRA', 'JD LAGUNA                     ');
INSERT INTO cd_cep_br VALUES ('32.186-380', '1664     ', 'R CERRO AZUL', 'XANGRI-LA                     ');
INSERT INTO cd_cep_br VALUES ('32.187-585', '1664     ', 'R CHACARAS, DAS', 'L N PAMPULHA                  ');
INSERT INTO cd_cep_br VALUES ('32.110-100', '1664     ', 'AV CHAVANTES', 'VL PEROLA                     ');
INSERT INTO cd_cep_br VALUES ('32.042-320', '1664     ', 'AV CHE GUEVARA', 'OLINDA                        ');
INSERT INTO cd_cep_br VALUES ('32.230-320', '1664     ', 'R CHILE', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.145-240', '1664     ', 'R CHILE', 'N B VISTA                     ');
INSERT INTO cd_cep_br VALUES ('32.183-350', '1664     ', 'R CIANITA', 'CARAJAS                       ');
INSERT INTO cd_cep_br VALUES ('32.183-240', '1664     ', 'R CIDADE DE MINAS', 'CARAJAS                       ');
INSERT INTO cd_cep_br VALUES ('32.215-012', '1664     ', 'BC CIGANO, DO', 'JD INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('32.180-420', '1664     ', 'R CINCO', 'REC PAMPULHA                  ');
INSERT INTO cd_cep_br VALUES ('32.370-360', '1664     ', 'AV CINCO', 'CJ A BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('32.113-300', '1664     ', 'R CINCO', 'MRO CONFISCO                  ');
INSERT INTO cd_cep_br VALUES ('32.017-610', '1664     ', 'R CINCO', 'E HIBISCO                     ');
INSERT INTO cd_cep_br VALUES ('32.070-520', '1664     ', 'R CINCO', 'TROPICAL                      ');
INSERT INTO cd_cep_br VALUES ('32.210-193', '1664     ', 'BC CINCO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('32.183-470', '1664     ', 'R CINCO', 'N S CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('32.371-000', '1664     ', 'R CARDEAL ARCOVERDE', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('32.210-000', '1664     ', 'AV CARDEAL EUGENIO PACELLI- ATE 1899 - LADO IMPAR', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('32.210-002', '1664     ', 'AV CARDEAL EUGENIO PACELLI- ATE 1900 - LADO PAR', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('32.210-001', '1664     ', 'AV CARDEAL EUGENIO PACELLI- DE 1901 AO FIM - LADO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('32.210-003', '1664     ', 'AV CARDEAL EUGENIO PACELLI- DE 1902 AO FIM - LADO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('32.015-590', '1664     ', 'R CARDEAL MOTA', 'N S CARMO                     ');
INSERT INTO cd_cep_br VALUES ('32.215-011', '1664     ', 'BC CARECA, DO', 'JD INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('32.242-170', '1664     ', 'R CARINA', 'JD R PEDRAS                   ');
INSERT INTO cd_cep_br VALUES ('32.013-070', '1664     ', 'R CARLOS CHAGAS', 'B MONTEIRO                    ');
INSERT INTO cd_cep_br VALUES ('32.235-190', '1664     ', 'R CARLOS CHAGAS', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.550-450', '1660     ', 'R CASTOR, DE', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('32.553-270', '1660     ', 'R CASTRO ALVES', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('32.630-550', '1660     ', 'R CASTRO ALVES', 'INGA                          ');
INSERT INTO cd_cep_br VALUES ('32.664-260', '1660     ', 'R CASTRO ALVES', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.666-270', '1660     ', 'R CASUARINAS, DAS', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('32.650-300', '1660     ', 'R CATANDUVAS', 'CHACARAS                      ');
INSERT INTO cd_cep_br VALUES ('32.662-150', '1660     ', 'R CATETE', 'N BADEN                       ');
INSERT INTO cd_cep_br VALUES ('32.650-260', '1660     ', 'R CATETE', 'MORAIS                        ');
INSERT INTO cd_cep_br VALUES ('32.650-455', '1660     ', 'R CAUE', 'VL RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('32.663-210', '1660     ', 'R CAXAMBU', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.560-220', '1660     ', 'PC CEABE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.703-040', '4985     ', 'R ITAGUASSU', 'VL TUPI                       ');
INSERT INTO cd_cep_br VALUES ('11.701-490', '4985     ', 'R ITAJUBA', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('11.703-780', '4985     ', 'R ITAMACAS', 'VL TUPI                       ');
INSERT INTO cd_cep_br VALUES ('11.703-050', '4985     ', 'R ITAMIRIM', 'VL TUPI                       ');
INSERT INTO cd_cep_br VALUES ('11.703-030', '4985     ', 'R ITAOCA', 'VL TUPI                       ');
INSERT INTO cd_cep_br VALUES ('11.703-410', '4985     ', 'R ITAPUA', 'VL TUPI                       ');
INSERT INTO cd_cep_br VALUES ('11.701-740', '4985     ', 'R ITAPUAN', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('32.186-355', '1664     ', 'R CAROLINA DINIZ- ATE 399/400', 'XANGRI-LA                     ');
INSERT INTO cd_cep_br VALUES ('32.340-370', '1664     ', 'R CARRARA', 'S C INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('32.140-320', '1664     ', 'R CARVALHO', 'JD LAGUNA                     ');
INSERT INTO cd_cep_br VALUES ('32.187-200', '1664     ', 'R CARVALHOS', 'XANGRI-LA                     ');
INSERT INTO cd_cep_br VALUES ('32.113-160', '1664     ', 'R CASSIA', 'MRO CONFISCO                  ');
INSERT INTO cd_cep_br VALUES ('32.223-130', '1664     ', 'R CASSIANO DORNAS', 'INCONFIDENTES                 ');
INSERT INTO cd_cep_br VALUES ('32.210-141', '1664     ', 'BC CASTANHEIRA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('32.113-240', '1664     ', 'R CASTANHEIRA', 'MRO CONFISCO                  ');
INSERT INTO cd_cep_br VALUES ('32.115-150', '1664     ', 'R CASTELO NUEVO', 'N PROGRESSO                   ');
INSERT INTO cd_cep_br VALUES ('32.145-530', '1664     ', 'R CASTELO, DO', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('32.110-670', '1664     ', 'R CASTRO ALVES', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('32.310-570', '1664     ', 'R CASUARINAS', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('32.044-170', '1664     ', 'R CAVIUNA', 'COLONIAL                      ');
INSERT INTO cd_cep_br VALUES ('32.140-270', '1664     ', 'R CAVIUNA', 'JD LAGUNA                     ');
INSERT INTO cd_cep_br VALUES ('32.187-440', '1664     ', 'AV CAMPOS GERAIS', 'XANGRI-LA                     ');
INSERT INTO cd_cep_br VALUES ('32.310-040', '1664     ', 'R CAMPOS SALES', 'JK                            ');
INSERT INTO cd_cep_br VALUES ('32.242-410', '1664     ', 'R CAMPOS SALES', 'PRQ D BARROS                  ');
INSERT INTO cd_cep_br VALUES ('32.315-190', '1664     ', 'R CANAFISTULA', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('32.315-010', '1664     ', 'AV CANAL', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('32.210-210', '1664     ', 'AV CANAL', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('32.187-510', '1664     ', 'R CANAPOLIS', 'XANGRI-LA                     ');
INSERT INTO cd_cep_br VALUES ('32.180-650', '1664     ', 'R J', 'S MATEUS                      ');
INSERT INTO cd_cep_br VALUES ('32.186-470', '1664     ', 'R J', 'XANGRI-LA                     ');
INSERT INTO cd_cep_br VALUES ('35.171-096', '2227     ', 'R ANTONIO PINTO', 'J KUBITSCHEK                  ');
INSERT INTO cd_cep_br VALUES ('35.170-136', '2227     ', 'R ANTONIO SANTIAGO', 'S ELOI                        ');
INSERT INTO cd_cep_br VALUES ('35.171-321', '2227     ', 'R ARACAJU', 'A LANARI                      ');
INSERT INTO cd_cep_br VALUES ('35.171-176', '2227     ', 'R ARAGUAIA', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('35.171-284', '2227     ', 'R ARARIBOIA', 'CALADINHO                     ');
INSERT INTO cd_cep_br VALUES ('35.170-099', '2227     ', 'R ARARUAMA', 'GIOVANINI                     ');
INSERT INTO cd_cep_br VALUES ('35.170-148', '2227     ', 'R ARAXA', 'S ELOI                        ');
INSERT INTO cd_cep_br VALUES ('35.170-242', '2227     ', 'R ARGENTINA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('35.170-018', '2227     ', 'R ARI BARROS', 'PROFESSORES                   ');
INSERT INTO cd_cep_br VALUES ('35.170-007', '2227     ', 'R ARMANDO FORJADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.170-104', '2227     ', 'R ARPOADOR', 'GIOVANINI                     ');
INSERT INTO cd_cep_br VALUES ('35.171-198', '2227     ', 'AV ATLANTICA', 'M VALE B                      ');
INSERT INTO cd_cep_br VALUES ('35.171-212', '2227     ', 'AV ATLANTICA', 'CALADINHO                     ');
INSERT INTO cd_cep_br VALUES ('35.171-298', '2227     ', 'R ATLETICO', 'M MAIA (A FOICE)              ');
INSERT INTO cd_cep_br VALUES ('35.171-115', '2227     ', 'R AUGUSTA', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('35.170-260', '2227     ', 'R AUSTRALIA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('35.170-259', '2227     ', 'R AUSTRIA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('35.171-092', '2227     ', 'BC AVANTE, DO', 'S DOMINGOS                    ');
INSERT INTO cd_cep_br VALUES ('35.171-076', '2227     ', 'R AYSSO', 'POTIRA (CALADAO/CONTENTE)     ');
INSERT INTO cd_cep_br VALUES ('35.170-301', '2227     ', 'R B', 'GAVEA                         ');
INSERT INTO cd_cep_br VALUES ('35.171-301', '2227     ', 'R B', 'CALADINHO                     ');
INSERT INTO cd_cep_br VALUES ('35.170-089', '2227     ', 'R B', 'M DOMINGOS                    ');
INSERT INTO cd_cep_br VALUES ('35.171-158', '2227     ', 'R BAHIA', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('35.171-320', '2227     ', 'R BAHIA', 'A LANARI                      ');
INSERT INTO cd_cep_br VALUES ('35.170-221', '2227     ', 'R BALSAMO', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('35.171-306', '2227     ', 'R BANGU', 'M MAIA (A FOICE)              ');
INSERT INTO cd_cep_br VALUES ('35.171-021', '2227     ', 'R BARIO', 'REC VERDE                     ');
INSERT INTO cd_cep_br VALUES ('35.171-279', '2227     ', 'R BARTIRA', 'CALADINHO                     ');
INSERT INTO cd_cep_br VALUES ('35.170-064', '2227     ', 'R BELA VISTA', 'T SANTOS                      ');
INSERT INTO cd_cep_br VALUES ('35.171-335', '2227     ', 'R BELEM', 'A LANARI                      ');
INSERT INTO cd_cep_br VALUES ('35.170-250', '2227     ', 'R BELGICA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('35.171-167', '2227     ', 'R BELO HORIZONTE', 'CALADINHO                     ');
INSERT INTO cd_cep_br VALUES ('35.170-141', '2227     ', 'R BELO HORIZONTE', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('35.170-065', '2227     ', 'R BENEDITO PACIFICO', 'N S CARMO                     ');
INSERT INTO cd_cep_br VALUES ('35.170-307', '2227     ', 'R ACACIA', 'S DOMINGOS                    ');
INSERT INTO cd_cep_br VALUES ('35.171-247', '2227     ', 'AL ACACIAS', 'CALADINHO                     ');
INSERT INTO cd_cep_br VALUES ('35.170-225', '2227     ', 'R ACAI', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('35.170-058', '2227     ', 'AV ACESITA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.171-332', '2227     ', 'R ACRE', 'A LANARI                      ');
INSERT INTO cd_cep_br VALUES ('35.171-171', '2227     ', 'R ACRE', 'CALADINHO                     ');
INSERT INTO cd_cep_br VALUES ('35.170-303', '2227     ', 'R ACUCENA', 'S DOMINGOS                    ');
INSERT INTO cd_cep_br VALUES ('35.171-033', '2227     ', 'R AFENIO', 'REC VERDE                     ');
INSERT INTO cd_cep_br VALUES ('35.170-114', '2227     ', 'R AFONSO DAMASCENO', 'GIOVANINI                     ');
INSERT INTO cd_cep_br VALUES ('35.171-348', '2227     ', 'R ALAGOAS', 'A LANARI                      ');
INSERT INTO cd_cep_br VALUES ('35.171-090', '2227     ', 'R ALAMBIQUE, DO', 'POTIRA (CALADAO/CONTENTE)     ');
INSERT INTO cd_cep_br VALUES ('35.170-038', '2227     ', 'R ALBERT SCHARLET', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.170-247', '2227     ', 'R ALEMANHA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('35.170-174', '2227     ', 'R ALFENAS', 'M VIANA                       ');
INSERT INTO cd_cep_br VALUES ('35.170-193', '2227     ', 'R ALIRIO JOSE DA SILVA', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('35.170-086', '2227     ', 'R ALTA TENSAO', 'N S CARMO                     ');
INSERT INTO cd_cep_br VALUES ('35.171-042', '2227     ', 'R ALVARO ALBERTO GUIMARAES', 'ALIPINHO                      ');
INSERT INTO cd_cep_br VALUES ('35.171-038', '2227     ', 'R ALVIM ALBERTO MAGALHAES', 'ALIPINHO                      ');
INSERT INTO cd_cep_br VALUES ('35.171-052', '2227     ', 'R ALVINO OLEGARIO', 'ALIPINHO                      ');
INSERT INTO cd_cep_br VALUES ('35.170-165', '2227     ', 'R ALVORADA', 'M VIANA                       ');
INSERT INTO cd_cep_br VALUES ('35.171-173', '2227     ', 'R AMAPA', 'CALADINHO                     ');
INSERT INTO cd_cep_br VALUES ('35.171-334', '2227     ', 'R AMAZONAS', 'A LANARI                      ');
INSERT INTO cd_cep_br VALUES ('35.170-019', '2227     ', 'R AMAZONAS', 'PROFESSORES                   ');
INSERT INTO cd_cep_br VALUES ('35.170-294', '2227     ', 'R AMEIXA', 'CRG ALTO                      ');
INSERT INTO cd_cep_br VALUES ('35.171-005', '2227     ', 'R AMELIA FERNANDES', 'S DOMINGOS                    ');
INSERT INTO cd_cep_br VALUES ('35.171-296', '2227     ', 'R AMERICA', 'M MAIA (A FOICE)              ');
INSERT INTO cd_cep_br VALUES ('35.170-293', '2227     ', 'R AMORA', 'CRG ALTO                      ');
INSERT INTO cd_cep_br VALUES ('35.171-231', '2227     ', 'R AMORAS', 'POMAR                         ');
INSERT INTO cd_cep_br VALUES ('35.171-051', '2227     ', 'R ANA MOURA', 'ALIPINHO                      ');
INSERT INTO cd_cep_br VALUES ('35.170-073', '2227     ', 'R ANASTACIO', 'N S CARMO                     ');
INSERT INTO cd_cep_br VALUES ('35.171-067', '2227     ', 'R ANDORINHAS', 'M MAIA (A FOICE)              ');
INSERT INTO cd_cep_br VALUES ('35.170-254', '2227     ', 'PC ANDRE DIDI', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('35.171-077', '2227     ', 'R ANGA', 'POTIRA (CALADAO/CONTENTE)     ');
INSERT INTO cd_cep_br VALUES ('35.170-011', '2227     ', 'R ANGELICA', 'PROFESSORES                   ');
INSERT INTO cd_cep_br VALUES ('35.170-224', '2227     ', 'R ANGELIM', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('35.171-123', '2227     ', 'R A', 'N TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('35.171-242', '2227     ', 'R A', 'CALADINHO                     ');
INSERT INTO cd_cep_br VALUES ('35.170-090', '2227     ', 'R A', 'M DOMINGOS                    ');
INSERT INTO cd_cep_br VALUES ('35.501-626', '1882     ', 'R VINTE E TRES', 'JD COPACABANA                 ');
INSERT INTO cd_cep_br VALUES ('35.502-497', '1882     ', 'R VINTE E TRES', 'R ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('35.500-249', '1882     ', 'R VINTE E TRES DE NOVEMBRO', 'S J DEUS                      ');
INSERT INTO cd_cep_br VALUES ('35.501-625', '1882     ', 'R VINTE E UM', 'JD COPACABANA                 ');
INSERT INTO cd_cep_br VALUES ('35.502-494', '1882     ', 'R VINTE E UM', 'R ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('35.500-010', '1882     ', 'AV VINTE E UM DE ABRIL- ATE 1257/1258', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.500-070', '1882     ', 'AV VINTE E UM DE ABRIL- DE 1259/1260 AO FIM', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('35.500-388', '1882     ', 'R VIOLETAS, DAS', 'DEL-REY                       ');
INSERT INTO cd_cep_br VALUES ('11.701-420', '4985     ', 'R GUAIUBA', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('11.703-240', '4985     ', 'R GUAJARAS', 'VL TUPI                       ');
INSERT INTO cd_cep_br VALUES ('11.700-520', '4985     ', 'R EZEQUIEL VIEIRA DA SILVA', 'C FORTE                       ');
INSERT INTO cd_cep_br VALUES ('11.723-050', '4985     ', 'R F', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('11.724-280', '4985     ', 'R F', 'JD GUARAMAR                   ');
INSERT INTO cd_cep_br VALUES ('11.704-220', '4985     ', 'R FAGUNDES VARELLA', 'C OCIAN                       ');
INSERT INTO cd_cep_br VALUES ('11.724-010', '4985     ', 'R FAUSTINA MARTINS FONSECA DE OLIVEIRA', 'T BASTOS (SIT CAMPO)          ');
INSERT INTO cd_cep_br VALUES ('11.713-570', '4985     ', 'R FELIX PACHECO', 'BAL ESMERALDA                 ');
INSERT INTO cd_cep_br VALUES ('11.718-290', '4985     ', 'R FERNANDO DI STEFANO', 'JD QUIETUDE                   ');
INSERT INTO cd_cep_br VALUES ('35.045-370', '2193     ', 'R PADRE ROLIM', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('35.012-070', '2193     ', 'R PADRE SADI RABELO', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('35.043-420', '2193     ', 'R PAINEIRAS', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('35.043-430', '2193     ', 'R PALMEIRA', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('35.032-340', '2193     ', 'R PARA', 'LOURDES                       ');
INSERT INTO cd_cep_br VALUES ('35.041-670', '2193     ', 'R PARAGUACU', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('35.041-610', '2193     ', 'R MONTE TRAGOR', 'VL MONTES                     ');
INSERT INTO cd_cep_br VALUES ('35.041-620', '2193     ', 'R MONTE VENETO', 'VL MONTES                     ');
INSERT INTO cd_cep_br VALUES ('35.059-360', '2193     ', 'R MONTES CLAROS', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('35.051-350', '2193     ', 'R MONTEVIDEU', 'JD PEROLA                     ');
INSERT INTO cd_cep_br VALUES ('35.030-390', '2193     ', 'R MOREIRA SALES', 'VL BRETAS                     ');
INSERT INTO cd_cep_br VALUES ('35.020-370', '2193     ', 'AV MUCURI', 'IA ARAUJOS                    ');
INSERT INTO cd_cep_br VALUES ('35.057-560', '2193     ', 'R MUNIQUE', 'GRA-DUQUESA                   ');
INSERT INTO cd_cep_br VALUES ('35.052-380', '2193     ', 'R N', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('35.044-590', '2193     ', 'R N', 'ELVAMAR                       ');
INSERT INTO cd_cep_br VALUES ('35.044-710', '2193     ', 'R N', 'V SERRA                       ');
INSERT INTO cd_cep_br VALUES ('35.050-770', '2193     ', 'R N', 'P FRATERNIDADE                ');
INSERT INTO cd_cep_br VALUES ('35.054-620', '2193     ', 'R N', 'S PAULA                       ');
INSERT INTO cd_cep_br VALUES ('35.052-150', '2193     ', 'TV N', 'VL BRETAS                     ');
INSERT INTO cd_cep_br VALUES ('35.024-500', '2193     ', 'R N', 'SIR                           ');
INSERT INTO cd_cep_br VALUES ('35.024-510', '2193     ', 'R N-2', 'SIR                           ');
INSERT INTO cd_cep_br VALUES ('35.020-380', '2193     ', 'PC NACLE MIGUEL HABIB', 'LOURDES                       ');
INSERT INTO cd_cep_br VALUES ('35.010-141', '2193     ', 'R MARECHAL FLORIANO- DE 872/873 A 1738/1739', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('32.140-350', '1664     ', 'R CANAVIEIRAS', 'JD LAGUNA                     ');
INSERT INTO cd_cep_br VALUES ('32.342-660', '1664     ', 'R VL2-06', 'PEROBAS                       ');
INSERT INTO cd_cep_br VALUES ('32.342-640', '1664     ', 'R VL2-07', 'PEROBAS                       ');
INSERT INTO cd_cep_br VALUES ('32.342-630', '1664     ', 'R VL2-08', 'PEROBAS                       ');
INSERT INTO cd_cep_br VALUES ('32.342-620', '1664     ', 'R VL2-09', 'PEROBAS                       ');
INSERT INTO cd_cep_br VALUES ('32.342-610', '1664     ', 'R VL2-10', 'PEROBAS                       ');
INSERT INTO cd_cep_br VALUES ('32.342-540', '1664     ', 'R VL2-11', 'PEROBAS                       ');
INSERT INTO cd_cep_br VALUES ('32.342-550', '1664     ', 'R VL2-12', 'PEROBAS                       ');
INSERT INTO cd_cep_br VALUES ('32.342-560', '1664     ', 'R VL2-13', 'PEROBAS                       ');
INSERT INTO cd_cep_br VALUES ('32.342-570', '1664     ', 'R VL2-14', 'PEROBAS                       ');
INSERT INTO cd_cep_br VALUES ('32.342-510', '1664     ', 'R VL2-16', 'PEROBAS                       ');
INSERT INTO cd_cep_br VALUES ('32.342-520', '1664     ', 'R VL2-17', 'PEROBAS                       ');
INSERT INTO cd_cep_br VALUES ('32.342-580', '1664     ', 'R VL2-18', 'PEROBAS                       ');
INSERT INTO cd_cep_br VALUES ('32.342-470', '1664     ', 'R VL2-19', 'PEROBAS                       ');
INSERT INTO cd_cep_br VALUES ('32.342-460', '1664     ', 'R VL2-20', 'PEROBAS                       ');
INSERT INTO cd_cep_br VALUES ('32.342-490', '1664     ', 'R VL2-21', 'PEROBAS                       ');
INSERT INTO cd_cep_br VALUES ('32.342-440', '1664     ', 'R VL2-22', 'PEROBAS                       ');
INSERT INTO cd_cep_br VALUES ('32.342-590', '1664     ', 'R VL2-23', 'PEROBAS                       ');
INSERT INTO cd_cep_br VALUES ('32.342-360', '1664     ', 'R VL2-24', 'PEROBAS                       ');
INSERT INTO cd_cep_br VALUES ('32.342-430', '1664     ', 'R VL2-27', 'PEROBAS                       ');
INSERT INTO cd_cep_br VALUES ('32.342-420', '1664     ', 'R VL2-28', 'PEROBAS                       ');
INSERT INTO cd_cep_br VALUES ('32.342-400', '1664     ', 'R VL2-29', 'PEROBAS                       ');
INSERT INTO cd_cep_br VALUES ('32.342-410', '1664     ', 'R VL2-30', 'PEROBAS                       ');
INSERT INTO cd_cep_br VALUES ('32.342-390', '1664     ', 'R VL2-31', 'PEROBAS                       ');
INSERT INTO cd_cep_br VALUES ('32.342-370', '1664     ', 'R VL2-32', 'PEROBAS                       ');
INSERT INTO cd_cep_br VALUES ('32.342-350', '1664     ', 'R VL2-33', 'PEROBAS                       ');
INSERT INTO cd_cep_br VALUES ('32.342-340', '1664     ', 'R VL2-34', 'PEROBAS                       ');
INSERT INTO cd_cep_br VALUES ('32.150-400', '1664     ', 'R VM-5', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('32.073-010', '1664     ', 'R VOLTA REDONDA', 'I S LUIZ                      ');
INSERT INTO cd_cep_br VALUES ('32.050-030', '1664     ', 'R VP-1', 'N CONTAGEM                    ');
INSERT INTO cd_cep_br VALUES ('32.050-080', '1664     ', 'R VP-2', 'N CONTAGEM                    ');
INSERT INTO cd_cep_br VALUES ('32.060-100', '1664     ', 'R W', 'TUPA                          ');
INSERT INTO cd_cep_br VALUES ('32.230-110', '1664     ', 'R VISEU', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.042-530', '1664     ', 'R VISTA ALEGRE', 'PRQ MARACANA                  ');
INSERT INTO cd_cep_br VALUES ('32.015-130', '1664     ', 'R VISTA ALEGRE', 'VL BELEM                      ');
INSERT INTO cd_cep_br VALUES ('32.046-380', '1664     ', 'R VISTA ALEGRE', 'M HORTA                       ');
INSERT INTO cd_cep_br VALUES ('32.050-401', '1664     ', 'R VISTA ALEGRE', 'ESTALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('32.180-090', '1664     ', 'R VISTA CHINESA', 'TIJUCO                        ');
INSERT INTO cd_cep_br VALUES ('32.180-100', '1664     ', 'R VITORIA', 'TIJUCO                        ');
INSERT INTO cd_cep_br VALUES ('32.073-140', '1664     ', 'R VITORIA', 'I S LUIZ                      ');
INSERT INTO cd_cep_br VALUES ('32.050-050', '1664     ', 'R VL-1', 'N CONTAGEM                    ');
INSERT INTO cd_cep_br VALUES ('32.050-280', '1664     ', 'R VL-10', 'N CONTAGEM                    ');
INSERT INTO cd_cep_br VALUES ('32.050-270', '1664     ', 'R VL-11', 'N CONTAGEM                    ');
INSERT INTO cd_cep_br VALUES ('32.050-190', '1664     ', 'R VL-15', 'N CONTAGEM                    ');
INSERT INTO cd_cep_br VALUES ('32.050-250', '1664     ', 'R VL-16', 'N CONTAGEM                    ');
INSERT INTO cd_cep_br VALUES ('32.050-200', '1664     ', 'R VL-17', 'N CONTAGEM                    ');
INSERT INTO cd_cep_br VALUES ('32.050-240', '1664     ', 'R VL-19', 'N CONTAGEM                    ');
INSERT INTO cd_cep_br VALUES ('32.050-340', '1664     ', 'R VL-2', 'N CONTAGEM                    ');
INSERT INTO cd_cep_br VALUES ('32.050-230', '1664     ', 'R VL-20', 'N CONTAGEM                    ');
INSERT INTO cd_cep_br VALUES ('32.050-220', '1664     ', 'R VL-21', 'N CONTAGEM                    ');
INSERT INTO cd_cep_br VALUES ('32.050-210', '1664     ', 'R VL-22', 'N CONTAGEM                    ');
INSERT INTO cd_cep_br VALUES ('32.050-160', '1664     ', 'R VL-27', 'N CONTAGEM                    ');
INSERT INTO cd_cep_br VALUES ('32.050-170', '1664     ', 'R VL-28', 'N CONTAGEM                    ');
INSERT INTO cd_cep_br VALUES ('32.050-330', '1664     ', 'R VL-3', 'N CONTAGEM                    ');
INSERT INTO cd_cep_br VALUES ('32.050-090', '1664     ', 'R VL-30', 'N CONTAGEM                    ');
INSERT INTO cd_cep_br VALUES ('32.050-140', '1664     ', 'R VL-31', 'N CONTAGEM                    ');
INSERT INTO cd_cep_br VALUES ('32.050-130', '1664     ', 'R VL-32', 'N CONTAGEM                    ');
INSERT INTO cd_cep_br VALUES ('32.050-120', '1664     ', 'R VL-33', 'N CONTAGEM                    ');
INSERT INTO cd_cep_br VALUES ('32.050-110', '1664     ', 'R VL-34', 'N CONTAGEM                    ');
INSERT INTO cd_cep_br VALUES ('32.050-100', '1664     ', 'R VL-35', 'N CONTAGEM                    ');
INSERT INTO cd_cep_br VALUES ('32.050-105', '1664     ', 'R VL-36', 'N CONTAGEM                    ');
INSERT INTO cd_cep_br VALUES ('32.050-040', '1664     ', 'R VL-37', 'N CONTAGEM                    ');
INSERT INTO cd_cep_br VALUES ('32.050-020', '1664     ', 'R VL-38', 'N CONTAGEM                    ');
INSERT INTO cd_cep_br VALUES ('32.050-010', '1664     ', 'R VL-42', 'N CONTAGEM                    ');
INSERT INTO cd_cep_br VALUES ('32.050-000', '1664     ', 'R VL-43', 'N CONTAGEM                    ');
INSERT INTO cd_cep_br VALUES ('32.050-320', '1664     ', 'R VL-5', 'N CONTAGEM                    ');
INSERT INTO cd_cep_br VALUES ('32.342-670', '1664     ', 'R VL-5', 'PEROBAS                       ');
INSERT INTO cd_cep_br VALUES ('32.050-310', '1664     ', 'R VL-7', 'N CONTAGEM                    ');
INSERT INTO cd_cep_br VALUES ('32.050-300', '1664     ', 'R VL-8', 'N CONTAGEM                    ');
INSERT INTO cd_cep_br VALUES ('32.050-290', '1664     ', 'R VL-9', 'N CONTAGEM                    ');
INSERT INTO cd_cep_br VALUES ('32.240-298', '1664     ', 'BC VINTE E DOIS', 'BANDEIRANTES                  ');
INSERT INTO cd_cep_br VALUES ('32.143-630', '1664     ', 'R VINTE E DOIS DE ABRIL', 'M NOVA                        ');
INSERT INTO cd_cep_br VALUES ('32.070-330', '1664     ', 'R VINTE E NOVE', 'TROPICAL                      ');
INSERT INTO cd_cep_br VALUES ('32.183-600', '1664     ', 'R VINTE E NOVE', 'VLE AMENDOEIRAS               ');
INSERT INTO cd_cep_br VALUES ('32.070-340', '1664     ', 'R VINTE E OITO', 'TROPICAL                      ');
INSERT INTO cd_cep_br VALUES ('35.900-224', '1715     ', 'R HEMATITA', 'M L BAIXO                     ');
INSERT INTO cd_cep_br VALUES ('35.901-087', '1715     ', 'R HORTELA', 'VL C BAIXO                    ');
INSERT INTO cd_cep_br VALUES ('35.900-194', '1715     ', 'R HORTENCIA', 'J ROSA                        ');
INSERT INTO cd_cep_br VALUES ('35.901-029', '1715     ', 'R HUMBERTO CAMPOS', 'JOAO XXIII                    ');
INSERT INTO cd_cep_br VALUES ('35.900-060', '1715     ', 'R I', 'VL N UNIDAS                   ');
INSERT INTO cd_cep_br VALUES ('35.901-045', '1715     ', 'R I', 'JOAO XXIII                    ');
INSERT INTO cd_cep_br VALUES ('35.900-485', '1715     ', 'R I', 'C ALVIM II                    ');
INSERT INTO cd_cep_br VALUES ('35.900-444', '1715     ', 'R IDELBRANDO MARTINS DA COSTA', 'A FRESCA                      ');
INSERT INTO cd_cep_br VALUES ('35.900-449', '1715     ', 'R IGUANA', 'A FRESCA                      ');
INSERT INTO cd_cep_br VALUES ('35.900-321', '1715     ', 'R INDAIA', 'C PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('35.900-424', '1715     ', 'R INDUSTRIARIOS, DOS', 'GABIROBA (1a SECAO)           ');
INSERT INTO cd_cep_br VALUES ('35.901-083', '1715     ', 'R INGLESES, DOS', 'VL C BAIXO                    ');
INSERT INTO cd_cep_br VALUES ('35.900-370', '1715     ', 'AV IPIRANGA- ATE 398/399', 'AMAZONAS                      ');
INSERT INTO cd_cep_br VALUES ('35.900-351', '1715     ', 'AV IPIRANGA- DE 400/401 AO FIM', 'N AMAZONAS                    ');
INSERT INTO cd_cep_br VALUES ('35.900-499', '1715     ', 'TV IPOEMA', 'PARA                          ');
INSERT INTO cd_cep_br VALUES ('32.340-130', '1664     ', 'R INGLATERRA', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('32.241-080', '1664     ', 'R INGLESES, DOS', 'FLAMENGO                      ');
INSERT INTO cd_cep_br VALUES ('32.040-020', '1664     ', 'R INHAPIM', 'BEATRIZ                       ');
INSERT INTO cd_cep_br VALUES ('32.073-410', '1664     ', 'R INHAPIM', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('32.143-360', '1664     ', 'AV INTEGRACAO', 'COLORADO                      ');
INSERT INTO cd_cep_br VALUES ('32.143-620', '1664     ', 'R VINTE E UM', 'M NOVA                        ');
INSERT INTO cd_cep_br VALUES ('32.240-299', '1664     ', 'BC VINTE E UM', 'BANDEIRANTES                  ');
INSERT INTO cd_cep_br VALUES ('32.185-260', '1664     ', 'R VINTE E UM DE ABRIL', 'NACIONAL                      ');
INSERT INTO cd_cep_br VALUES ('32.150-300', '1664     ', 'R VIOLETA', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('32.060-255', '1664     ', 'AL VIOLETAS, DAS', 'GJA O BRANCO                  ');
INSERT INTO cd_cep_br VALUES ('32.017-320', '1664     ', 'R VIRGILIO CESAR', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('32.210-350', '1664     ', 'R VIRGILIO DE MELO FRANCO', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('32.041-540', '1664     ', 'AV VIRGINIA GRACIOSI PACELLI', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('32.242-160', '1664     ', 'R VIRGO', 'JD R PEDRAS                   ');
INSERT INTO cd_cep_br VALUES ('32.215-280', '1664     ', 'R VIRIATO LUZITANO', 'JD INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('32.215-260', '1664     ', 'R VISCONDE DE ITABORAI', 'JD INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('32.215-070', '1664     ', 'R VISCONDE DE OURO PRETO', 'JD INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('32.041-700', '1664     ', 'R VISCONDE DE SABOIA', 'L VISTA                       ');
INSERT INTO cd_cep_br VALUES ('32.040-650', '1664     ', 'R VEREADOR DAVID COSTA FERREIRA', 'FNT GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('32.041-620', '1664     ', 'R VEREADOR DIAS DINIZ', 'L VISTA                       ');
INSERT INTO cd_cep_br VALUES ('32.140-240', '1664     ', 'R BRAUNA', 'JD LAGUNA                     ');
INSERT INTO cd_cep_br VALUES ('32.150-240', '1664     ', 'V VEREADOR JOAQUIM COSTA', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('32.220-340', '1664     ', 'R VEREADOR JOSE PIMENTA', 'JD INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('32.017-670', '1664     ', 'PC VEREADOR JOSIAS BELEM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('32.115-210', '1664     ', 'R VERGARA', 'N PROGRESSO                   ');
INSERT INTO cd_cep_br VALUES ('32.025-030', '1664     ', 'R VERTENTES', 'CH CONTAGEM                   ');
INSERT INTO cd_cep_br VALUES ('35.058-060', '2193     ', 'R DEZ DE MAIO', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('32.187-490', '1664     ', 'R CANAVIEIRAS', 'XANGRI-LA                     ');
INSERT INTO cd_cep_br VALUES ('32.315-340', '1664     ', 'R CANDEIAS', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('32.140-260', '1664     ', 'R CANDEIAS', 'JD LAGUNA                     ');
INSERT INTO cd_cep_br VALUES ('32.073-260', '1664     ', 'R CANDELARIA', 'I S LUIZ                      ');
INSERT INTO cd_cep_br VALUES ('32.342-171', '1664     ', 'BC CANDIDO PORTINARI', 'PRQ S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('32.140-290', '1664     ', 'R CANJERANA', 'JD LAGUNA                     ');
INSERT INTO cd_cep_br VALUES ('32.242-180', '1664     ', 'R CANOPUS', 'JD R PEDRAS                   ');
INSERT INTO cd_cep_br VALUES ('32.280-500', '1664     ', 'AV CANTAGALO', 'N RIACHO                      ');
INSERT INTO cd_cep_br VALUES ('32.285-080', '1664     ', 'R CAPARAO', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('32.241-290', '1664     ', 'R CAPELA', 'JD R PEDRAS                   ');
INSERT INTO cd_cep_br VALUES ('32.210-192', '1664     ', 'BC CAPELA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('32.044-020', '1664     ', 'R CAPELA, DA', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('32.013-090', '1664     ', 'R CAPELINHA', 'FNT GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('32.073-370', '1664     ', 'R CAPETINGA', 'I S LUIZ                      ');
INSERT INTO cd_cep_br VALUES ('32.041-230', '1664     ', 'R CAPITAO ANTONIO JOAQUIM DA PAIXAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('32.187-500', '1664     ', 'R CAPITOLIO', 'XANGRI-LA                     ');
INSERT INTO cd_cep_br VALUES ('32.340-210', '1664     ', 'R CAPRI', 'S C INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('32.242-220', '1664     ', 'R CAPRICORNIO', 'JD R PEDRAS                   ');
INSERT INTO cd_cep_br VALUES ('32.240-450', '1664     ', 'R CAPUCHINHOS, DOS', 'BANDEIRANTES                  ');
INSERT INTO cd_cep_br VALUES ('32.285-160', '1664     ', 'R CARACA', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('32.187-060', '1664     ', 'R CARAI', 'XANGRI-LA                     ');
INSERT INTO cd_cep_br VALUES ('32.340-610', '1664     ', 'R CARAIBA', 'N ELDORADO                    ');
INSERT INTO cd_cep_br VALUES ('32.240-330', '1664     ', 'R CARAMURU', 'BANDEIRANTES                  ');
INSERT INTO cd_cep_br VALUES ('32.186-280', '1664     ', 'R CARANDAI', 'XANGRI-LA                     ');
INSERT INTO cd_cep_br VALUES ('32.140-680', '1664     ', 'R CARANGOLA', 'N PROGRESSO                   ');
INSERT INTO cd_cep_br VALUES ('32.186-350', '1664     ', 'R CARANGOLA', 'XANGRI-LA                     ');
INSERT INTO cd_cep_br VALUES ('32.110-570', '1664     ', 'R CARAPEBUS', 'S GOTARDO                     ');
INSERT INTO cd_cep_br VALUES ('32.187-480', '1664     ', 'R CARATINGA', 'XANGRI-LA                     ');
INSERT INTO cd_cep_br VALUES ('32.187-160', '1664     ', 'R CARBONITA', 'XANGRI-LA                     ');
INSERT INTO cd_cep_br VALUES ('32.065-100', '1664     ', 'R CARDEAIS, DOS', 'S MADEIRA                     ');
INSERT INTO cd_cep_br VALUES ('32.310-290', '1664     ', 'TV C-4', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('32.310-280', '1664     ', 'TV C-5', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('32.310-270', '1664     ', 'TV C-6', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('32.310-250', '1664     ', 'TV C-7', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('32.310-260', '1664     ', 'TV C-8', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('32.285-030', '1664     ', 'R CACAPAVA', 'N RIACHO                      ');
INSERT INTO cd_cep_br VALUES ('32.010-410', '1664     ', 'R CAETANA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('32.187-240', '1664     ', 'R CAETE', 'XANGRI-LA                     ');
INSERT INTO cd_cep_br VALUES ('32.285-050', '1664     ', 'R CAIAPO', 'N RIACHO                      ');
INSERT INTO cd_cep_br VALUES ('32.187-120', '1664     ', 'R CAICARAS', 'XANGRI-LA                     ');
INSERT INTO cd_cep_br VALUES ('32.115-030', '1664     ', 'R CAIO MARTINS', 'N PROGRESSO                   ');
INSERT INTO cd_cep_br VALUES ('32.073-590', '1664     ', 'R CAITITE', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('32.110-080', '1664     ', 'R CAJOBI', 'VL PEROLA                     ');
INSERT INTO cd_cep_br VALUES ('32.046-310', '1664     ', 'R CAJU', 'M HORTA                       ');
INSERT INTO cd_cep_br VALUES ('32.210-271', '1664     ', 'BC CAJUEIRO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('32.187-050', '1664     ', 'R CAJURI', 'XANGRI-LA                     ');
INSERT INTO cd_cep_br VALUES ('32.073-330', '1664     ', 'R CAJURU', 'I S LUIZ                      ');
INSERT INTO cd_cep_br VALUES ('32.055-220', '1664     ', 'R CAMACARI', 'ICAIVERA                      ');
INSERT INTO cd_cep_br VALUES ('32.187-040', '1664     ', 'R CAMANDUCAIA', 'XANGRI-LA                     ');
INSERT INTO cd_cep_br VALUES ('32.341-090', '1664     ', 'R CAMBARA', 'N ELDORADO                    ');
INSERT INTO cd_cep_br VALUES ('32.187-150', '1664     ', 'R CAMBUCI', 'XANGRI-LA                     ');
INSERT INTO cd_cep_br VALUES ('32.187-230', '1664     ', 'R CAMBUI', 'XANGRI-LA                     ');
INSERT INTO cd_cep_br VALUES ('32.110-180', '1664     ', 'R CAMBUQUIRA', 'JD BALNEARIO                  ');
INSERT INTO cd_cep_br VALUES ('32.040-300', '1664     ', 'R CAMBUQUIRA', 'S EDWIGES                     ');
INSERT INTO cd_cep_br VALUES ('32.060-265', '1664     ', 'AL CAMELIAS, DAS', 'GJA O BRANCO                  ');
INSERT INTO cd_cep_br VALUES ('32.015-170', '1664     ', 'R CAMILO ALVES', 'VL BELEM                      ');
INSERT INTO cd_cep_br VALUES ('32.215-310', '1664     ', 'R CAMILO FLAMARION', 'JD INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('32.241-000', '1664     ', 'R CAMILO SCHIARA', 'FLAMENGO                      ');
INSERT INTO cd_cep_br VALUES ('32.187-430', '1664     ', 'R CAMOCIM', 'XANGRI-LA                     ');
INSERT INTO cd_cep_br VALUES ('32.187-170', '1664     ', 'R CAMPANARIO', 'XANGRI-LA                     ');
INSERT INTO cd_cep_br VALUES ('32.187-520', '1664     ', 'R CAMPESTRE', 'XANGRI-LA                     ');
INSERT INTO cd_cep_br VALUES ('32.186-300', '1664     ', 'AV CAMPINA GRANDE', 'XANGRI-LA                     ');
INSERT INTO cd_cep_br VALUES ('32.371-010', '1664     ', 'R CAMPINA VERDE', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('32.115-050', '1664     ', 'R CAMPINA VERDE', 'N PROGRESSO                   ');
INSERT INTO cd_cep_br VALUES ('32.050-385', '1664     ', 'R CAMPINA VERDE', 'ESTALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('32.187-470', '1664     ', 'R CAMPO BELO', 'XANGRI-LA                     ');
INSERT INTO cd_cep_br VALUES ('32.210-500', '1664     ', 'R CAMPOAMOR', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('32.187-210', '1664     ', 'R CAMPOS', 'XANGRI-LA                     ');
INSERT INTO cd_cep_br VALUES ('32.340-450', '1664     ', 'R BRASILEIA', 'S C INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('32.185-450', '1664     ', 'AV BRASILEIRA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('32.185-460', '1664     ', 'R BRASILIA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('32.187-380', '1664     ', 'R BRASOPOLIS', 'XANGRI-LA                     ');
INSERT INTO cd_cep_br VALUES ('32.242-340', '1664     ', 'AV BRAZ JULIO DE OLIVEIRA- ATE 47 - LADO IMPAR (T', 'PRQ D BARROS                  ');
INSERT INTO cd_cep_br VALUES ('32.013-420', '1664     ', 'R BRAZ RODRIGUES CHAVES', 'FNT GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('32.073-600', '1664     ', 'R BROTAS', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('32.510-070', '1660     ', 'R CRUZEIRO, DO', 'BRASILEIA                     ');
INSERT INTO cd_cep_br VALUES ('32.660-570', '1660     ', 'R CUBA', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.536-320', '1660     ', 'R CUBA', 'PETROVALE                     ');
INSERT INTO cd_cep_br VALUES ('32.536-130', '1660     ', 'R CUIABA', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('32.619-240', '1660     ', 'R CUIABA', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('32.653-070', '1660     ', 'R CUIABA', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('32.654-770', '1660     ', 'R CURIATI', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.536-140', '1660     ', 'R CURITIBA', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('32.619-120', '1660     ', 'R CURITIBA', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('32.664-170', '1660     ', 'R CURTA ALEGRIA', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('11.705-020', '4985     ', 'R FERNANDO JOAO MONTEIRO', 'VL MIRIM                      ');
INSERT INTO cd_cep_br VALUES ('11.714-380', '4985     ', 'R FERNAO CARDIM', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('11.702-590', '4985     ', 'R FERNAO DIAS', 'CPO AVIACAO                   ');
INSERT INTO cd_cep_br VALUES ('11.701-530', '4985     ', 'R FILIPINAS', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('11.711-210', '4985     ', 'R FILOMENA DINIZ BERNARDES', 'JD IMPERADOR IV               ');
INSERT INTO cd_cep_br VALUES ('32.055-000', '1664     ', 'R YETE', 'ICAIVERA                      ');
INSERT INTO cd_cep_br VALUES ('32.042-290', '1664     ', 'AV Z', 'OLINDA                        ');
INSERT INTO cd_cep_br VALUES ('32.060-170', '1664     ', 'R Z', 'TUPA                          ');
INSERT INTO cd_cep_br VALUES ('32.370-620', '1664     ', 'R Z', 'CJ A BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('32.013-197', '1664     ', 'R Z', 'B MONTEIRO                    ');
INSERT INTO cd_cep_br VALUES ('32.220-420', '1664     ', 'R ZAMORA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.041-180', '1664     ', 'R ZAQUEU', 'T BARRAS                      ');
INSERT INTO cd_cep_br VALUES ('32.015-310', '1664     ', 'R ZE DO JOVE', 'CANADA                        ');
INSERT INTO cd_cep_br VALUES ('32.042-010', '1664     ', 'R ZECA DE MATOS', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('32.341-540', '1664     ', 'R ZELINDA DA SILVA', 'N ELDORADO                    ');
INSERT INTO cd_cep_br VALUES ('32.210-080', '1664     ', 'R ZEZE CAMARGOS', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('32.280-435', '1664     ', 'PC ZITO ALVES DA SILVA', 'N RIACHO                      ');
INSERT INTO cd_cep_br VALUES ('32.341-530', '1664     ', 'R ZIZINHA BRITO SILVA', 'N ELDORADO                    ');
INSERT INTO cd_cep_br VALUES ('32.242-300', '1664     ', 'PC ZULMIRA CAMPOS- DE 676 A 720 (TRECHO INICIAL/F', 'PRQ D BARROS                  ');
INSERT INTO cd_cep_br VALUES ('32.340-420', '1664     ', 'R ZURICK', 'S C INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('35.170-300', '2227     ', 'R A', 'GAVEA                         ');
INSERT INTO cd_cep_br VALUES ('32.342-330', '1664     ', 'R VL1-01', 'PEROBAS                       ');
INSERT INTO cd_cep_br VALUES ('32.342-500', '1664     ', 'R VL1-03', 'PEROBAS                       ');
INSERT INTO cd_cep_br VALUES ('32.342-380', '1664     ', 'R VL1-04', 'PEROBAS                       ');
INSERT INTO cd_cep_br VALUES ('32.342-480', '1664     ', 'AV VL1-04', 'PEROBAS                       ');
INSERT INTO cd_cep_br VALUES ('32.342-530', '1664     ', 'R VL1-05', 'PEROBAS                       ');
INSERT INTO cd_cep_br VALUES ('32.342-650', '1664     ', 'R VL2-02', 'PEROBAS                       ');
INSERT INTO cd_cep_br VALUES ('32.553-470', '1660     ', 'R BOA VIAGEM', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('35.022-470', '2193     ', 'R DEZENOVE', 'S DUMONT I                    ');
INSERT INTO cd_cep_br VALUES ('35.054-280', '2193     ', 'R DEZENOVE', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('35.040-660', '2193     ', 'R DEZENOVE', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('35.042-330', '2193     ', 'R DEZENOVE', 'JD ATALAIA                    ');
INSERT INTO cd_cep_br VALUES ('35.022-480', '2193     ', 'R DEZESSEIS', 'S DUMONT I                    ');
INSERT INTO cd_cep_br VALUES ('35.054-290', '2193     ', 'R DEZESSEIS', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('35.058-530', '2193     ', 'R DEZESSEIS', 'M EUGENIA                     ');
INSERT INTO cd_cep_br VALUES ('35.040-670', '2193     ', 'R DEZESSEIS', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('35.042-340', '2193     ', 'R DEZESSEIS', 'JD ATALAIA                    ');
INSERT INTO cd_cep_br VALUES ('35.020-660', '2193     ', 'R DEZESSEIS', 'IA ARAUJOS                    ');
INSERT INTO cd_cep_br VALUES ('35.058-070', '2193     ', 'R DEZESSEIS DE NOVEMBRO', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('35.022-490', '2193     ', 'R DEZESSETE', 'S DUMONT I                    ');
INSERT INTO cd_cep_br VALUES ('35.059-150', '2193     ', 'R CONSELHEIRO LAFAIETE', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('35.050-020', '2193     ', 'R CONSELHEIRO LAFAIETE', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('35.040-120', '2193     ', 'R CONSELHEIRO PENA', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('35.020-140', '2193     ', 'R CONSTANTINO OMEGA', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('35.053-120', '2193     ', 'R CONTORNO, DO', 'ALTINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('35.058-040', '2193     ', 'AV CONTORNO, DO', 'ESPERANCA                     ');
INSERT INTO cd_cep_br VALUES ('35.041-150', '2193     ', 'AV COPACABANA', 'VL SOL                        ');
INSERT INTO cd_cep_br VALUES ('35.057-130', '2193     ', 'R COPENHAGUE', 'GRA-DUQUESA                   ');
INSERT INTO cd_cep_br VALUES ('35.043-700', '2193     ', 'AL COQUEIRO, DO', 'REC CACHOEIRAS                ');
INSERT INTO cd_cep_br VALUES ('35.043-210', '2193     ', 'R CORIDON', 'S RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('35.059-160', '2193     ', 'R CORINTO', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('35.041-160', '2193     ', 'R CORINTO', 'S RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('35.040-130', '2193     ', 'R COROACI', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('35.010-370', '2193     ', 'TV COROACI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.051-140', '2193     ', 'R COROMANDEL', 'VL BRETAS                     ');
INSERT INTO cd_cep_br VALUES ('35.060-140', '2193     ', 'R CORONEL FABRICIANO', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('35.012-420', '2193     ', 'R CORONEL FRANCISCO RODRIGUES', 'M ACAMPAMENTO                 ');
INSERT INTO cd_cep_br VALUES ('35.030-090', '2193     ', 'TV CORONEL ROBERTO SOARES FERREIRA', 'S PAULO                       ');
INSERT INTO cd_cep_br VALUES ('35.032-590', '2193     ', 'R CORONEL ROBERTO SOARES FERREIRA- ATE 779/780', 'LOURDES                       ');
INSERT INTO cd_cep_br VALUES ('35.030-080', '2193     ', 'R CORONEL ROBERTO SOARES FERREIRA- DE 781/782 AO', 'S PAULO                       ');
INSERT INTO cd_cep_br VALUES ('35.060-120', '2193     ', 'BC CRECHE, DA', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('35.043-220', '2193     ', 'R CRISTAL', 'S RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('35.010-320', '2193     ', 'R CRISTO REI', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('35.041-170', '2193     ', 'R CRISTOVAO COLOMBO', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('35.060-130', '2193     ', 'BC CRUZEIRO, DO', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('35.030-100', '2193     ', 'R CURITIBA', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('35.044-060', '2193     ', 'R CURRAL, DO', 'PRQ IBITURUNA                 ');
INSERT INTO cd_cep_br VALUES ('35.058-050', '2193     ', 'R CVRD, DA', 'M EUGENIA                     ');
INSERT INTO cd_cep_br VALUES ('35.050-670', '2193     ', 'R D', 'P FRATERNIDADE                ');
INSERT INTO cd_cep_br VALUES ('35.044-440', '2193     ', 'R D', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('35.044-530', '2193     ', 'R D', 'ELVAMAR                       ');
INSERT INTO cd_cep_br VALUES ('35.044-640', '2193     ', 'R D', 'V SERRA                       ');
INSERT INTO cd_cep_br VALUES ('35.045-530', '2193     ', 'R D', 'JK                            ');
INSERT INTO cd_cep_br VALUES ('35.050-300', '2193     ', 'R D', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('35.054-260', '2193     ', 'R D', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('35.051-780', '2193     ', 'R D', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('35.052-280', '2193     ', 'R D', 'VL BRETAS                     ');
INSERT INTO cd_cep_br VALUES ('35.059-550', '2193     ', 'R D', 'VLE VERDE                     ');
INSERT INTO cd_cep_br VALUES ('35.042-170', '2193     ', 'R CENTO E SEIS', 'AZTECA                        ');
INSERT INTO cd_cep_br VALUES ('35.042-180', '2193     ', 'R CENTO E SETE', 'AZTECA                        ');
INSERT INTO cd_cep_br VALUES ('35.042-190', '2193     ', 'R CENTO E TRES', 'AZTECA                        ');
INSERT INTO cd_cep_br VALUES ('35.042-200', '2193     ', 'R CENTO E UM', 'AZTECA                        ');
INSERT INTO cd_cep_br VALUES ('35.043-190', '2193     ', 'R CEREJEIRA', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('35.032-650', '2193     ', 'R CHAFIC HOMAIDAN', 'VL BRETAS                     ');
INSERT INTO cd_cep_br VALUES ('35.051-110', '2193     ', 'R CHILE', 'JD PEROLA                     ');
INSERT INTO cd_cep_br VALUES ('35.020-110', '2193     ', 'R CICERO SIQUEIRA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('35.040-110', '2193     ', 'R CICERO SIQUEIRA', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('35.050-440', '2193     ', 'R CINCO', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('35.053-830', '2193     ', 'R CINCO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('35.054-070', '2193     ', 'R CINCO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('35.045-570', '2193     ', 'R CINCO', 'JK                            ');
INSERT INTO cd_cep_br VALUES ('35.045-670', '2193     ', 'R CINCO', 'JD ALICE                      ');
INSERT INTO cd_cep_br VALUES ('35.054-250', '2193     ', 'R CINCO', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('35.040-800', '2193     ', 'R CINCO', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('35.042-510', '2193     ', 'R CINCO', 'JD ATALAIA                    ');
INSERT INTO cd_cep_br VALUES ('35.060-750', '2193     ', 'BC CINCO', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('35.022-360', '2193     ', 'AL CINCO', 'S DUMONT I                    ');
INSERT INTO cd_cep_br VALUES ('35.022-450', '2193     ', 'R CINCO', 'S DUMONT I                    ');
INSERT INTO cd_cep_br VALUES ('35.024-080', '2193     ', 'R CINCO', 'CARDO                         ');
INSERT INTO cd_cep_br VALUES ('35.012-340', '2193     ', 'R CINQUENTA E CINCO', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('35.012-350', '2193     ', 'R CINQUENTA E NOVE', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('35.012-360', '2193     ', 'R CINQUENTA E OITO', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('35.012-380', '2193     ', 'R CINQUENTA E QUATRO', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('35.012-370', '2193     ', 'R CINQUENTA E SETE', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('35.020-120', '2193     ', 'R CLAUDIO MANOEL', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('35.045-080', '2193     ', 'R CLAUDIO MANOEL DA COSTA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('32.315-330', '1664     ', 'TV D-7', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('32.150-260', '1664     ', 'R DALIA', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('32.150-330', '1664     ', 'R DAMA DA NOITE', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('32.371-600', '1664     ', 'R DAMAS RIBEIRO- ATE 129/130', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('32.310-470', '1664     ', 'R DAMAS RIBEIRO- DE 131/132 AO FIM', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('32.050-391', '1664     ', 'R DAS ANTENAS', 'ESTALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('32.260-350', '1664     ', 'R CORONEL MARCONDES', 'INCONFIDENTES                 ');
INSERT INTO cd_cep_br VALUES ('32.230-050', '1664     ', 'R CORONEL MARIO CAMPOS', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.260-450', '1664     ', 'R CORONEL MATOS', 'INCONFIDENTES                 ');
INSERT INTO cd_cep_br VALUES ('32.187-000', '1664     ', 'R CORONEL MURTA', 'XANGRI-LA                     ');
INSERT INTO cd_cep_br VALUES ('32.235-320', '1664     ', 'R CORONEL ODILON RESENDE DE ANDRADE', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('36.773-534', '2254     ', 'R PROFESSORA BENEDITA SILVA', 'H FLORESTAL                   ');
INSERT INTO cd_cep_br VALUES ('36.773-288', '2254     ', 'R PROFESSORA MARGARIDA CONDE DE CARVALHO', 'COLINAS                       ');
INSERT INTO cd_cep_br VALUES ('36.770-242', '2254     ', 'R PROJETADA-A', 'VL REIS                       ');
INSERT INTO cd_cep_br VALUES ('36.770-244', '2254     ', 'R PROJETADA-B', 'VL REIS                       ');
INSERT INTO cd_cep_br VALUES ('36.773-286', '2254     ', 'R QUATORZE', 'COLINAS                       ');
INSERT INTO cd_cep_br VALUES ('35.057-110', '2193     ', 'PC CAPITANIAS, DAS', 'M VALE                        ');
INSERT INTO cd_cep_br VALUES ('35.041-120', '2193     ', 'R CARAMURU', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('35.051-080', '2193     ', 'AV CARANDAI', 'VL BRETAS                     ');
INSERT INTO cd_cep_br VALUES ('35.060-090', '2193     ', 'R CARANGOLA', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('35.060-100', '2193     ', 'R CARATINGA', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('35.060-110', '2193     ', 'R CARIJOS', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('35.051-090', '2193     ', 'R CARIJOS, DOS', 'VL BRETAS                     ');
INSERT INTO cd_cep_br VALUES ('35.053-090', '2193     ', 'R CARLOS CHAGAS', 'ALTINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('35.059-130', '2193     ', 'R CARLOS CHAGAS', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('35.053-100', '2193     ', 'AV CARLOS GOMES', 'ALTINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('35.022-000', '2193     ', 'PC CARLOTA KEPLER', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('35.043-160', '2193     ', 'R CARVALHO', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('35.053-110', '2193     ', 'R CASSIAS', 'ALTINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('35.010-310', '2193     ', 'R CASTRO ALVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.020-100', '2193     ', 'PC CATEDRAL, DA', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('35.057-470', '2193     ', 'R LOPES DE SOUZA', 'M VALE                        ');
INSERT INTO cd_cep_br VALUES ('32.663-040', '1660     ', 'R BOA VIAGEM', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.617-490', '1660     ', 'R BOA VISTA', 'MARIMBA                       ');
INSERT INTO cd_cep_br VALUES ('32.690-720', '1660     ', 'R BOA VISTA', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('32.630-090', '1660     ', 'R BOAVENTURA GOMES', 'ANGOLA                        ');
INSERT INTO cd_cep_br VALUES ('32.610-030', '1660     ', 'R BOAVENTURA NUNES GOMES', 'SALOME                        ');
INSERT INTO cd_cep_br VALUES ('32.656-020', '1660     ', 'R BOCA-DE-LEAO', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.553-510', '1660     ', 'R BOCAIUVA', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('32.617-060', '1660     ', 'R BOCAIUVA', 'MARIMBA                       ');
INSERT INTO cd_cep_br VALUES ('32.654-210', '1660     ', 'R BOGOTA', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('32.632-280', '1660     ', 'R BOLIVIA', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('32.536-230', '1660     ', 'R BOLIVIA', 'PETROVALE                     ');
INSERT INTO cd_cep_br VALUES ('32.553-100', '1660     ', 'R BOLIVIA, DA', 'JD C BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('32.636-070', '1660     ', 'R BOM DESPACHO', 'CJ R G LAZAROTTI              ');
INSERT INTO cd_cep_br VALUES ('32.650-360', '1660     ', 'R BOM JARDIM', 'VL RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('32.663-240', '1660     ', 'R BOM JARDIM DE MINAS', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.662-730', '1660     ', 'PC BOM JESUS', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('32.664-150', '1660     ', 'R BOM JESUS DA LAPA', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.665-220', '1660     ', 'R BOM JESUS DA VISTA ALEGRE', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('32.662-740', '1660     ', 'PC BOM PASTOR', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('32.650-350', '1660     ', 'R BOM PASTOR', 'FILADELFIA                    ');
INSERT INTO cd_cep_br VALUES ('32.634-030', '1660     ', 'R BOM RETIRO', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('32.650-340', '1660     ', 'R BOM SUCESSO', 'FILADELFIA                    ');
INSERT INTO cd_cep_br VALUES ('32.617-100', '1660     ', 'R BARBACENA', 'MARIMBA                       ');
INSERT INTO cd_cep_br VALUES ('32.660-440', '1660     ', 'R BARCAREMA', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('32.556-250', '1660     ', 'R BARCELOS', 'GJA S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('32.553-790', '1660     ', 'R BARRA LONGA', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('32.663-330', '1660     ', 'R BARRA LONGA', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.556-030', '1660     ', 'R BARROSO', 'GJA S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('32.617-670', '1660     ', 'R BARROSO', 'MARIMBA                       ');
INSERT INTO cd_cep_br VALUES ('32.630-070', '1660     ', 'R BASILEU PEREIRA GUIMARAES', 'ANGOLA                        ');
INSERT INTO cd_cep_br VALUES ('32.556-010', '1660     ', 'R BATALHA', 'GJA S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('32.654-010', '1660     ', 'R BAUNILHA', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.666-376', '1660     ', 'R BEATO EIMAR', 'VL CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('32.615-350', '1660     ', 'R BEGONIA', 'ACUDE                         ');
INSERT INTO cd_cep_br VALUES ('32.653-500', '1660     ', 'R BEGONIA', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.550-030', '1660     ', 'R BEIJA-FLOR, DO', 'RIVIERA                       ');
INSERT INTO cd_cep_br VALUES ('32.666-472', '1660     ', 'R BEIRUTE', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('32.654-220', '1660     ', 'R BEIRUTE', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('32.650-420', '1660     ', 'R BELA VISTA', 'SIDON                         ');
INSERT INTO cd_cep_br VALUES ('32.682-580', '1660     ', 'R BELA VISTA', 'IMBIRUCU                      ');
INSERT INTO cd_cep_br VALUES ('32.663-665', '1660     ', 'R BELA VISTA', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.536-010', '1660     ', 'R BELEM', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('32.652-500', '1660     ', 'R BELEM', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('32.617-500', '1660     ', 'R BELEM', 'MARIMBA                       ');
INSERT INTO cd_cep_br VALUES ('32.664-180', '1660     ', 'R BELEM', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.536-220', '1660     ', 'R BELGICA', 'PETROVALE                     ');
INSERT INTO cd_cep_br VALUES ('32.550-760', '1660     ', 'R BELGICA, DA', 'JD C BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('32.553-800', '1660     ', 'R BELIZARIO RODRIGUES FILHO', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('32.665-390', '1660     ', 'R BELMONTE', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('32.636-050', '1660     ', 'R BELO HORIZONTE', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('32.610-620', '1660     ', 'R BELO HORIZONTE', 'CACHOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('32.560-010', '1660     ', 'R BELO HORIZONTE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('32.652-250', '1660     ', 'AV BELO HORIZONTE', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('32.651-800', '1660     ', 'R BELO HORIZONTE', 'VL TRIANGULO                  ');
INSERT INTO cd_cep_br VALUES ('32.658-395', '1660     ', 'AV BELO HORIZONTE', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('32.664-020', '1660     ', 'AV BELO HORIZONTE- ATE 1099/1100', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.663-390', '1660     ', 'R BELO HORIZONTE- DE 1101/1102 AO FIM', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.663-460', '1660     ', 'R BELO MONTE', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.550-090', '1660     ', 'R BEM-TE-VI, DO', 'RIVIERA                       ');
INSERT INTO cd_cep_br VALUES ('32.636-060', '1660     ', 'R BENEDITO DIAS', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('32.553-010', '1660     ', 'R AUSTRIA, DA', 'JD C BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('32.682-040', '1660     ', 'R AVELINA SIQUEIRA', 'AMAZONAS                      ');
INSERT INTO cd_cep_br VALUES ('32.650-650', '1660     ', 'R AVELINO JOSE DE OLIVEIRA', 'CHACARAS                      ');
INSERT INTO cd_cep_br VALUES ('32.654-130', '1660     ', 'R AVENCA', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.660-600', '1660     ', 'R AVIZ', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.690-650', '1660     ', 'R AYRTON SENNA', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('32.666-230', '1660     ', 'R AZALEIA', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('32.653-560', '1660     ', 'R AZALEIA', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.550-160', '1660     ', 'R AZULAO, DO', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('32.662-640', '1660     ', 'R AZURITA', 'B INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('32.663-750', '1660     ', 'R AZURITA', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.636-610', '1660     ', 'PC B', 'VL FLORES                     ');
INSERT INTO cd_cep_br VALUES ('32.530-270', '1660     ', 'R B', 'P CAMILO                      ');
INSERT INTO cd_cep_br VALUES ('32.682-230', '1660     ', 'R B', 'IMBIRUCU                      ');
INSERT INTO cd_cep_br VALUES ('35.160-010', '2228     ', 'ROD BR-458', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.160-218', '2228     ', 'R BRAS CUBAS', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('35.162-036', '2228     ', 'AV BRASIL', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.160-292', '2228     ', 'R BRAUNAS', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('35.162-037', '2228     ', 'R BRILHANTE', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.164-373', '2228     ', 'R BRUSQUE', 'CARAVELAS                     ');
INSERT INTO cd_cep_br VALUES ('35.164-036', '2228     ', 'R BRUXELAS', 'BETHANIA                      ');
INSERT INTO cd_cep_br VALUES ('35.162-244', '2228     ', 'R BUGANVILIA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('35.162-317', '2228     ', 'R BUGARIN', 'ESPERANCA                     ');
INSERT INTO cd_cep_br VALUES ('35.160-088', '2228     ', 'R BULGARIA', 'CARIRU                        ');
INSERT INTO cd_cep_br VALUES ('36.773-616', '2254     ', 'R E', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('36.773-120', '2254     ', 'R EDGAR CUNHA', 'JD BANDEIRANTES I             ');
INSERT INTO cd_cep_br VALUES ('36.771-306', '2254     ', 'R EDGARD COUTINHO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('36.774-332', '2254     ', 'R EDSON FABRINO', 'P ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('36.774-342', '2254     ', 'TV EDSON FABRINO', 'P ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('32.665-510', '1660     ', 'R BANDEIRA, DA', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('32.650-590', '1660     ', 'PC BANDEIRA, DA', 'MORAIS                        ');
INSERT INTO cd_cep_br VALUES ('32.650-370', '1660     ', 'AV BANDEIRANTES', 'VL RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('32.617-580', '1660     ', 'R BARAO DE COCAIS', 'MARIMBA                       ');
INSERT INTO cd_cep_br VALUES ('32.690-600', '1660     ', 'R BARAO DE COCAIS', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('32.634-020', '1660     ', 'R BARAO DE MONTE ALTO', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('32.553-550', '1660     ', 'R BARAO DO RIO BRANCO', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('32.652-120', '1660     ', 'R BARBACENA', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('32.634-180', '1660     ', 'R ARLINDO JOSE DOS SANTOS', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('32.651-100', '1660     ', 'R ARMANDO AMADEU MARRI', 'JD CIDADE                     ');
INSERT INTO cd_cep_br VALUES ('32.632-080', '1660     ', 'R ARNALDO ARAUJO', 'INGA                          ');
INSERT INTO cd_cep_br VALUES ('32.680-170', '1660     ', 'R AROEIRAS', 'IMBIRUCU                      ');
INSERT INTO cd_cep_br VALUES ('32.556-230', '1660     ', 'R ARRUDA', 'GJA S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('32.630-050', '1660     ', 'AV ARTUR DA SILVA BERNARDES', 'ANGOLA                        ');
INSERT INTO cd_cep_br VALUES ('32.651-790', '1660     ', 'R ARTUR FREITAS CARMO', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('32.658-690', '1660     ', 'R ARTUR LANGE', 'VAR FLORES                    ');
INSERT INTO cd_cep_br VALUES ('32.651-475', '1660     ', 'R ARTUR RABELO', 'PRQ INDUSTRIAS                ');
INSERT INTO cd_cep_br VALUES ('32.610-020', '1660     ', 'R ARTUR TRINDADE- ATE 199/200', 'SALOME                        ');
INSERT INTO cd_cep_br VALUES ('32.652-460', '1660     ', 'AV ARTUR TRINDADE- ATE 399/400', 'CJ O B FRANCO                 ');
INSERT INTO cd_cep_br VALUES ('32.630-060', '1660     ', 'R ARTUR TRINDADE- DE 201/202 AO FIM', 'ANGOLA                        ');
INSERT INTO cd_cep_br VALUES ('35.053-400', '2193     ', 'R MARECHAL RONDON', 'ALTINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('35.053-370', '2193     ', 'R LUIZ ENSCH', 'ALTINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('35.045-260', '2193     ', 'R JOAQUIM FRANCISCO DE SOUZA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('35.012-030', '2193     ', 'R JOAQUIM NABUCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.050-100', '2193     ', 'R JOAQUIM NEVES', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('35.022-630', '2193     ', 'R JOAQUIM PEDRO NASCIMENTO', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('35.045-270', '2193     ', 'R JOAQUIM RIBEIRO NASCIMENTO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('35.057-410', '2193     ', 'R JORGE FIGUEIREDO', 'M VALE                        ');
INSERT INTO cd_cep_br VALUES ('35.057-420', '2193     ', 'R JOSE ANTONIO DE ALMEIDA', 'GRA-DUQUESA                   ');
INSERT INTO cd_cep_br VALUES ('35.032-230', '2193     ', 'BC JOSE BICALHO', 'LOURDES                       ');
INSERT INTO cd_cep_br VALUES ('35.032-240', '2193     ', 'R JOSE CARLOS PEREIRA', 'VL BRETAS                     ');
INSERT INTO cd_cep_br VALUES ('35.045-280', '2193     ', 'R JOSE COSTA LEITE', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('35.053-330', '2193     ', 'R JOSE DE ABREU', 'ALTINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('35.030-250', '2193     ', 'R JOSE DE TASSIS', 'VL BRETAS                     ');
INSERT INTO cd_cep_br VALUES ('35.020-280', '2193     ', 'R JOSE DO PATROCINIO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('35.042-030', '2193     ', 'R JOSE ELIAS DE CARVALHO', 'JD ATALAIA                    ');
INSERT INTO cd_cep_br VALUES ('35.022-080', '2193     ', 'R JOSE GONCALVES TIRADENTES', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('35.030-260', '2193     ', 'R JOSE LEMOS', 'VL BRETAS                     ');
INSERT INTO cd_cep_br VALUES ('35.010-190', '2193     ', 'R JOSE LUIZ NOGUEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.050-110', '2193     ', 'R JOSE LUIZ SANTOS', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('35.045-290', '2193     ', 'R JOSE MACIEL', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('35.044-150', '2193     ', 'R JOSE MALVINO', 'VL ISA                        ');
INSERT INTO cd_cep_br VALUES ('35.045-300', '2193     ', 'R JOSE MARCIANO RODRIGUES', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('35.032-250', '2193     ', 'R JOSE NEVES', 'LOURDES                       ');
INSERT INTO cd_cep_br VALUES ('35.022-090', '2193     ', 'R JOSE OLIVEIRA ANDRADE', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('35.044-170', '2193     ', 'R JOSE OTAVIO DA FONSECA', 'VL ISA                        ');
INSERT INTO cd_cep_br VALUES ('35.045-310', '2193     ', 'R JOSE PEDRO CLEMENTINO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('35.032-260', '2193     ', 'R JOSE RODRIGUES FERREIRA', 'LOURDES                       ');
INSERT INTO cd_cep_br VALUES ('35.058-130', '2193     ', 'AV JOSE TIRADENTES GONCALVES', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('35.053-340', '2193     ', 'R JOSE VERISSIMO', 'ALTINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('35.050-120', '2193     ', 'R JOSE VERISSIMO', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('35.020-290', '2193     ', 'R JOSE ZOGBI', 'IA ARAUJOS                    ');
INSERT INTO cd_cep_br VALUES ('35.059-280', '2193     ', 'AV JUIZ DE FORA', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('35.012-040', '2193     ', 'R JUIZ DE FORA', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('35.057-430', '2193     ', 'R JUIZ FULGENCIO PIMENTA', 'GRA-DUQUESA                   ');
INSERT INTO cd_cep_br VALUES ('35.032-270', '2193     ', 'R JUIZ JOAO COSTA', 'VL BRETAS                     ');
INSERT INTO cd_cep_br VALUES ('35.010-360', '2193     ', 'AL JUIZ OTAVIO FERREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.020-300', '2193     ', 'R JULIO CIPRIANO', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('35.040-310', '2193     ', 'R JULIO CIPRIANO', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('35.032-280', '2193     ', 'R JULIO FERREIRA DE ALMEIDA', 'LOURDES                       ');
INSERT INTO cd_cep_br VALUES ('35.060-620', '2193     ', 'TV JACANAN', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('35.060-660', '2193     ', 'BC JACANAN', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('35.041-370', '2193     ', 'R JACARAIPE', 'VL SOL                        ');
INSERT INTO cd_cep_br VALUES ('35.043-320', '2193     ', 'R JACARANDA', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('35.057-390', '2193     ', 'R JAIR AVELAR', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('35.040-250', '2193     ', 'R JAIR RODRIGUES COELHO', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('35.032-200', '2193     ', 'R JAIR RODRIGUES COELHO', 'VL BRETAS                     ');
INSERT INTO cd_cep_br VALUES ('35.059-270', '2193     ', 'R JANUARIA', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('35.012-480', '2193     ', 'R JANUARIA SOUZA NUNES', 'M ACAMPAMENTO                 ');
INSERT INTO cd_cep_br VALUES ('35.045-240', '2193     ', 'PC JARDIM', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('35.060-330', '2193     ', 'R JATAI', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('35.043-330', '2193     ', 'R JATOBA', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('35.051-310', '2193     ', 'R JEQUERI', 'VL BRETAS                     ');
INSERT INTO cd_cep_br VALUES ('35.043-340', '2193     ', 'R JEQUITIBA', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('35.020-250', '2193     ', 'AV JEQUITINHONHA', 'IA ARAUJOS                    ');
INSERT INTO cd_cep_br VALUES ('35.030-210', '2193     ', 'AV JK- ATE 2030/2073', 'S PAULO                       ');
INSERT INTO cd_cep_br VALUES ('35.045-250', '2193     ', 'AV JK- DE 2032/2075 A 3198/3199', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('35.040-260', '2193     ', 'AV JK- DE 3200/3201 AO FIM', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('35.050-160', '2193     ', 'R JOAO DENIZAR', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('35.032-600', '2193     ', 'R JOAO DIAS DUARTE- ATE 599/600', 'LOURDES                       ');
INSERT INTO cd_cep_br VALUES ('35.030-220', '2193     ', 'R JOAO DIAS DUARTE- DE 601/602 AO FIM', 'S PAULO                       ');
INSERT INTO cd_cep_br VALUES ('35.050-080', '2193     ', 'R JOAO GONCALVES', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('35.040-270', '2193     ', 'R JOAO LOPES DA SILVA', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('35.032-210', '2193     ', 'R JOAO LOPES DA SILVA', 'VL BRETAS                     ');
INSERT INTO cd_cep_br VALUES ('35.052-020', '2193     ', 'R JOAO MARIA DOS SANTOS', 'VL OZANAN                     ');
INSERT INTO cd_cep_br VALUES ('35.020-260', '2193     ', 'R JOAO PAULO PINHEIRO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('35.050-090', '2193     ', 'R JOAO PEREIRA NEVES', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('35.030-230', '2193     ', 'R JOAO PESSOA', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('35.020-270', '2193     ', 'R JOAO PINHEIRO', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('35.040-280', '2193     ', 'R JOAO RIBEIRO', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('32.060-250', '1664     ', 'AL GIRASSOIS, DOS', 'GJA O BRANCO                  ');
INSERT INTO cd_cep_br VALUES ('32.150-270', '1664     ', 'R GIRASSOL', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('32.371-440', '1664     ', 'R GLORIA', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('32.185-310', '1664     ', 'R GOIABAO, DO', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('32.310-540', '1664     ', 'R GOIABEIRAS', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('32.210-142', '1664     ', 'BC GOIABEIRAS', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('32.230-550', '1664     ', 'R GOIANIA', 'JD INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('32.185-200', '1664     ', 'R GOMES FREIRE DE ANDRADE', 'NACIONAL                      ');
INSERT INTO cd_cep_br VALUES ('32.013-470', '1664     ', 'R GONCALO FERREIRA', 'FNT GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('32.140-610', '1664     ', 'R GONCALVES DIAS', 'N PROGRESSO                   ');
INSERT INTO cd_cep_br VALUES ('32.342-050', '1664     ', 'R GOUVEIA', 'PRQ S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('32.310-170', '1664     ', 'R GOVERNADOR JUSCELINO KUBITSCHEK', 'JK                            ');
INSERT INTO cd_cep_br VALUES ('32.180-140', '1664     ', 'R CORONEL OLEGARIO LELIS', 'TIJUCO                        ');
INSERT INTO cd_cep_br VALUES ('32.235-210', '1664     ', 'R CORONEL SALATIEL VAZ', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.240-280', '1664     ', 'R CORONEL SALVADOR FERNANDES', 'BANDEIRANTES                  ');
INSERT INTO cd_cep_br VALUES ('32.235-240', '1664     ', 'R CORONEL SINFRONIO BROCHADO', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.210-520', '1664     ', 'PC CORONEL TEIXEIRA CAMARGOS', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('35.032-180', '2193     ', 'R ISRAEL PINHEIRO- DE 3675/3676 AO FIM', 'LOURDES                       ');
INSERT INTO cd_cep_br VALUES ('35.059-250', '2193     ', 'R ITABIRA', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('35.050-070', '2193     ', 'R ITABIRA', 'JD PEROLA                     ');
INSERT INTO cd_cep_br VALUES ('35.020-230', '2193     ', 'PC ITACOLOMY', 'IA ARAUJOS                    ');
INSERT INTO cd_cep_br VALUES ('35.060-300', '2193     ', 'R ITAJAI', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('35.057-380', '2193     ', 'AV ITALIA', 'GRA-DUQUESA                   ');
INSERT INTO cd_cep_br VALUES ('35.032-190', '2193     ', 'R ITAMBACURI', 'LOURDES                       ');
INSERT INTO cd_cep_br VALUES ('35.041-350', '2193     ', 'R ITAMBAU', 'VL SOL                        ');
INSERT INTO cd_cep_br VALUES ('35.044-130', '2193     ', 'R ITAMBE', 'PRQ IBITURUNA                 ');
INSERT INTO cd_cep_br VALUES ('35.060-310', '2193     ', 'R ITANHOMI', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('35.041-360', '2193     ', 'R ITAPOA', 'VL SOL                        ');
INSERT INTO cd_cep_br VALUES ('35.020-240', '2193     ', 'PC ITATIAIA', 'IA ARAUJOS                    ');
INSERT INTO cd_cep_br VALUES ('35.044-140', '2193     ', 'AV ITATIAIA', 'PRQ IBITURUNA                 ');
INSERT INTO cd_cep_br VALUES ('35.040-240', '2193     ', 'TV ITUETA', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('35.059-260', '2193     ', 'R ITUIUTABA', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('35.052-340', '2193     ', 'R J', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('35.044-560', '2193     ', 'R J', 'ELVAMAR                       ');
INSERT INTO cd_cep_br VALUES ('35.044-690', '2193     ', 'R J', 'V SERRA                       ');
INSERT INTO cd_cep_br VALUES ('32.240-202', '1664     ', 'R VIA ARTERIAL', 'AMAZONAS                      ');
INSERT INTO cd_cep_br VALUES ('35.030-350', '2193     ', 'R MARIA CECILIA MOREIRA', 'S PAULO                       ');
INSERT INTO cd_cep_br VALUES ('35.053-860', '2193     ', 'R MARIA MEIRELES ALMEIDA', 'ALTINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('35.051-340', '2193     ', 'R MARIANA', 'JD PEROLA                     ');
INSERT INTO cd_cep_br VALUES ('35.059-320', '2193     ', 'R MARIANA', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('35.040-350', '2193     ', 'R MARILAC', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('35.053-410', '2193     ', 'R MARIO ROCHA', 'ALTINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('35.040-360', '2193     ', 'R MARIO ROCHA', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('35.024-830', '2193     ', 'AL MARIQUITA PERES', 'CAPIM                         ');
INSERT INTO cd_cep_br VALUES ('35.057-520', '2193     ', 'R MARSELHA', 'GRA-DUQUESA                   ');
INSERT INTO cd_cep_br VALUES ('35.041-400', '2193     ', 'R MARTIM AFONSO', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('35.057-530', '2193     ', 'R MARTIM DE SOUZA', 'M VALE                        ');
INSERT INTO cd_cep_br VALUES ('35.020-330', '2193     ', 'R MARTIM LUTERO', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('35.020-340', '2193     ', 'R MATATIAS GOMES', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('35.032-300', '2193     ', 'R MATO GROSSO', 'LOURDES                       ');
INSERT INTO cd_cep_br VALUES ('35.041-410', '2193     ', 'R MAURICIO DE NASSAU', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('35.032-570', '2193     ', 'R MAURO ALVES ARAUJO', 'LOURDES                       ');
INSERT INTO cd_cep_br VALUES ('35.041-420', '2193     ', 'R MEM DE SA', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('35.030-360', '2193     ', 'R MESTRE JOAO LUCAS', 'S PAULO                       ');
INSERT INTO cd_cep_br VALUES ('35.043-350', '2193     ', 'R MICA', 'S RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('35.053-420', '2193     ', 'R MIGUEL COUTO', 'ALTINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('35.057-540', '2193     ', 'R MILAO', 'GRA-DUQUESA                   ');
INSERT INTO cd_cep_br VALUES ('35.010-150', '2193     ', 'AV MINAS GERAIS- ATE 500/501', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.060-360', '2193     ', 'AV MINAS GERAIS- DE 1066/1067 A 1649/1650', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('35.058-450', '2193     ', 'AV MINAS GERAIS- DE 1651/1652 A 2029/2030', 'ESPERANCA                     ');
INSERT INTO cd_cep_br VALUES ('35.057-760', '2193     ', 'AV MINAS GERAIS- DE 2031/2032 AO FIM', 'GRA-DUQUESA                   ');
INSERT INTO cd_cep_br VALUES ('35.010-151', '2193     ', 'AV MINAS GERAIS- DE 502/503 A 1064/1065', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.059-330', '2193     ', 'R MINAS NOVAS', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('35.045-150', '2193     ', 'R MINASA, DA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('35.020-350', '2193     ', 'TV MINISTERIO', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('35.059-340', '2193     ', 'R MIRADOURO', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('35.060-370', '2193     ', 'R MIRAI', 'GRA-DUQUESA                   ');
INSERT INTO cd_cep_br VALUES ('35.045-360', '2193     ', 'R MISERICORDIA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('35.020-360', '2193     ', 'AV MOACIR PALETA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('35.030-370', '2193     ', 'R MOACYR BAHIA VASCONCELOS', 'S PAULO                       ');
INSERT INTO cd_cep_br VALUES ('35.043-360', '2193     ', 'R MOGNO', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('35.057-550', '2193     ', 'R MONACO', 'GRA-DUQUESA                   ');
INSERT INTO cd_cep_br VALUES ('35.057-480', '2193     ', 'R LUIZ ENSCH', 'GRA-DUQUESA                   ');
INSERT INTO cd_cep_br VALUES ('35.041-380', '2193     ', 'AV LUIZ GONCALVES LESSA', 'VL ISA                        ');
INSERT INTO cd_cep_br VALUES ('35.040-320', '2193     ', 'R LUIZ ROCHA', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('35.053-380', '2193     ', 'R LUIZ SIMOES SILVA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('35.057-490', '2193     ', 'R LUXEMBURGO', 'GRA-DUQUESA                   ');
INSERT INTO cd_cep_br VALUES ('35.054-200', '2193     ', 'R LUXEMBURGO', 'FAZ FIGUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('35.052-370', '2193     ', 'R M', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('35.043-730', '2193     ', 'R M', 'REC CACHOEIRAS                ');
INSERT INTO cd_cep_br VALUES ('35.044-580', '2193     ', 'R M', 'ELVAMAR                       ');
INSERT INTO cd_cep_br VALUES ('35.059-630', '2193     ', 'R M', 'VLE VERDE                     ');
INSERT INTO cd_cep_br VALUES ('35.050-760', '2193     ', 'R M', 'P FRATERNIDADE                ');
INSERT INTO cd_cep_br VALUES ('35.052-160', '2193     ', 'R M', 'VL BRETAS                     ');
INSERT INTO cd_cep_br VALUES ('35.057-780', '2193     ', 'R M', 'M VALE                        ');
INSERT INTO cd_cep_br VALUES ('35.024-480', '2193     ', 'R M', 'SIR                           ');
INSERT INTO cd_cep_br VALUES ('35.024-490', '2193     ', 'R M-2', 'SIR                           ');
INSERT INTO cd_cep_br VALUES ('35.051-330', '2193     ', 'R MACABU', 'VL BRETAS                     ');
INSERT INTO cd_cep_br VALUES ('35.030-300', '2193     ', 'R MACEIO', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('35.057-500', '2193     ', 'R MADRID', 'GRA-DUQUESA                   ');
INSERT INTO cd_cep_br VALUES ('35.030-310', '2193     ', 'R MANAUS', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('35.060-340', '2193     ', 'R MANHUACU', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('35.059-300', '2193     ', 'R MANHUMIRIM', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('35.045-350', '2193     ', 'R MANOEL BORBA GATO', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('35.032-620', '2193     ', 'R MANOEL BYRRO- ATE 499/500', 'LOURDES                       ');
INSERT INTO cd_cep_br VALUES ('35.030-320', '2193     ', 'R MANOEL BYRRO- DE 501/502 AO FIM', 'S PAULO                       ');
INSERT INTO cd_cep_br VALUES ('35.057-510', '2193     ', 'R MANOEL CORDEIRO DA SILVA', 'M VALE                        ');
INSERT INTO cd_cep_br VALUES ('35.053-390', '2193     ', 'R MANOEL DE ABREU', 'ALTINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('35.050-150', '2193     ', 'R MANOEL MACHADO', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('35.040-330', '2193     ', 'R MANOEL MOURA', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('35.059-310', '2193     ', 'R MAR DE ESPANHA', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('35.060-350', '2193     ', 'R MARAJA', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('35.060-680', '2193     ', 'BC MARAJA', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('35.060-690', '2193     ', 'TV MARAJA', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('35.032-290', '2193     ', 'R MARANHAO', 'LOURDES                       ');
INSERT INTO cd_cep_br VALUES ('35.041-390', '2193     ', 'R MARATAIZES', 'VL SOL                        ');
INSERT INTO cd_cep_br VALUES ('35.040-340', '2193     ', 'PC MARCOS MOREIRA', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('35.010-280', '2193     ', 'R MARECHAL DEODORO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.010-140', '2193     ', 'R MARECHAL FLORIANO- ATE 870/871', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('32.010-400', '1664     ', 'R IMACULADA CONCEICAO', 'B MONTEIRO                    ');
INSERT INTO cd_cep_br VALUES ('32.073-000', '1664     ', 'AV IMBIRUCU', 'PETROLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('32.140-250', '1664     ', 'R IMBUIA', 'JD LAGUNA                     ');
INSERT INTO cd_cep_br VALUES ('32.044-090', '1664     ', 'R IMBUIA', 'COLONIAL                      ');
INSERT INTO cd_cep_br VALUES ('32.187-220', '1664     ', 'R IMBUIA', 'XANGRI-LA                     ');
INSERT INTO cd_cep_br VALUES ('32.110-070', '1664     ', 'R IMIRIM', 'VL PEROLA                     ');
INSERT INTO cd_cep_br VALUES ('32.260-420', '1664     ', 'R IMPERIO', 'INCONFIDENTES                 ');
INSERT INTO cd_cep_br VALUES ('32.185-240', '1664     ', 'PC INCONFIDENCIA', 'NACIONAL                      ');
INSERT INTO cd_cep_br VALUES ('32.240-180', '1664     ', 'R INDUSTRIAL', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('32.341-490', '1664     ', 'R INDUSTRIAS, DAS', 'N ELDORADO                    ');
INSERT INTO cd_cep_br VALUES ('32.013-380', '1664     ', 'R INES GLANSMAN DE ALMEIDA', 'FNT GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('32.073-090', '1664     ', 'R INGA', 'I S LUIZ                      ');
INSERT INTO cd_cep_br VALUES ('32.315-120', '1664     ', 'R INGAS', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('32.040-370', '1664     ', 'R DEZESSEIS', 'PIRAQUARA                     ');
INSERT INTO cd_cep_br VALUES ('32.143-570', '1664     ', 'R DEZESSEIS DE JULHO', 'M NOVA                        ');
INSERT INTO cd_cep_br VALUES ('32.060-190', '1664     ', 'R DEZESSEIS DE JULHO', 'TUPA                          ');
INSERT INTO cd_cep_br VALUES ('32.060-180', '1664     ', 'R DEZESSEIS DE JUNHO', 'TUPA                          ');
INSERT INTO cd_cep_br VALUES ('32.070-400', '1664     ', 'R DEZESSETE', 'TROPICAL                      ');
INSERT INTO cd_cep_br VALUES ('32.210-275', '1664     ', 'R DEZESSETE', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('35.054-050', '2193     ', 'R LATERAL', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('35.042-220', '2193     ', 'R LATERAL', 'AZTECA                        ');
INSERT INTO cd_cep_br VALUES ('35.030-270', '2193     ', 'R LAVRAS', 'S PAULO                       ');
INSERT INTO cd_cep_br VALUES ('35.012-000', '2193     ', 'R LEONARDO CRISTINO', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('35.059-290', '2193     ', 'R LEOPOLDINA', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('35.050-140', '2193     ', 'R LEVY JOSE SOARES', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('35.057-440', '2193     ', 'R LIBANO', 'GRA-DUQUESA                   ');
INSERT INTO cd_cep_br VALUES ('35.045-330', '2193     ', 'R LIBERDADE', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('35.032-610', '2193     ', 'R LINCOLN BYRRO- ATE 749/750', 'LOURDES                       ');
INSERT INTO cd_cep_br VALUES ('35.030-280', '2193     ', 'R LINCOLN BYRRO- DE 751/752 AO FIM', 'S PAULO                       ');
INSERT INTO cd_cep_br VALUES ('35.053-350', '2193     ', 'R LINDOLFO COLOR', 'ALTINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('35.045-340', '2193     ', 'R LINHA VELHA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('35.053-360', '2193     ', 'R LINS DO REGO', 'ALTINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('35.030-290', '2193     ', 'R LIRIO CABRAL', 'S PAULO                       ');
INSERT INTO cd_cep_br VALUES ('35.057-450', '2193     ', 'AV LISBOA', 'GRA-DUQUESA                   ');
INSERT INTO cd_cep_br VALUES ('35.057-460', '2193     ', 'R LONDRES', 'GRA-DUQUESA                   ');
INSERT INTO cd_cep_br VALUES ('32.342-450', '1664     ', 'R VL2-03', 'PEROBAS                       ');
INSERT INTO cd_cep_br VALUES ('32.241-180', '1664     ', 'R VIA LACTEA', 'JD R PEDRAS                   ');
INSERT INTO cd_cep_br VALUES ('32.044-400', '1664     ', 'R VICENTE CELESTINO', 'PRAIA                         ');
INSERT INTO cd_cep_br VALUES ('32.013-010', '1664     ', 'R VICENTE DOS SANTOS', 'B MONTEIRO                    ');
INSERT INTO cd_cep_br VALUES ('32.186-030', '1664     ', 'R VICENTE MENEZES SOARES- ATE 099/100', 'XANGRI-LA                     ');
INSERT INTO cd_cep_br VALUES ('32.220-320', '1664     ', 'R VICENTINA JOSE HERCULANO', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.240-350', '1664     ', 'R VICENTINOS, DOS', 'BANDEIRANTES                  ');
INSERT INTO cd_cep_br VALUES ('32.340-400', '1664     ', 'R VICHY', 'S C INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('32.042-020', '1664     ', 'R VICTOR DINIZ MOREIRA', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('32.110-310', '1664     ', 'R VIENA, DE', 'PRQ RECREIO                   ');
INSERT INTO cd_cep_br VALUES ('32.260-100', '1664     ', 'AV VILA RICA', 'INCONFIDENTES                 ');
INSERT INTO cd_cep_br VALUES ('32.110-560', '1664     ', 'R VILA VELHA', 'S GOTARDO                     ');
INSERT INTO cd_cep_br VALUES ('32.140-010', '1664     ', 'R VINHATICO', 'JD LAGUNA                     ');
INSERT INTO cd_cep_br VALUES ('32.110-650', '1664     ', 'R VINICIUS DE MORAES', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('32.015-320', '1664     ', 'R VINTE', 'CANADA                        ');
INSERT INTO cd_cep_br VALUES ('32.070-630', '1664     ', 'R VINTE', 'TROPICAL                      ');
INSERT INTO cd_cep_br VALUES ('32.342-190', '1664     ', 'R VINTE', 'PRQ S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('32.143-210', '1664     ', 'R VINTE', 'MILANEZ                       ');
INSERT INTO cd_cep_br VALUES ('32.143-610', '1664     ', 'R VINTE', 'M NOVA                        ');
INSERT INTO cd_cep_br VALUES ('32.240-297', '1664     ', 'BC VINTE', 'BANDEIRANTES                  ');
INSERT INTO cd_cep_br VALUES ('32.070-370', '1664     ', 'R VINTE E CINCO', 'TROPICAL                      ');
INSERT INTO cd_cep_br VALUES ('32.183-590', '1664     ', 'R VINTE E CINCO', 'VLE AMENDOEIRAS               ');
INSERT INTO cd_cep_br VALUES ('32.342-175', '1664     ', 'R VINTE E CINCO', 'PRQ S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('32.143-660', '1664     ', 'R VINTE E CINCO DE ABRIL', 'M NOVA                        ');
INSERT INTO cd_cep_br VALUES ('32.143-730', '1664     ', 'R VINTE E CINCO DE AGOSTO', 'M NOVA                        ');
INSERT INTO cd_cep_br VALUES ('32.143-740', '1664     ', 'R VINTE E CINCO DE DEZEMBRO', 'M NOVA                        ');
INSERT INTO cd_cep_br VALUES ('32.070-610', '1664     ', 'R VINTE E DOIS', 'TROPICAL                      ');
INSERT INTO cd_cep_br VALUES ('32.210-060', '1664     ', 'R VINTE E DOIS', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('32.260-160', '1664     ', 'R VINTE E DOIS', 'INCONFIDENTES                 ');
INSERT INTO cd_cep_br VALUES ('32.143-230', '1664     ', 'R VINTE E DOIS', 'MILANEZ                       ');
INSERT INTO cd_cep_br VALUES ('32.342-180', '1664     ', 'R VINTE E DOIS', 'PRQ S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('32.073-790', '1664     ', 'R URANDI', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('32.241-370', '1664     ', 'R URANIO', 'JD R PEDRAS                   ');
INSERT INTO cd_cep_br VALUES ('32.242-380', '1664     ', 'R URCA', 'PRQ D BARROS                  ');
INSERT INTO cd_cep_br VALUES ('32.341-040', '1664     ', 'R URICURI', 'N ELDORADO                    ');
INSERT INTO cd_cep_br VALUES ('32.242-120', '1664     ', 'R URSA MAIOR', 'JD R PEDRAS                   ');
INSERT INTO cd_cep_br VALUES ('32.242-040', '1664     ', 'R URSA MENOR', 'JD R PEDRAS                   ');
INSERT INTO cd_cep_br VALUES ('32.341-340', '1664     ', 'R URUCURI', 'N ELDORADO                    ');
INSERT INTO cd_cep_br VALUES ('32.230-100', '1664     ', 'R URUGUAI', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.145-260', '1664     ', 'R URUGUAI', 'N B VISTA                     ');
INSERT INTO cd_cep_br VALUES ('32.145-390', '1664     ', 'R URUPES', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('32.372-050', '1664     ', 'R UTIL', 'VL PARIS                      ');
INSERT INTO cd_cep_br VALUES ('32.315-430', '1664     ', 'BC UVAS, DAS', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('32.265-320', '1664     ', 'R V', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('32.370-770', '1664     ', 'R V', 'CJ A BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('32.013-195', '1664     ', 'R V', 'B MONTEIRO                    ');
INSERT INTO cd_cep_br VALUES ('32.020-050', '1664     ', 'R V', 'VL ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('32.340-300', '1664     ', 'R VALENCA', 'S C INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('32.041-000', '1664     ', 'R VALENTIM COSTA PACHECO', 'T BARRAS                      ');
INSERT INTO cd_cep_br VALUES ('32.042-030', '1664     ', 'R VALENTIM RODRIGUES', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('32.041-490', '1664     ', 'R VARGINHA', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('32.072-030', '1664     ', 'EST VARZEA DAS FLORES', 'PETROLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('32.215-110', '1664     ', 'R VASCO DE AZEVEDO', 'JD INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('32.041-170', '1664     ', 'R VASCO FERNANDES COUTINHO', 'T BARRAS                      ');
INSERT INTO cd_cep_br VALUES ('32.223-350', '1664     ', 'R VASCONCELOS COSTA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.340-560', '1664     ', 'R VATICANO', 'S C INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('32.050-060', '1664     ', 'R VC-1', 'N CONTAGEM                    ');
INSERT INTO cd_cep_br VALUES ('32.050-350', '1664     ', 'R VC-2', 'N CONTAGEM                    ');
INSERT INTO cd_cep_br VALUES ('32.050-180', '1664     ', 'R VC-3', 'N CONTAGEM                    ');
INSERT INTO cd_cep_br VALUES ('32.050-150', '1664     ', 'R VC-4', 'N CONTAGEM                    ');
INSERT INTO cd_cep_br VALUES ('32.050-070', '1664     ', 'R VC-5', 'N CONTAGEM                    ');
INSERT INTO cd_cep_br VALUES ('32.342-600', '1664     ', 'R VC2-02', 'PEROBAS                       ');
INSERT INTO cd_cep_br VALUES ('32.342-405', '1664     ', 'R VC2-03', 'PEROBAS                       ');
INSERT INTO cd_cep_br VALUES ('32.145-310', '1664     ', 'R VENEZUELA', 'N B VISTA                     ');
INSERT INTO cd_cep_br VALUES ('32.241-400', '1664     ', 'R VENUS', 'JD R PEDRAS                   ');
INSERT INTO cd_cep_br VALUES ('32.230-190', '1664     ', 'R VERA CRUZ', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.220-230', '1664     ', 'R VERA CRUZ', 'JD INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('32.372-060', '1664     ', 'R VERAO', 'VL PARIS                      ');
INSERT INTO cd_cep_br VALUES ('32.041-260', '1664     ', 'R VEREADOR ANTONIO DOS SANTOS FERREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('32.044-280', '1664     ', 'AV UM', 'COLONIAL                      ');
INSERT INTO cd_cep_br VALUES ('35.900-508', '1715     ', 'TV CRAVOS, DOS', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('35.900-221', '1715     ', 'R CRISTAL', 'M L BAIXO                     ');
INSERT INTO cd_cep_br VALUES ('35.900-071', '1715     ', 'R CRUZEIRO, DO', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('35.900-326', '1715     ', 'R CRUZILIA', 'C PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('35.900-166', '1715     ', 'R CURVELO', 'CAMPESTRE II                  ');
INSERT INTO cd_cep_br VALUES ('35.900-338', '1715     ', 'R CUSTODIO G. MARTINS DA COSTA', 'PANORAMA                      ');
INSERT INTO cd_cep_br VALUES ('35.900-102', '1715     ', 'R D', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('35.901-041', '1715     ', 'R D', 'JOAO XXIII                    ');
INSERT INTO cd_cep_br VALUES ('35.901-018', '1715     ', 'R D', 'MACHADO                       ');
INSERT INTO cd_cep_br VALUES ('35.901-004', '1715     ', 'R D', 'C ALVIM I                     ');
INSERT INTO cd_cep_br VALUES ('35.900-250', '1715     ', 'R D', 'AT PEREIRA                    ');
INSERT INTO cd_cep_br VALUES ('35.900-190', '1715     ', 'R DALIA', 'J ROSA                        ');
INSERT INTO cd_cep_br VALUES ('35.900-127', '1715     ', 'R DALIAS', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('35.900-001', '1715     ', 'AV DANIEL JARDIM DE GRISOLIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.900-384', '1715     ', 'R DANIEL JARDIM DE GRISOLIA', 'HAMILTON                      ');
INSERT INTO cd_cep_br VALUES ('32.342-174', '1664     ', 'BC GRACILIANO RAMOS', 'PRQ S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('32.242-460', '1664     ', 'R GRACINDA VIEIRA- LADO IMPAR (LADO PAR EM BELO', 'PRQ D BARROS                  ');
INSERT INTO cd_cep_br VALUES ('32.183-100', '1664     ', 'R GRAFITE', 'CARAJAS                       ');
INSERT INTO cd_cep_br VALUES ('32.180-320', '1664     ', 'R GRAJAU', 'TIJUCO                        ');
INSERT INTO cd_cep_br VALUES ('32.183-430', '1664     ', 'R GRANADA', 'P AZUL                        ');
INSERT INTO cd_cep_br VALUES ('32.670-295', '1660     ', 'BC MENDES PIMENTEL', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.610-715', '1660     ', 'AV MENEZES FERREIRA', 'CACHOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('32.617-350', '1660     ', 'R MERCES, DAS', 'MARIMBA                       ');
INSERT INTO cd_cep_br VALUES ('32.550-470', '1660     ', 'R MERCURIO, DE', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('32.560-110', '1660     ', 'R MESTRE PEDRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('32.651-390', '1660     ', 'R METALURGICOS, DOS', 'PRQ INDUSTRIAS                ');
INSERT INTO cd_cep_br VALUES ('32.536-275', '1660     ', 'AV MEXICO', 'PETROVALE                     ');
INSERT INTO cd_cep_br VALUES ('32.615-040', '1660     ', 'ROD MG-050', 'JD RCR ALVORADA               ');
INSERT INTO cd_cep_br VALUES ('32.619-000', '1660     ', 'ROD MG-060', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('32.617-010', '1660     ', 'ROD MG-060', 'MARIMBA                       ');
INSERT INTO cd_cep_br VALUES ('32.660-700', '1660     ', 'R MIGNONETE', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.636-230', '1660     ', 'R MIGUEL CARDOSO', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('32.653-360', '1660     ', 'R MIL FOLHAS', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.664-425', '1660     ', 'BC MILO', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.630-310', '1660     ', 'R MILTON VIEIRA PINTO', 'ANGOLA                        ');
INSERT INTO cd_cep_br VALUES ('32.652-010', '1660     ', 'R MINAS GERAIS', 'E SANTO                       ');
INSERT INTO cd_cep_br VALUES ('32.650-550', '1660     ', 'R MINAS GERAIS', 'MORAIS                        ');
INSERT INTO cd_cep_br VALUES ('32.632-420', '1660     ', 'R MINAS GERAIS', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('32.619-400', '1660     ', 'R MINAS GERAIS', 'GJA S AFONSO                  ');
INSERT INTO cd_cep_br VALUES ('32.686-180', '1660     ', 'R MINAS GERAIS', 'VL UNIVERSAL                  ');
INSERT INTO cd_cep_br VALUES ('32.617-180', '1660     ', 'R MINAS NOVAS', 'MARIMBA                       ');
INSERT INTO cd_cep_br VALUES ('32.013-060', '1664     ', 'R PERIMETRAL-2', 'B MONTEIRO                    ');
INSERT INTO cd_cep_br VALUES ('32.653-320', '1660     ', 'R MIOSOTIS- ATE 1699/1700', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.654-610', '1660     ', 'R MIOSOTIS- DE 1701/1702 AO FIM', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.550-610', '1660     ', 'R MIOSOTIS, DO', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('32.553-570', '1660     ', 'R MIRA', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('32.550-820', '1660     ', 'R MIRA', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('32.553-110', '1660     ', 'R MIRA, DE', 'JD C BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('32.660-190', '1660     ', 'R MIRABELA', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('32.663-430', '1660     ', 'R MISSAO VELHA', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.550-220', '1660     ', 'R MIZAR, DE', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('32.532-170', '1660     ', 'R MOACIR HONORATO DA SILVA', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('32.510-450', '1660     ', 'R MARIA CONSUELO', 'BRASILEIA                     ');
INSERT INTO cd_cep_br VALUES ('32.656-300', '1660     ', 'PC MARIA COUTO MARCELINO', 'FILADELFIA                    ');
INSERT INTO cd_cep_br VALUES ('32.530-010', '1660     ', 'R MARIA DE ARAUJO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('32.634-230', '1660     ', 'R MARIA DE LOURDES', 'ANGOLA                        ');
INSERT INTO cd_cep_br VALUES ('32.610-680', '1660     ', 'R MARIA DE SOUZA', 'CACHOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('32.510-700', '1660     ', 'R MARIA DO CARMO LARA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('32.532-320', '1660     ', 'R MARIA FIRMINA DA SILVA', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('32.610-130', '1660     ', 'R MARIA FRANCISCA', 'SALOME                        ');
INSERT INTO cd_cep_br VALUES ('32.610-290', '1660     ', 'R MARIA FRANCISCA DO AMARAL', 'N GUARUJA                     ');
INSERT INTO cd_cep_br VALUES ('32.660-390', '1660     ', 'R MARIA FRANCISCA MARTINS', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.632-060', '1660     ', 'R MARIA INACIA DE MIRANDA', 'INGA                          ');
INSERT INTO cd_cep_br VALUES ('32.610-300', '1660     ', 'R MARIA INACIO MATOS', 'N GUARUJA                     ');
INSERT INTO cd_cep_br VALUES ('32.630-300', '1660     ', 'R MARIA JOSE DA SILVA', 'ANGOLA                        ');
INSERT INTO cd_cep_br VALUES ('32.534-370', '1660     ', 'R MARIA JOSE DOS SANTOS', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('32.636-210', '1660     ', 'R MARIA MADALENA ASSUNCAO', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('32.636-220', '1660     ', 'R MARIA MADALENA CARDOSO', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('32.650-810', '1660     ', 'R MARIA RITA DE JESUS', 'FILADELFIA                    ');
INSERT INTO cd_cep_br VALUES ('32.560-090', '1660     ', 'AL MARIA TURIBIA DE JESUS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('32.651-010', '1660     ', 'R MARIA VIDIGAL MOREIRA', 'JD CIDADE                     ');
INSERT INTO cd_cep_br VALUES ('32.652-110', '1660     ', 'R MARIANA', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('32.617-030', '1660     ', 'R MARIANA', 'MARIMBA                       ');
INSERT INTO cd_cep_br VALUES ('32.651-490', '1660     ', 'R MARIANGELA DE OLIVEIRA', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('32.630-680', '1660     ', 'R MARINGA', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('32.665-360', '1660     ', 'R MARINGA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('32.690-410', '1660     ', 'R MARINGA', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('32.532-260', '1660     ', 'R MARLENE FONSECA SANTOS', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('32.560-100', '1660     ', 'R MARMORE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('32.660-470', '1660     ', 'R MARQUES DE POMBAL', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.536-500', '1660     ', 'R MARROCOS', 'PETROVALE                     ');
INSERT INTO cd_cep_br VALUES ('32.550-360', '1660     ', 'R MARTE, DE', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('32.550-800', '1660     ', 'R MARTINHO ANGELO DO AMARAL', 'RIVIERA                       ');
INSERT INTO cd_cep_br VALUES ('32.550-270', '1660     ', 'R MARTINHO ANTONIO SILVA', 'RIVIERA                       ');
INSERT INTO cd_cep_br VALUES ('32.651-220', '1660     ', 'R MARTINS RODRIGUES DE FREITAS', 'VL TRIANGULO                  ');
INSERT INTO cd_cep_br VALUES ('32.680-360', '1660     ', 'R MATILDE SILVA', 'AMAZONAS                      ');
INSERT INTO cd_cep_br VALUES ('32.652-030', '1660     ', 'R MATO GROSSO', 'E SANTO                       ');
INSERT INTO cd_cep_br VALUES ('32.632-410', '1660     ', 'R MATO GROSSO', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('32.619-440', '1660     ', 'R MATO GROSSO', 'GJA S AFONSO                  ');
INSERT INTO cd_cep_br VALUES ('32.686-050', '1660     ', 'R MATO GROSSO', 'VL UNIVERSAL                  ');
INSERT INTO cd_cep_br VALUES ('32.682-030', '1660     ', 'R MANOEL MENDES', 'AMAZONAS                      ');
INSERT INTO cd_cep_br VALUES ('32.650-790', '1660     ', 'AV MANOEL PEREIRA DA SILVA', 'CHACARAS                      ');
INSERT INTO cd_cep_br VALUES ('32.634-110', '1660     ', 'R MANOEL PERES', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('32.664-730', '1660     ', 'BC MANOEL RODRIGUES', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.630-670', '1660     ', 'AV MANOEL SALOME', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('32.510-575', '1660     ', 'R MANOEL SALU', 'N S CARMO                     ');
INSERT INTO cd_cep_br VALUES ('32.660-200', '1660     ', 'R MANTENA', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('32.690-260', '1660     ', 'R MANTENA', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('32.664-610', '1660     ', 'BC MANTENA', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.530-060', '1660     ', 'AV MAPUERA', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('32.662-800', '1660     ', 'R MAQUINA', 'N BADEN                       ');
INSERT INTO cd_cep_br VALUES ('32.664-140', '1660     ', 'R MARABA', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.630-610', '1660     ', 'R MARACA', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('32.666-510', '1660     ', 'R MARACANA- ATE 599/600', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('35.901-086', '1715     ', 'R ALECRIM', 'VL C BAIXO                    ');
INSERT INTO cd_cep_br VALUES ('35.900-010', '1715     ', 'R ALEXANDRE DRUMOND', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.901-050', '1715     ', 'R ALEXANDRIA', 'VALENCA                       ');
INSERT INTO cd_cep_br VALUES ('35.900-030', '1715     ', 'R ALFREDO SAMPAIO', 'PARA                          ');
INSERT INTO cd_cep_br VALUES ('35.900-155', '1715     ', 'R ALVARO ALVARENGA', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('35.900-330', '1715     ', 'R AMARILLOS', 'C PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('35.900-340', '1715     ', 'R AMBROSINA DIAS DUARTE', 'PANORAMA                      ');
INSERT INTO cd_cep_br VALUES ('35.900-399', '1715     ', 'R AMETISTA', 'M L CIMA                      ');
INSERT INTO cd_cep_br VALUES ('35.900-129', '1715     ', 'R AMOR-PERFEITO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('35.900-320', '1715     ', 'AV ANTHURIUNS', 'C PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('35.900-259', '1715     ', 'R ANTONINA MOREIRA', 'VL S FATIMA                   ');
INSERT INTO cd_cep_br VALUES ('35.900-147', '1715     ', 'R ANTONIO CAIAPO', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('35.901-001', '1715     ', 'R ANTONIO FELIX FILHO', 'C ALVIM I                     ');
INSERT INTO cd_cep_br VALUES ('35.900-096', '1715     ', 'R ANTONIO GERMANO BARBOSA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('32.550-600', '1660     ', 'R GERANIO', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('32.658-000', '1660     ', 'R GERANIO', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.660-130', '1660     ', 'R GEREZ', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.662-350', '1660     ', 'R GERVASIO', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('32.664-350', '1660     ', 'R GETULIO VARGAS', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.682-090', '1660     ', 'R GIL DINIZ JUNIOR', 'AMAZONAS                      ');
INSERT INTO cd_cep_br VALUES ('32.630-170', '1660     ', 'PC GILDA RIBEIRO DE MORAES', 'ANGOLA                        ');
INSERT INTO cd_cep_br VALUES ('11.718-040', '4985     ', 'R FILOMENA MUSTACH', 'JD ANHANGUERA                 ');
INSERT INTO cd_cep_br VALUES ('11.706-290', '4985     ', 'R FIORAVANTE ZAMPOL', 'VL CAICARA                    ');
INSERT INTO cd_cep_br VALUES ('11.701-540', '4985     ', 'R FLAMENGO', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('11.714-130', '4985     ', 'AV FLAVIO MONTEIRO DE CASTRO', 'BAL JAPURA                    ');
INSERT INTO cd_cep_br VALUES ('11.708-080', '4985     ', 'R FLOR BOREAL', 'VL BALNEARIA                  ');
INSERT INTO cd_cep_br VALUES ('11.708-040', '4985     ', 'R FLORIDA', 'VL BALNEARIA                  ');
INSERT INTO cd_cep_br VALUES ('11.714-560', '4985     ', 'R FRANCISCA J DA SILVA', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('11.712-100', '4985     ', 'R FRANCISCO ADOLFO VARNHAGEM', 'JD MELVI                      ');
INSERT INTO cd_cep_br VALUES ('11.709-130', '4985     ', 'R FRANCISCO ALVES', 'SOLEMAR                       ');
INSERT INTO cd_cep_br VALUES ('11.711-200', '4985     ', 'R FRANCISCO ANTONIO DE ABREU', 'JD IMPERADOR IV               ');
INSERT INTO cd_cep_br VALUES ('11.709-220', '4985     ', 'R FRANCISCO BARBOSA', 'SOLEMAR                       ');
INSERT INTO cd_cep_br VALUES ('11.718-050', '4985     ', 'R FRANCISCO CONRADO DOS SANTOS', 'JD ANHANGUERA                 ');
INSERT INTO cd_cep_br VALUES ('11.706-270', '4985     ', 'R FRANCISCO FIGUEROA', 'VL CAICARA                    ');
INSERT INTO cd_cep_br VALUES ('11.706-115', '4985     ', 'R FRANCISCO JOSE SALTIERO', 'VL CAICARA                    ');
INSERT INTO cd_cep_br VALUES ('11.713-120', '4985     ', 'R FRANCISCO MANUEL DA SILVA', 'PRQ AMERICAS                  ');
INSERT INTO cd_cep_br VALUES ('11.700-087', '4985     ', 'PC FRANCISCO MENDES', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('11.722-230', '4985     ', 'PC FRANCISCO OTAVIANO', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('11.702-680', '4985     ', 'R FRANCISCO PEREIRA COUTINHO', 'CPO AVIACAO                   ');
INSERT INTO cd_cep_br VALUES ('35.030-170', '2193     ', 'R GONCALVES DIAS', 'S PAULO                       ');
INSERT INTO cd_cep_br VALUES ('35.040-220', '2193     ', 'R GONZAGA', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('35.053-260', '2193     ', 'AV GRA-DUQUESA DE LUXEMBURGO', 'ALTINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('32.260-250', '1664     ', 'R DIOGENES NOGUEIRA', 'INCONFIDENTES                 ');
INSERT INTO cd_cep_br VALUES ('32.046-030', '1664     ', 'R DIOLINDO DE OLIVEIRA', 'PRAIA                         ');
INSERT INTO cd_cep_br VALUES ('32.072-010', '1664     ', 'R DISBRAS', 'PETROLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('32.185-500', '1664     ', 'R DISTRITO FEDERAL', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('32.187-250', '1664     ', 'R DIVINO', 'XANGRI-LA                     ');
INSERT INTO cd_cep_br VALUES ('32.210-111', '1664     ', 'BC DELA VOLPE', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('32.242-280', '1664     ', 'R DELFIM', 'JD R PEDRAS                   ');
INSERT INTO cd_cep_br VALUES ('32.310-110', '1664     ', 'R DELFIM MOREIRA', 'JK                            ');
INSERT INTO cd_cep_br VALUES ('32.187-180', '1664     ', 'R DELFIM MOREIRA', 'XANGRI-LA                     ');
INSERT INTO cd_cep_br VALUES ('32.015-180', '1664     ', 'R DELIO DA CONSOLACAO ROCHA', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('32.372-070', '1664     ', 'AV DELTA', 'VL PARIS                      ');
INSERT INTO cd_cep_br VALUES ('32.145-050', '1664     ', 'R DEMOCRACIA, DA', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('32.223-420', '1664     ', 'R DEPUTADO LOURENCO FERREIRA DE ANDRADE', 'I ITAU                        ');
INSERT INTO cd_cep_br VALUES ('32.140-450', '1664     ', 'R DERMEVAL  FERREIRA VELOSO FILHO', 'JD LAGUNA                     ');
INSERT INTO cd_cep_br VALUES ('32.215-330', '1664     ', 'R DESEMBARGADOR AMORIM', 'JD INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('32.010-300', '1664     ', 'R DESEMBARGADOR LUCIANO SOUZA LIMA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('32.113-010', '1664     ', 'R DEZ', 'S JOAQUIM                     ');
INSERT INTO cd_cep_br VALUES ('32.017-600', '1664     ', 'R DEZ', 'E HIBISCO                     ');
INSERT INTO cd_cep_br VALUES ('32.015-200', '1664     ', 'R DEZ', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('32.070-470', '1664     ', 'R DEZ', 'TROPICAL                      ');
INSERT INTO cd_cep_br VALUES ('32.210-190', '1664     ', 'R DEZ', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('32.183-040', '1664     ', 'R DEZ', 'CH COTIA                      ');
INSERT INTO cd_cep_br VALUES ('32.010-210', '1664     ', 'R DEZ', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('32.143-110', '1664     ', 'R DEZ', 'MILANEZ                       ');
INSERT INTO cd_cep_br VALUES ('32.342-280', '1664     ', 'R DEZ', 'PRQ S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('32.370-630', '1664     ', 'TV DEZ', 'CJ A BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('32.371-320', '1664     ', 'R DEZ', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('32.143-520', '1664     ', 'R DEZ', 'M NOVA                        ');
INSERT INTO cd_cep_br VALUES ('32.145-130', '1664     ', 'R DEZ', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('32.046-290', '1664     ', 'R DEZ', 'CH S GERALDO                  ');
INSERT INTO cd_cep_br VALUES ('32.044-540', '1664     ', 'R DEZ', 'QTAS COLONIAIS                ');
INSERT INTO cd_cep_br VALUES ('32.040-470', '1664     ', 'R DEZ', 'PIRAQUARA                     ');
INSERT INTO cd_cep_br VALUES ('32.370-420', '1664     ', 'AV DEZ', 'CJ A BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('32.010-725', '1664     ', 'TV DEZ', 'B MONTEIRO                    ');
INSERT INTO cd_cep_br VALUES ('32.250-090', '1664     ', 'R DEZ', 'JD R PEDRAS                   ');
INSERT INTO cd_cep_br VALUES ('32.060-200', '1664     ', 'R DEZ DE MAIO', 'TUPA                          ');
INSERT INTO cd_cep_br VALUES ('32.070-580', '1664     ', 'R DEZENOVE', 'TROPICAL                      ');
INSERT INTO cd_cep_br VALUES ('32.183-560', '1664     ', 'R DEZENOVE', 'VLE AMENDOEIRAS               ');
INSERT INTO cd_cep_br VALUES ('32.143-200', '1664     ', 'R DEZENOVE', 'MILANEZ                       ');
INSERT INTO cd_cep_br VALUES ('32.143-600', '1664     ', 'R DEZENOVE', 'M NOVA                        ');
INSERT INTO cd_cep_br VALUES ('32.040-350', '1664     ', 'R DEZENOVE', 'PIRAQUARA                     ');
INSERT INTO cd_cep_br VALUES ('32.041-070', '1664     ', 'R DEZESSEIS', 'T BARRAS                      ');
INSERT INTO cd_cep_br VALUES ('32.070-410', '1664     ', 'R DEZESSEIS', 'TROPICAL                      ');
INSERT INTO cd_cep_br VALUES ('32.015-680', '1664     ', 'R CRUZEIRO DO SUL', 'N S CARMO                     ');
INSERT INTO cd_cep_br VALUES ('32.210-194', '1664     ', 'BC CRUZEIRO DO SUL', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('32.187-280', '1664     ', 'R CRUZILIA', 'XANGRI-LA                     ');
INSERT INTO cd_cep_br VALUES ('32.285-170', '1664     ', 'R CUBATAO', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('32.187-020', '1664     ', 'R CURACA', 'XANGRI-LA                     ');
INSERT INTO cd_cep_br VALUES ('32.371-170', '1664     ', 'R CURRAL DEL REY', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('32.187-460', '1664     ', 'R CURUA', 'XANGRI-LA                     ');
INSERT INTO cd_cep_br VALUES ('32.041-530', '1664     ', 'R CURVELO', 'PRQ MARACANA                  ');
INSERT INTO cd_cep_br VALUES ('32.372-160', '1664     ', 'R CUSTODIO MAIA', 'VL D VARGAS                   ');
INSERT INTO cd_cep_br VALUES ('32.370-230', '1664     ', 'R CV', 'CJ A BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('32.013-200', '1664     ', 'R D', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('32.017-690', '1664     ', 'R D', 'E HIBISCO                     ');
INSERT INTO cd_cep_br VALUES ('32.015-450', '1664     ', 'R D', 'FNT GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('32.180-540', '1664     ', 'R D', 'E DALVA                       ');
INSERT INTO cd_cep_br VALUES ('32.260-630', '1664     ', 'R D', 'INCONFIDENTES                 ');
INSERT INTO cd_cep_br VALUES ('32.060-030', '1664     ', 'R D', 'TUPA                          ');
INSERT INTO cd_cep_br VALUES ('32.010-760', '1664     ', 'R D', 'B MONTEIRO                    ');
INSERT INTO cd_cep_br VALUES ('32.143-350', '1664     ', 'R D', 'COLORADO                      ');
INSERT INTO cd_cep_br VALUES ('32.065-150', '1664     ', 'R D', 'QTAS JACUBA                   ');
INSERT INTO cd_cep_br VALUES ('32.040-160', '1664     ', 'R D', 'M CONCEICAO                   ');
INSERT INTO cd_cep_br VALUES ('32.187-560', '1664     ', 'R D', 'L N PAMPULHA                  ');
INSERT INTO cd_cep_br VALUES ('32.370-380', '1664     ', 'R D', 'CJ A BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('32.180-610', '1664     ', 'R D', 'S MATEUS                      ');
INSERT INTO cd_cep_br VALUES ('32.235-162', '1664     ', 'BC D', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.044-357', '1664     ', 'R D', 'VL BARROQUINHA                ');
INSERT INTO cd_cep_br VALUES ('32.044-461', '1664     ', 'R D', 'VL MILITAR                    ');
INSERT INTO cd_cep_br VALUES ('32.315-270', '1664     ', 'TV D-1', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('32.315-280', '1664     ', 'TV D-2', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('32.315-290', '1664     ', 'TV D-3', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('32.315-300', '1664     ', 'TV D-4', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('32.315-310', '1664     ', 'TV D-5', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('32.315-320', '1664     ', 'TV D-6', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('32.619-220', '1660     ', 'R FLORIANOPOLIS', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('32.690-570', '1660     ', 'R FLORIANOPOLIS', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('32.630-640', '1660     ', 'R FLORIDA', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('32.664-670', '1660     ', 'BC FLORIDO', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.656-150', '1660     ', 'R FLOX', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.664-440', '1660     ', 'BC FMB', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.666-020', '1660     ', 'PC FONSECA', 'N BADEN                       ');
INSERT INTO cd_cep_br VALUES ('32.610-460', '1660     ', 'R FONTE BELA', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('32.652-310', '1660     ', 'R FORMIGA', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('32.617-050', '1660     ', 'R FORMIGA', 'MARIMBA                       ');
INSERT INTO cd_cep_br VALUES ('32.636-105', '1660     ', 'R FORMOSA', 'CJ R G LAZAROTTI              ');
INSERT INTO cd_cep_br VALUES ('32.690-370', '1660     ', 'R ESPANHA', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('32.550-720', '1660     ', 'R ESPANHA, DA', 'JD C BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('32.553-530', '1660     ', 'R ESPERANCA', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('32.072-150', '1664     ', 'R BUTADIENO', 'PETROLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('32.017-720', '1664     ', 'R C', 'E HIBISCO                     ');
INSERT INTO cd_cep_br VALUES ('32.070-570', '1664     ', 'AV C', 'TROPICAL                      ');
INSERT INTO cd_cep_br VALUES ('32.180-530', '1664     ', 'R C', 'E DALVA                       ');
INSERT INTO cd_cep_br VALUES ('32.145-030', '1664     ', 'R C', 'F MIUDO                       ');
INSERT INTO cd_cep_br VALUES ('32.060-020', '1664     ', 'R C', 'TUPA                          ');
INSERT INTO cd_cep_br VALUES ('32.010-750', '1664     ', 'R C', 'B MONTEIRO                    ');
INSERT INTO cd_cep_br VALUES ('32.186-420', '1664     ', 'R CORONEL VALDIVINO COSTA', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('32.230-530', '1664     ', 'R CORONEL VICENTE FERREIRA CARNEIRO', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.145-440', '1664     ', 'R CORREIA DE BARROS', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('32.015-440', '1664     ', 'R CORUMBA', 'VL PANAMA                     ');
INSERT INTO cd_cep_br VALUES ('32.242-320', '1664     ', 'R COSME VELHO- DE 133 A 135-LADO IMPAR (TRECHO I', 'PRQ D BARROS                  ');
INSERT INTO cd_cep_br VALUES ('32.215-300', '1664     ', 'R COSTA CAPANEMA', 'JD INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('32.145-340', '1664     ', 'R COSTA RICA', 'N B VISTA                     ');
INSERT INTO cd_cep_br VALUES ('32.310-520', '1664     ', 'R COUROPITA', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('32.187-340', '1664     ', 'R CRATO', 'XANGRI-LA                     ');
INSERT INTO cd_cep_br VALUES ('32.315-410', '1664     ', 'BC CRIANCAS, DAS', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('32.187-030', '1664     ', 'R CRICIUMA', 'XANGRI-LA                     ');
INSERT INTO cd_cep_br VALUES ('32.187-530', '1664     ', 'R CRISOLITA', 'XANGRI-LA                     ');
INSERT INTO cd_cep_br VALUES ('32.241-390', '1664     ', 'AV CRISTAL', 'JD R PEDRAS                   ');
INSERT INTO cd_cep_br VALUES ('32.183-250', '1664     ', 'R CRISTAL', 'P AZUL                        ');
INSERT INTO cd_cep_br VALUES ('32.113-080', '1664     ', 'R CRISTAL', 'S JOAQUIM                     ');
INSERT INTO cd_cep_br VALUES ('32.187-590', '1664     ', 'R CRISTALIA', 'XANGRI-LA                     ');
INSERT INTO cd_cep_br VALUES ('32.046-320', '1664     ', 'R CRISTALINA', 'M HORTA                       ');
INSERT INTO cd_cep_br VALUES ('32.015-050', '1664     ', 'R HILTON CALIXTO CORREA', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('32.340-150', '1664     ', 'R HOLANDA', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('32.215-360', '1664     ', 'R HOMERO', 'JD INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('32.230-080', '1664     ', 'R ESTER FRANZEN DE LIMA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.072-140', '1664     ', 'R ESTIRENO', 'PETROLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('32.215-180', '1664     ', 'R ESTRELA', 'JD INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('32.242-240', '1664     ', 'R ESTRELA ALTAIR', 'JD R PEDRAS                   ');
INSERT INTO cd_cep_br VALUES ('32.241-260', '1664     ', 'R ESTRELA DALVA', 'JD R PEDRAS                   ');
INSERT INTO cd_cep_br VALUES ('32.210-185', '1664     ', 'BC ESTRELA DALVA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('32.242-375', '1664     ', 'AV ESTRELA DALVA', 'JD R PEDRAS                   ');
INSERT INTO cd_cep_br VALUES ('32.241-300', '1664     ', 'R ESTRELA DIONE', 'JD R PEDRAS                   ');
INSERT INTO cd_cep_br VALUES ('32.242-190', '1664     ', 'R ESTRELA POLAR', 'JD R PEDRAS                   ');
INSERT INTO cd_cep_br VALUES ('32.242-230', '1664     ', 'R ESTRELA VEGA', 'JD R PEDRAS                   ');
INSERT INTO cd_cep_br VALUES ('32.044-070', '1664     ', 'R EUCALIPTO', 'COLONIAL                      ');
INSERT INTO cd_cep_br VALUES ('32.113-180', '1664     ', 'R EUCALIPTO', 'MRO CONFISCO                  ');
INSERT INTO cd_cep_br VALUES ('32.315-150', '1664     ', 'R EUCALIPTOS', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('32.010-270', '1664     ', 'R EUGENIA SA FORTES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('32.010-840', '1664     ', 'EST EUGENIO NAPOLI', 'B MONTEIRO                    ');
INSERT INTO cd_cep_br VALUES ('32.073-400', '1664     ', 'R EUGENOPOLIS', 'I S LUIZ                      ');
INSERT INTO cd_cep_br VALUES ('32.110-510', '1664     ', 'R EUROPA', 'PRQ TURISTAS                  ');
INSERT INTO cd_cep_br VALUES ('32.186-120', '1664     ', 'R EVANEA LESSA SOARES', 'XANGRI-LA                     ');
INSERT INTO cd_cep_br VALUES ('32.113-430', '1664     ', 'R EVARISTO RIBEIRO', 'RESSACA                       ');
INSERT INTO cd_cep_br VALUES ('32.115-255', '1664     ', 'R EXPEDICIONARIO  WALTER MAGALHAES', 'N PROGRESSO                   ');
INSERT INTO cd_cep_br VALUES ('32.115-110', '1664     ', 'R EXPEDICIONARIOS', 'N PROGRESSO                   ');
INSERT INTO cd_cep_br VALUES ('32.370-485', '1664     ', 'V EXPRESSA DE CONTAGEM- ATE 3899/3900', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('32.040-025', '1664     ', 'V EXPRESSA DE CONTAGEM- DE 3901/6000', 'PEROBAS                       ');
INSERT INTO cd_cep_br VALUES ('32.070-005', '1664     ', 'V EXPRESSA DE CONTAGEM- DE 6001/6002 A 7999/8000', 'B MONTEIRO                    ');
INSERT INTO cd_cep_br VALUES ('32.115-260', '1664     ', 'R EXTREMA', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('32.017-010', '1664     ', 'R F', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('32.180-600', '1664     ', 'R F', 'S MATEUS                      ');
INSERT INTO cd_cep_br VALUES ('32.060-050', '1664     ', 'R F', 'TUPA                          ');
INSERT INTO cd_cep_br VALUES ('32.010-780', '1664     ', 'R F', 'B MONTEIRO                    ');
INSERT INTO cd_cep_br VALUES ('32.143-270', '1664     ', 'R F', 'COLORADO                      ');
INSERT INTO cd_cep_br VALUES ('32.013-700', '1664     ', 'R F', 'FNT GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('32.040-180', '1664     ', 'R F', 'M CONCEICAO                   ');
INSERT INTO cd_cep_br VALUES ('32.370-400', '1664     ', 'R F', 'CJ A BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('32.370-390', '1664     ', 'R E', 'CJ A BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('32.180-630', '1664     ', 'R E', 'S MATEUS                      ');
INSERT INTO cd_cep_br VALUES ('32.044-359', '1664     ', 'R E', 'VL BARROQUINHA                ');
INSERT INTO cd_cep_br VALUES ('32.044-463', '1664     ', 'R E', 'VL MILITAR                    ');
INSERT INTO cd_cep_br VALUES ('32.140-210', '1664     ', 'R EBANO', 'JD LAGUNA                     ');
INSERT INTO cd_cep_br VALUES ('32.342-173', '1664     ', 'BC ECA DE QUEIROZ', 'PRQ S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('32.041-280', '1664     ', 'R EDMIR LEAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('32.223-080', '1664     ', 'R EDUARDO LUCAS PEREIRA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.013-450', '1664     ', 'R EFIGENIA MATOS PAIXAO', 'FNT GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('32.110-500', '1664     ', 'R EGITO', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('32.055-240', '1664     ', 'R EIRUBA', 'ICAIVERA                      ');
INSERT INTO cd_cep_br VALUES ('32.241-220', '1664     ', 'R ELBA', 'JD R PEDRAS                   ');
INSERT INTO cd_cep_br VALUES ('32.046-140', '1664     ', 'R ELEONOR CAMPOS', 'GJA V ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('32.223-040', '1664     ', 'R ELIAS PERPETUO DE OLIVEIRA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.013-720', '1664     ', 'R ELZA FERNANDES CARNEIRO', 'B MONTEIRO                    ');
INSERT INTO cd_cep_br VALUES ('32.215-420', '1664     ', 'R EMAUS', 'JD INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('32.341-500', '1664     ', 'R EMILIA SILVA FREITAS', 'N ELDORADO                    ');
INSERT INTO cd_cep_br VALUES ('32.017-350', '1664     ', 'R EMILIO MACIEL', 'N S CARMO                     ');
INSERT INTO cd_cep_br VALUES ('32.042-110', '1664     ', 'AV EMIR ANTONIO DINIZ', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('32.371-645', '1664     ', 'PC EMPRESARIO, DO', 'CINCAO                        ');
INSERT INTO cd_cep_br VALUES ('32.010-820', '1664     ', 'R ENA', 'B MONTEIRO                    ');
INSERT INTO cd_cep_br VALUES ('32.013-320', '1664     ', 'R ENGENHEIRO NAVARRO', 'FNT GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('32.230-450', '1664     ', 'R ENGENHEIRO SODRE', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.044-320', '1664     ', 'R ENGENHO, DO', 'PRAIA                         ');
INSERT INTO cd_cep_br VALUES ('32.310-120', '1664     ', 'R EPITACIO PESSOA', 'JK                            ');
INSERT INTO cd_cep_br VALUES ('32.185-290', '1664     ', 'R EPITACIO PESSOA', 'NACIONAL                      ');
INSERT INTO cd_cep_br VALUES ('32.230-130', '1664     ', 'R EQUADOR', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.041-330', '1664     ', 'R ERNESTINA DINIZ MOREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('32.210-405', '1664     ', 'PC ERNESTO CHE GUEVARA', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('32.113-260', '1664     ', 'R ESCUMILHA', 'MRO CONFISCO                  ');
INSERT INTO cd_cep_br VALUES ('32.113-110', '1664     ', 'R ESMERALDA', 'S JOAQUIM                     ');
INSERT INTO cd_cep_br VALUES ('32.040-230', '1664     ', 'R ESMERALDAS', 'JD MARROCOS                   ');
INSERT INTO cd_cep_br VALUES ('32.183-410', '1664     ', 'R ESMERALDAS', 'P AZUL                        ');
INSERT INTO cd_cep_br VALUES ('32.017-540', '1664     ', 'R ESMERALDAS', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('32.044-330', '1664     ', 'R ESMERALDAS', 'PRAIA                         ');
INSERT INTO cd_cep_br VALUES ('32.050-790', '1664     ', 'AV ESMERALDAS', 'I S CRUZ                      ');
INSERT INTO cd_cep_br VALUES ('32.634-320', '1660     ', 'R HELENA DA CONCEICAO', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('32.650-250', '1660     ', 'R HELENA ROCHA DE CARVALHO', 'FILADELFIA                    ');
INSERT INTO cd_cep_br VALUES ('32.532-370', '1660     ', 'R HELENICE PEREIRA DA COSTA', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('32.553-280', '1660     ', 'R HELIO BELTRAO', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('32.682-600', '1660     ', 'R HELIO NORONHA', 'IMBIRUCU                      ');
INSERT INTO cd_cep_br VALUES ('32.658-710', '1660     ', 'R GENEBRA', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('32.510-570', '1660     ', 'PC GENI NAIR', 'N S CARMO                     ');
INSERT INTO cd_cep_br VALUES ('32.530-410', '1660     ', 'R GEORGE WESTINGHOUSE JUNIOR', 'P CAMILO                      ');
INSERT INTO cd_cep_br VALUES ('32.650-210', '1660     ', 'R GERALDA TRINDADE GASPAR', 'FILADELFIA                    ');
INSERT INTO cd_cep_br VALUES ('32.553-460', '1660     ', 'R GERALDINA MOREIRA BRAGA', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('32.610-270', '1660     ', 'R GERALDO ALVES FERREIRA', 'N GUARUJA                     ');
INSERT INTO cd_cep_br VALUES ('32.044-340', '1664     ', 'R CONTAGEM', 'PRAIA                         ');
INSERT INTO cd_cep_br VALUES ('32.371-620', '1664     ', 'R CONTINENTAL', 'CINCAO                        ');
INSERT INTO cd_cep_br VALUES ('32.065-115', '1664     ', 'AV CONTORNO VARZEA DAS FLORES', 'S MADEIRA                     ');
INSERT INTO cd_cep_br VALUES ('32.065-170', '1664     ', 'R CONTORNO, DO', 'QTAS JACUBA                   ');
INSERT INTO cd_cep_br VALUES ('32.242-350', '1664     ', 'R COPACABANAATE 490/535 - RESTANTE VER (IBIRITE)', 'PRQ D BARROS                  ');
INSERT INTO cd_cep_br VALUES ('32.210-281', '1664     ', 'BC COQUEIRO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('32.230-540', '1664     ', 'R DOUTOR OLEGARIO RIBEIRO', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.230-370', '1664     ', 'R DOUTOR OTAVIO AVELAR', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.186-040', '1664     ', 'R DOUTOR TINDARO', 'NACIONAL                      ');
INSERT INTO cd_cep_br VALUES ('32.070-450', '1664     ', 'R DOZE', 'TROPICAL                      ');
INSERT INTO cd_cep_br VALUES ('32.260-210', '1664     ', 'R DOZE', 'INCONFIDENTES                 ');
INSERT INTO cd_cep_br VALUES ('32.143-130', '1664     ', 'R DOZE', 'MILANEZ                       ');
INSERT INTO cd_cep_br VALUES ('32.145-110', '1664     ', 'R DOZE', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('32.044-560', '1664     ', 'R DOZE', 'QTAS COLONIAIS                ');
INSERT INTO cd_cep_br VALUES ('32.040-460', '1664     ', 'R DOZE', 'PIRAQUARA                     ');
INSERT INTO cd_cep_br VALUES ('32.010-745', '1664     ', 'TV DOZE', 'B MONTEIRO                    ');
INSERT INTO cd_cep_br VALUES ('32.143-535', '1664     ', 'R DOZE', 'M NOVA                        ');
INSERT INTO cd_cep_br VALUES ('32.240-660', '1664     ', 'R DOZE DE OUTUBRO', 'BANDEIRANTES                  ');
INSERT INTO cd_cep_br VALUES ('32.044-590', '1664     ', 'AV DULCE GERALDA DINIZ', 'QTAS COLONIAIS                ');
INSERT INTO cd_cep_br VALUES ('32.185-180', '1664     ', 'R DUQUE DE CAXIAS', 'NACIONAL                      ');
INSERT INTO cd_cep_br VALUES ('32.042-380', '1664     ', 'R DURVAL DE SOUZA LIMA', 'PRQ MARACANA                  ');
INSERT INTO cd_cep_br VALUES ('32.240-293', '1664     ', 'BC DUZENTOS E VINTE', 'BANDEIRANTES                  ');
INSERT INTO cd_cep_br VALUES ('32.180-570', '1664     ', 'R E', 'E DALVA                       ');
INSERT INTO cd_cep_br VALUES ('32.060-040', '1664     ', 'AV E', 'TUPA                          ');
INSERT INTO cd_cep_br VALUES ('32.010-770', '1664     ', 'R E', 'B MONTEIRO                    ');
INSERT INTO cd_cep_br VALUES ('32.143-280', '1664     ', 'R E', 'COLORADO                      ');
INSERT INTO cd_cep_br VALUES ('32.242-060', '1664     ', 'R GANIMEDE', 'JD R PEDRAS                   ');
INSERT INTO cd_cep_br VALUES ('32.065-110', '1664     ', 'R GARCAS, DAS', 'S MADEIRA                     ');
INSERT INTO cd_cep_br VALUES ('35.012-010', '2193     ', 'AV GRA-DUQUESA DE LUXEMBURGO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.054-190', '2193     ', 'AV GRA-DUQUESA DE LUXEMBURGO', 'FAZ FIGUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('35.010-120', '2193     ', 'R GRACA ARANHA', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('35.043-290', '2193     ', 'R GRANADA', 'S RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('35.030-180', '2193     ', 'R GRANITO', 'LOURDES                       ');
INSERT INTO cd_cep_br VALUES ('35.041-280', '2193     ', 'R GRANITO', 'S RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('35.051-270', '2193     ', 'R GRAO MOGOL', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('35.045-120', '2193     ', 'R FERNAO DIAS PAES LEME', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('35.041-260', '2193     ', 'R FERRO', 'S RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('35.050-310', '2193     ', 'R FERROVIA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('35.022-550', '2193     ', 'AV FERROVIA', 'S DUMONT I                    ');
INSERT INTO cd_cep_br VALUES ('35.053-200', '2193     ', 'AV FERROVIA, DA', 'ALTINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('35.010-340', '2193     ', 'PC FERROVIARIOS, DOS', 'M ACAMPAMENTO                 ');
INSERT INTO cd_cep_br VALUES ('35.032-140', '2193     ', 'TV FIGUEIRA', 'VL BRETAS                     ');
INSERT INTO cd_cep_br VALUES ('35.057-230', '2193     ', 'R FILADELFIA', 'GRA-DUQUESA                   ');
INSERT INTO cd_cep_br VALUES ('35.057-240', '2193     ', 'R FINLANDIA', 'GRA-DUQUESA                   ');
INSERT INTO cd_cep_br VALUES ('35.053-210', '2193     ', 'R FLAMBOYANTS, DOS', 'ALTINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('35.057-250', '2193     ', 'R FLORENCA', 'GRA-DUQUESA                   ');
INSERT INTO cd_cep_br VALUES ('35.030-160', '2193     ', 'R FLORIANOPOLIS', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('35.043-260', '2193     ', 'R FLUORITA', 'S RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('35.051-210', '2193     ', 'R FORMOSA', 'JD PEROLA                     ');
INSERT INTO cd_cep_br VALUES ('35.057-260', '2193     ', 'R FRANCA', 'GRA-DUQUESA                   ');
INSERT INTO cd_cep_br VALUES ('35.044-110', '2193     ', 'R FRANCISCO CAETANO PIMENTEL', 'VL ISA                        ');
INSERT INTO cd_cep_br VALUES ('35.057-270', '2193     ', 'R FRANCISCO COUTINHO', 'M VALE                        ');
INSERT INTO cd_cep_br VALUES ('35.044-120', '2193     ', 'R FRANCISCO CRUZ', 'VL ISA                        ');
INSERT INTO cd_cep_br VALUES ('35.051-220', '2193     ', 'R FRANCISCO DE PAULA FREITAS', 'JD PEROLA                     ');
INSERT INTO cd_cep_br VALUES ('35.032-150', '2193     ', 'R FRANCISCO LANES', 'LOURDES                       ');
INSERT INTO cd_cep_br VALUES ('35.010-110', '2193     ', 'R FRANCISCO SALES', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('35.052-190', '2193     ', 'R FRANCISCO SIMOES RAMALHO', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('35.045-130', '2193     ', 'R FRATERNIDADE, DA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('35.050-060', '2193     ', 'R FREDERICO OZANAN', 'JD PEROLA                     ');
INSERT INTO cd_cep_br VALUES ('35.045-170', '2193     ', 'R FREI CANECA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('35.041-270', '2193     ', 'PC FREI HENRIQUE DE COIMBRA', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('35.040-210', '2193     ', 'TV FREI INOCENCIO', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('35.045-180', '2193     ', 'R FREI NEGREIROS', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('35.053-220', '2193     ', 'PC FREI VELOSO', 'ALTINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('35.053-230', '2193     ', 'R FRIGORIFICO, DO', 'ALTINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('35.051-230', '2193     ', 'R FRUTAL', 'VL BRETAS                     ');
INSERT INTO cd_cep_br VALUES ('35.044-480', '2193     ', 'R G', 'ELVAMAR                       ');
INSERT INTO cd_cep_br VALUES ('35.054-370', '2193     ', 'R G', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('35.050-400', '2193     ', 'R G', 'P FRATERNIDADE                ');
INSERT INTO cd_cep_br VALUES ('35.059-580', '2193     ', 'R G', 'VLE VERDE                     ');
INSERT INTO cd_cep_br VALUES ('35.052-310', '2193     ', 'R G', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('35.054-570', '2193     ', 'R G', 'S PAULA                       ');
INSERT INTO cd_cep_br VALUES ('35.024-320', '2193     ', 'R G', 'SIR                           ');
INSERT INTO cd_cep_br VALUES ('35.057-190', '2193     ', 'R ESTOCOLMO', 'GRA-DUQUESA                   ');
INSERT INTO cd_cep_br VALUES ('35.044-450', '2193     ', 'R ESTRADA, DA', 'ELVAMAR                       ');
INSERT INTO cd_cep_br VALUES ('35.045-140', '2193     ', 'R ESTRADA, DA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('35.059-220', '2193     ', 'R ESTRELA DO SUL', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('35.032-130', '2193     ', 'R ESTUDANTES, DOS', 'VL BRETAS                     ');
INSERT INTO cd_cep_br VALUES ('35.010-100', '2193     ', 'R EUCLIDES DA CUNHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.057-200', '2193     ', 'AV EUROPA', 'GRA-DUQUESA                   ');
INSERT INTO cd_cep_br VALUES ('35.012-450', '2193     ', 'R EURYTO ORLANDO BONESI', 'M ACAMPAMENTO                 ');
INSERT INTO cd_cep_br VALUES ('35.020-200', '2193     ', 'PC EUZEBIO CABRAL', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('35.040-200', '2193     ', 'AV EUZEBIO CABRAL', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('35.051-570', '2193     ', 'R F', 'N VL BRETAS                   ');
INSERT INTO cd_cep_br VALUES ('35.044-660', '2193     ', 'R F', 'V SERRA                       ');
INSERT INTO cd_cep_br VALUES ('35.045-560', '2193     ', 'R F', 'JK                            ');
INSERT INTO cd_cep_br VALUES ('35.045-710', '2193     ', 'R F', 'JD ALICE                      ');
INSERT INTO cd_cep_br VALUES ('35.054-360', '2193     ', 'R F', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('35.050-710', '2193     ', 'R F', 'P FRATERNIDADE                ');
INSERT INTO cd_cep_br VALUES ('35.059-570', '2193     ', 'R F', 'VLE VERDE                     ');
INSERT INTO cd_cep_br VALUES ('35.051-800', '2193     ', 'R F', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('35.052-300', '2193     ', 'R F', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('35.054-560', '2193     ', 'R F', 'S PAULA                       ');
INSERT INTO cd_cep_br VALUES ('35.022-640', '2193     ', 'R F', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('35.024-290', '2193     ', 'R F', 'SIR                           ');
INSERT INTO cd_cep_br VALUES ('35.051-710', '2193     ', 'R F', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('35.024-300', '2193     ', 'R F-1', 'SIR                           ');
INSERT INTO cd_cep_br VALUES ('35.024-310', '2193     ', 'R F-2', 'SIR                           ');
INSERT INTO cd_cep_br VALUES ('35.045-110', '2193     ', 'R FABIANO DE CRISTO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('35.050-040', '2193     ', 'R FAGUNDES VARELA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('35.057-210', '2193     ', 'R FAUSTO PERIM', 'GRA-DUQUESA                   ');
INSERT INTO cd_cep_br VALUES ('35.060-170', '2193     ', 'R FAVELA, DA', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('35.044-100', '2193     ', 'R FAZENDA IBITURUNA', 'VL ISA                        ');
INSERT INTO cd_cep_br VALUES ('32.015-660', '1664     ', 'R ESMERALDAS, DAS', 'N S CARMO                     ');
INSERT INTO cd_cep_br VALUES ('32.340-140', '1664     ', 'R ESPANHA', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('32.235-400', '1664     ', 'R DOUTOR EDMUNDO BITTENCOURT', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.015-620', '1664     ', 'R DOUTOR EDSON DINIZ', 'N S CARMO                     ');
INSERT INTO cd_cep_br VALUES ('32.235-370', '1664     ', 'R DOUTOR FRANCISCO QUEIROZ', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.017-210', '1664     ', 'R DOUTOR FRANCISCO SALES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('32.341-290', '1664     ', 'AV DOUTOR GUILHERMINO DE OLIVEIRA', 'N ELDORADO                    ');
INSERT INTO cd_cep_br VALUES ('32.341-100', '1664     ', 'AV DOUTOR JOAO AUGUSTO FONSECA E SILVA', 'N ELDORADO                    ');
INSERT INTO cd_cep_br VALUES ('32.210-130', '1664     ', 'R DOUTOR JOSE AMERICO CANCADO BAHIA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('32.260-610', '1664     ', 'R DOUTOR JOSE ANTERO MONTEIRO', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('32.230-490', '1664     ', 'R DOUTOR JOSE AUGUSTO MENDONCA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('35.057-050', '2193     ', 'R AUSTRIA', 'GRA-DUQUESA                   ');
INSERT INTO cd_cep_br VALUES ('35.044-510', '2193     ', 'R B', 'ELVAMAR                       ');
INSERT INTO cd_cep_br VALUES ('35.045-470', '2193     ', 'R B', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('35.045-540', '2193     ', 'R B', 'JK                            ');
INSERT INTO cd_cep_br VALUES ('35.054-230', '2193     ', 'R B', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('35.050-280', '2193     ', 'R B', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('35.050-650', '2193     ', 'R B', 'P FRATERNIDADE                ');
INSERT INTO cd_cep_br VALUES ('35.024-140', '2193     ', 'R A-1', 'SIR                           ');
INSERT INTO cd_cep_br VALUES ('35.024-150', '2193     ', 'R A-2', 'SIR                           ');
INSERT INTO cd_cep_br VALUES ('35.050-270', '2193     ', 'R AB', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('35.059-000', '2193     ', 'R ABAETE', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('35.053-790', '2193     ', 'R ABEL COUTO', 'ALTINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('35.043-010', '2193     ', 'R ABEL COUTO', 'VL MONTES                     ');
INSERT INTO cd_cep_br VALUES ('35.040-010', '2193     ', 'R ABILIO PATO', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('35.051-770', '2193     ', 'R AC', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('35.053-800', '2193     ', 'R ACACIAS, DAS', 'ALTINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('35.043-690', '2193     ', 'AL ACACIAS, DAS', 'REC CACHOEIRAS                ');
INSERT INTO cd_cep_br VALUES ('35.054-000', '2193     ', 'AV ACESSO DOIS, DE', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('35.054-010', '2193     ', 'AV ACESSO, DE', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('35.022-600', '2193     ', 'R ACESSO, DO', 'CH USD                        ');
INSERT INTO cd_cep_br VALUES ('35.032-000', '2193     ', 'R ACRE', 'LOURDES                       ');
INSERT INTO cd_cep_br VALUES ('35.030-000', '2193     ', 'R ADALBERTO C. SILVA', 'S PAULO                       ');
INSERT INTO cd_cep_br VALUES ('35.044-160', '2193     ', 'R A', 'VL ISA                        ');
INSERT INTO cd_cep_br VALUES ('35.045-640', '2193     ', 'R J', 'JK                            ');
INSERT INTO cd_cep_br VALUES ('35.059-610', '2193     ', 'R J', 'VLE VERDE                     ');
INSERT INTO cd_cep_br VALUES ('35.054-600', '2193     ', 'R J', 'S PAULA                       ');
INSERT INTO cd_cep_br VALUES ('32.145-360', '1664     ', 'R HONDURAS', 'N B VISTA                     ');
INSERT INTO cd_cep_br VALUES ('32.040-640', '1664     ', 'R HONORITA ALVES DE OLIVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('32.044-595', '1664     ', 'R HORTALICAS, DAS', 'QTAS COLONIAIS                ');
INSERT INTO cd_cep_br VALUES ('32.150-280', '1664     ', 'R HORTENCIA', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('32.220-310', '1664     ', 'R HORTO FLORESTAL', 'JD INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('32.372-220', '1664     ', 'R HUMAITA', 'VL D VARGAS                   ');
INSERT INTO cd_cep_br VALUES ('32.046-080', '1664     ', 'R HUMBERTO ANTONIAZZI', 'GJA V ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('32.260-000', '1664     ', 'R HUMBERTO DE MORO', 'INCONFIDENTES                 ');
INSERT INTO cd_cep_br VALUES ('32.010-740', '1664     ', 'R HUMBERTO MENDES CURCIO', 'B MONTEIRO                    ');
INSERT INTO cd_cep_br VALUES ('32.241-140', '1664     ', 'R HUNGAROS, DOS', 'FLAMENGO                      ');
INSERT INTO cd_cep_br VALUES ('32.341-440', '1664     ', 'R HUNGRIA', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('32.015-490', '1664     ', 'R I', 'FNT GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('32.180-470', '1664     ', 'R I', 'REC PAMPULHA                  ');
INSERT INTO cd_cep_br VALUES ('32.180-580', '1664     ', 'R I', 'E DALVA                       ');
INSERT INTO cd_cep_br VALUES ('32.265-110', '1664     ', 'R I', 'INCONFIDENTES                 ');
INSERT INTO cd_cep_br VALUES ('32.370-450', '1664     ', 'R I', 'CJ A BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('32.180-620', '1664     ', 'R I', 'S MATEUS                      ');
INSERT INTO cd_cep_br VALUES ('32.230-304', '1664     ', 'BC I', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.341-220', '1664     ', 'R IAPIRA', 'N ELDORADO                    ');
INSERT INTO cd_cep_br VALUES ('32.372-180', '1664     ', 'R IAPU', 'VL D VARGAS                   ');
INSERT INTO cd_cep_br VALUES ('32.372-210', '1664     ', 'R IBAITI', 'VL D VARGAS                   ');
INSERT INTO cd_cep_br VALUES ('32.110-050', '1664     ', 'R IBATE', 'VL PEROLA                     ');
INSERT INTO cd_cep_br VALUES ('32.372-190', '1664     ', 'R IBERTIOGA', 'VL D VARGAS                   ');
INSERT INTO cd_cep_br VALUES ('32.073-720', '1664     ', 'R GUAPE', 'I S LUIZ                      ');
INSERT INTO cd_cep_br VALUES ('32.342-110', '1664     ', 'R GUAPE', 'PRQ S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('32.341-080', '1664     ', 'R GUARA', 'N ELDORADO                    ');
INSERT INTO cd_cep_br VALUES ('32.342-080', '1664     ', 'R GUARACIABA', 'PRQ S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('32.145-380', '1664     ', 'R GUARANI', 'N B VISTA                     ');
INSERT INTO cd_cep_br VALUES ('32.342-100', '1664     ', 'R GUARARA', 'PRQ S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('32.285-090', '1664     ', 'R GUARARAPES', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('32.342-020', '1664     ', 'R GUARULHOS', 'PRQ S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('32.341-150', '1664     ', 'R GUASSU', 'N ELDORADO                    ');
INSERT INTO cd_cep_br VALUES ('32.342-010', '1664     ', 'R GUATEMALA', 'PRQ S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('32.342-090', '1664     ', 'R GUAXIMA', 'PRQ S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('32.073-800', '1664     ', 'R GUAXUPE', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('32.180-350', '1664     ', 'R GUAXUPE', 'TIJUCO                        ');
INSERT INTO cd_cep_br VALUES ('32.342-040', '1664     ', 'R GUAXUPE', 'PRQ S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('32.073-710', '1664     ', 'R GUIDOVAL', 'I S LUIZ                      ');
INSERT INTO cd_cep_br VALUES ('32.342-160', '1664     ', 'R GUIDOVAL', 'PRQ S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('32.220-010', '1664     ', 'R GUILHERME CIRIENE', 'JD INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('32.186-100', '1664     ', 'R GUILHERME REIS', 'XANGRI-LA                     ');
INSERT INTO cd_cep_br VALUES ('32.073-360', '1664     ', 'R GUIRICEMA', 'I S LUIZ                      ');
INSERT INTO cd_cep_br VALUES ('32.342-150', '1664     ', 'R GUIRICEMA', 'PRQ S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('32.342-130', '1664     ', 'R GURUPI', 'PRQ S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('32.180-670', '1664     ', 'R H', 'S MATEUS                      ');
INSERT INTO cd_cep_br VALUES ('32.265-070', '1664     ', 'R H', 'INCONFIDENTES                 ');
INSERT INTO cd_cep_br VALUES ('32.060-070', '1664     ', 'R H', 'TUPA                          ');
INSERT INTO cd_cep_br VALUES ('32.143-380', '1664     ', 'R H', 'COLORADO                      ');
INSERT INTO cd_cep_br VALUES ('32.143-420', '1664     ', 'R H', 'M NOVA                        ');
INSERT INTO cd_cep_br VALUES ('32.010-800', '1664     ', 'R H', 'B MONTEIRO                    ');
INSERT INTO cd_cep_br VALUES ('32.370-440', '1664     ', 'R H', 'CJ A BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('32.230-303', '1664     ', 'BC H', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.044-365', '1664     ', 'R H', 'VL BARROQUINHA                ');
INSERT INTO cd_cep_br VALUES ('32.010-120', '1664     ', 'R HAECKEL BEN-HUR SALVADOR', 'CINCO                         ');
INSERT INTO cd_cep_br VALUES ('32.110-330', '1664     ', 'R HAIA', 'PRQ RECREIO                   ');
INSERT INTO cd_cep_br VALUES ('32.340-260', '1664     ', 'R HAIA', 'S C INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('32.242-270', '1664     ', 'R HALLEY', 'JD R PEDRAS                   ');
INSERT INTO cd_cep_br VALUES ('32.342-260', '1664     ', 'R HARLEY SANTOS', 'PRQ S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('32.371-685', '1664     ', 'AV HELENA DE VACONCELOS COSTA', 'CINCAO                        ');
INSERT INTO cd_cep_br VALUES ('32.145-220', '1664     ', 'R HELENA RODRIGUES BARBOSA', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('32.041-320', '1664     ', 'R HELIO MARTINS DOS REIS', 'ARCADIA                       ');
INSERT INTO cd_cep_br VALUES ('32.242-370', '1664     ', 'R GEREMIAS ALVES- LADO PAR', 'PRQ D BARROS                  ');
INSERT INTO cd_cep_br VALUES ('32.210-530', '1664     ', 'R GERICO', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('32.041-740', '1664     ', 'R GERONIMO SOARES BARBOSA', 'T BARRAS                      ');
INSERT INTO cd_cep_br VALUES ('32.010-600', '1664     ', 'R GERVASIO DA SILVA', 'FNT GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('32.186-140', '1664     ', 'R GETULIO DE OLIVEIRA SOUZA', 'XANGRI-LA                     ');
INSERT INTO cd_cep_br VALUES ('32.310-150', '1664     ', 'R GETULIO VARGAS', 'JK                            ');
INSERT INTO cd_cep_br VALUES ('32.145-460', '1664     ', 'R GETULIO VARGAS', 'N B VISTA                     ');
INSERT INTO cd_cep_br VALUES ('32.113-265', '1664     ', 'R GG', 'MRO CONFISCO                  ');
INSERT INTO cd_cep_br VALUES ('32.110-530', '1664     ', 'R GHANDI', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('32.017-060', '1664     ', 'R GIL PERES', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('32.310-240', '1664     ', 'R GILDA MARIA DA SILVA', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('32.341-510', '1664     ', 'R GIOVANI JOSE CHIODI', 'N ELDORADO                    ');
INSERT INTO cd_cep_br VALUES ('32.632-190', '1660     ', 'R KLEBER DORIA DE FREITAS', 'INGA                          ');
INSERT INTO cd_cep_br VALUES ('32.680-560', '1660     ', 'AV L', 'JD PIEMONT                    ');
INSERT INTO cd_cep_br VALUES ('32.665-120', '1660     ', 'R L', 'JD PERLA                      ');
INSERT INTO cd_cep_br VALUES ('32.653-545', '1660     ', 'R LAELIA', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.617-080', '1660     ', 'R LAFAIETE', 'MARIMBA                       ');
INSERT INTO cd_cep_br VALUES ('32.615-220', '1660     ', 'R LAGO, DO', 'ACUDE                         ');
INSERT INTO cd_cep_br VALUES ('32.690-770', '1660     ', 'R LAGOA DA  PRATA', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('32.682-690', '1660     ', 'R LAGOA DOURADA', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('32.663-670', '1660     ', 'R LAGOA DOURADA', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.663-470', '1660     ', 'R LAGOA SANTA', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.665-010', '1660     ', 'R LAGUNA', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('32.617-540', '1660     ', 'R LAJINHA', 'MARIMBA                       ');
INSERT INTO cd_cep_br VALUES ('32.660-710', '1660     ', 'R LAMEGO', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.666-456', '1660     ', 'R ESPERANCA', 'VL CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('32.682-180', '1660     ', 'R ESPERANCA', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('32.664-580', '1660     ', 'BC ESPERANCA', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.560-450', '1660     ', 'R ESPIGAO', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('32.651-780', '1660     ', 'R ESPIRITO SANTO', 'E SANTO                       ');
INSERT INTO cd_cep_br VALUES ('32.340-320', '1664     ', 'R GRANADA', 'S C INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('32.260-180', '1664     ', 'R GRANDE OTELO', 'INCONFIDENTES                 ');
INSERT INTO cd_cep_br VALUES ('32.183-390', '1664     ', 'R GRANITO', 'CARAJAS                       ');
INSERT INTO cd_cep_br VALUES ('32.340-080', '1664     ', 'R GRECIA', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('32.215-060', '1664     ', 'R GREGORIO MENDES', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.055-210', '1664     ', 'R GUACA', 'ICAIVERA                      ');
INSERT INTO cd_cep_br VALUES ('32.342-030', '1664     ', 'R GUADALUPE', 'PRQ S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('32.055-275', '1664     ', 'R GUAIRACA', 'ICAIVERA                      ');
INSERT INTO cd_cep_br VALUES ('32.342-060', '1664     ', 'R GUANHAES', 'PRQ S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('32.143-410', '1664     ', 'R G', 'M NOVA                        ');
INSERT INTO cd_cep_br VALUES ('32.370-780', '1664     ', 'R G', 'CJ A BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('32.230-302', '1664     ', 'BC G', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.044-363', '1664     ', 'R G', 'VL BARROQUINHA                ');
INSERT INTO cd_cep_br VALUES ('32.310-330', '1664     ', 'R GABIROBAS', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('32.025-020', '1664     ', 'R GAFORINA', 'CH CONTAGEM                   ');
INSERT INTO cd_cep_br VALUES ('32.042-680', '1664     ', 'R GALDINO MONTEIRO SILVA', 'OLINDA                        ');
INSERT INTO cd_cep_br VALUES ('32.183-370', '1664     ', 'R GALENA', 'CARAJAS                       ');
INSERT INTO cd_cep_br VALUES ('32.342-140', '1664     ', 'R GALILEIA', 'PRQ S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('32.230-340', '1664     ', 'R GAMA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.372-120', '1664     ', 'R GAMA', 'VL PARIS                      ');
INSERT INTO cd_cep_br VALUES ('32.241-230', '1664     ', 'R GAMA', 'JD R PEDRAS                   ');
INSERT INTO cd_cep_br VALUES ('36.770-058', '2254     ', 'PC ROGERIO TEIXEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('36.773-084', '2254     ', 'R ROMUALDO MENEZES', 'MENEZES                       ');
INSERT INTO cd_cep_br VALUES ('36.773-604', '2254     ', 'R ROMULO LAPREA', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('32.215-090', '1664     ', 'R GARCIA RODRIGUES- ATE 819/820', 'JD INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('32.220-150', '1664     ', 'R GARCIA RODRIGUES- DE 821/822 AO FIM', 'JD INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('32.150-190', '1664     ', 'R GARDENIA', 'CH B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('32.220-070', '1664     ', 'R GARIBALDE', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.072-090', '1664     ', 'R GASOLINA', 'PETROLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('32.242-440', '1664     ', 'AV GAVEA', 'PRQ D BARROS                  ');
INSERT INTO cd_cep_br VALUES ('32.242-130', '1664     ', 'R GEMINES', 'JD R PEDRAS                   ');
INSERT INTO cd_cep_br VALUES ('32.115-140', '1664     ', 'R GENERAL CLARK- DE 510/901 AO FIM (TRECHO INICI', 'N PROGRESSO                   ');
INSERT INTO cd_cep_br VALUES ('32.210-110', '1664     ', 'AV GENERAL DAVID SARNOFF', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('32.310-160', '1664     ', 'R GENERAL EURICO GASPAR DUTRA', 'JK                            ');
INSERT INTO cd_cep_br VALUES ('32.310-180', '1664     ', 'AV GENERAL GARRASTAZU MEDICI', 'JK                            ');
INSERT INTO cd_cep_br VALUES ('32.115-090', '1664     ', 'R GENERAL MASCARENHAS', 'N PROGRESSO                   ');
INSERT INTO cd_cep_br VALUES ('32.110-710', '1664     ', 'PC GENERAL ZENOBIO', 'N PROGRESSO                   ');
INSERT INTO cd_cep_br VALUES ('32.280-010', '1664     ', 'R GENOVA', 'S C INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('32.050-730', '1664     ', 'R GENOVEVA', 'I S CRUZ                      ');
INSERT INTO cd_cep_br VALUES ('32.041-120', '1664     ', 'R GENTIL DINIZ', 'T BARRAS                      ');
INSERT INTO cd_cep_br VALUES ('32.073-550', '1664     ', 'R GENTIL DO OURO', 'PETROLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('32.260-200', '1664     ', 'R GERALDO ANTONIO OLIVEIRA', 'INCONFIDENTES                 ');
INSERT INTO cd_cep_br VALUES ('32.010-170', '1664     ', 'R GERALDO AUGUSTO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('32.046-110', '1664     ', 'R GERALDO MEIRELES', 'GJA V ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('32.186-160', '1664     ', 'R GERALDO MIRANDA', 'XANGRI-LA                     ');
INSERT INTO cd_cep_br VALUES ('32.010-080', '1664     ', 'R GERALDO PARREIRAS', 'CINCO                         ');
INSERT INTO cd_cep_br VALUES ('32.046-330', '1664     ', 'R GERANIO', 'M HORTA                       ');
INSERT INTO cd_cep_br VALUES ('32.242-374', '1664     ', 'R GEREMIAS ALVES- DE 625 AO FIM (TRECHO INICIAL', 'PRQ D BARROS                  ');
INSERT INTO cd_cep_br VALUES ('32.240-410', '1664     ', 'R FRANCISCANOS, DOS', 'BANDEIRANTES                  ');
INSERT INTO cd_cep_br VALUES ('32.046-000', '1664     ', 'R FRANCISCO ALMEIDA MELO', 'GJA V ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('32.017-410', '1664     ', 'R FRANCISCO ALVES', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('32.342-120', '1664     ', 'R FRANCISCO ALVES', 'PRQ S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('32.017-080', '1664     ', 'R FRANCISCO ANTUNES', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('32.140-620', '1664     ', 'R FRANCISCO BICALHO', 'N PROGRESSO                   ');
INSERT INTO cd_cep_br VALUES ('32.180-230', '1664     ', 'R FRANCISCO BITTENCOURT', 'TIJUCO                        ');
INSERT INTO cd_cep_br VALUES ('32.042-260', '1664     ', 'R FRANCISCO CAMARGOS', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('32.010-590', '1664     ', 'R FRANCISCO CASSIMIRO D AVILA', 'FNT GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('32.042-550', '1664     ', 'R FRANCISCO CIPRIANO', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('32.042-520', '1664     ', 'R FRANCISCO D AVILA', 'PRQ MARACANA                  ');
INSERT INTO cd_cep_br VALUES ('32.186-230', '1664     ', 'R FRANCISCO DIAS MENEZES', 'XANGRI-LA                     ');
INSERT INTO cd_cep_br VALUES ('32.230-410', '1664     ', 'R FRANCISCO DURAES CASTANHEIRAS', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.220-480', '1664     ', 'R FRANCISCO FELIPE RODRIGUES', 'JD INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('32.280-270', '1664     ', 'AV FRANCISCO FIRMO DE MATOS', 'R PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('32.265-470', '1664     ', 'AV FRANCISCO FIRMO DE MATOS', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('32.110-580', '1664     ', 'R FRANCISCO GONCALVES', 'S GOTARDO                     ');
INSERT INTO cd_cep_br VALUES ('32.017-360', '1664     ', 'R FRANCISCO LEANDRO CUNHA', 'VL MAGDALENA                  ');
INSERT INTO cd_cep_br VALUES ('32.042-360', '1664     ', 'R FRANCISCO MANOEL SILVA COSTA', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('32.041-250', '1664     ', 'R FRANCISCO MIGUEL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('32.042-670', '1664     ', 'R FRANCISCO MOREIRA DA SILVA', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('32.185-040', '1664     ', 'R FRANCISCO NORBERTO DA COSTA', 'NACIONAL                      ');
INSERT INTO cd_cep_br VALUES ('32.185-090', '1664     ', 'R FRANCISCO PASSOS', 'P AZUL                        ');
INSERT INTO cd_cep_br VALUES ('32.223-050', '1664     ', 'R FRANCISCO RODRIGUES PEREIRA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.015-700', '1664     ', 'R FRANCISCO VARELA', 'N S CARMO                     ');
INSERT INTO cd_cep_br VALUES ('32.220-370', '1664     ', 'R FREDERICO CAMPOS', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.015-080', '1664     ', 'R FREI DOMINGOS GONDIM', 'FNT GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('32.260-340', '1664     ', 'AV FREI HENRIQUE SOARES', 'INCONFIDENTES                 ');
INSERT INTO cd_cep_br VALUES ('32.073-220', '1664     ', 'R FRIBURGO', 'I S LUIZ                      ');
INSERT INTO cd_cep_br VALUES ('32.072-060', '1664     ', 'R FRONAPE', 'PETROLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('32.145-450', '1664     ', 'R FRONTEIRA', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('32.265-100', '1664     ', 'R G', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('32.015-460', '1664     ', 'R G', 'FNT GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('32.180-550', '1664     ', 'R G', 'E DALVA                       ');
INSERT INTO cd_cep_br VALUES ('32.180-590', '1664     ', 'R G', 'S MATEUS                      ');
INSERT INTO cd_cep_br VALUES ('32.260-600', '1664     ', 'R G', 'INCONFIDENTES                 ');
INSERT INTO cd_cep_br VALUES ('32.060-060', '1664     ', 'R G', 'TUPA                          ');
INSERT INTO cd_cep_br VALUES ('32.143-370', '1664     ', 'R G', 'COLORADO                      ');
INSERT INTO cd_cep_br VALUES ('32.180-505', '1664     ', 'R F', 'E DALVA                       ');
INSERT INTO cd_cep_br VALUES ('32.260-645', '1664     ', 'R F', 'INCONFIDENTES                 ');
INSERT INTO cd_cep_br VALUES ('32.044-361', '1664     ', 'R F', 'VL BARROQUINHA                ');
INSERT INTO cd_cep_br VALUES ('32.044-465', '1664     ', 'R F', 'VL MILITAR                    ');
INSERT INTO cd_cep_br VALUES ('32.532-330', '1660     ', 'R JOSE MARIANO', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('32.686-320', '1660     ', 'R JEROMENHA', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('32.666-240', '1660     ', 'R JERUZALEM', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('32.662-780', '1660     ', 'R JESUANA', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('32.660-260', '1660     ', 'R JESUINA DOS ANJOS', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.632-050', '1660     ', 'R JOAO ANATOLIO LIMA', 'INGA                          ');
INSERT INTO cd_cep_br VALUES ('32.510-040', '1660     ', 'R JOAO ANGELO DO PINHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('32.651-240', '1660     ', 'R JOAO BONIFACIO ROSA', 'VL TRIANGULO                  ');
INSERT INTO cd_cep_br VALUES ('32.553-670', '1660     ', 'R JOAO BRITO DE OLIVEIRA', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('32.532-360', '1660     ', 'R JOAO C. ROSA', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('32.630-730', '1660     ', 'R JOAO DA SILVA SANTOS- ATE 799/800', 'ANGOLA                        ');
INSERT INTO cd_cep_br VALUES ('32.634-400', '1660     ', 'R JOAO DA SILVA SANTOS- DE 801/802 AO FIM', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('32.634-520', '1660     ', 'R DOZE', 'B REPOUSO                     ');
INSERT INTO cd_cep_br VALUES ('32.682-420', '1660     ', 'R DOZE', 'IMBIRUCU                      ');
INSERT INTO cd_cep_br VALUES ('32.636-500', '1660     ', 'R DOZE', 'VL FLORES                     ');
INSERT INTO cd_cep_br VALUES ('32.556-530', '1660     ', 'R DOZE', 'GJA S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('32.615-180', '1660     ', 'R DOZE', 'JD RCR ALVORADA               ');
INSERT INTO cd_cep_br VALUES ('32.686-380', '1660     ', 'R DOZE', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('11.701-550', '4985     ', 'R ITAPURA', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('11.701-620', '4985     ', 'R ITARARE', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('11.713-160', '4985     ', 'R ITIBERE DA CUNHA', 'PRQ AMERICAS                  ');
INSERT INTO cd_cep_br VALUES ('11.701-060', '4985     ', 'R ITU', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('11.712-480', '4985     ', 'R JACARANDAS, DOS', 'JD SAMAMBAIA                  ');
INSERT INTO cd_cep_br VALUES ('11.720-040', '4985     ', 'R JAIME GOMES CAZARE', 'BAL MAXLAND                   ');
INSERT INTO cd_cep_br VALUES ('11.719-060', '4985     ', 'R JAIR ROLDAO', 'VL TUPI                       ');
INSERT INTO cd_cep_br VALUES ('11.713-060', '4985     ', 'AV JAIRO DE CAMARGO MARTINS', 'PRQ AMERICAS                  ');
INSERT INTO cd_cep_br VALUES ('11.702-640', '4985     ', 'PC JAPAO', 'CPO AVIACAO                   ');
INSERT INTO cd_cep_br VALUES ('11.703-810', '4985     ', 'R JAPURAS', 'VL TUPI                       ');
INSERT INTO cd_cep_br VALUES ('11.703-550', '4985     ', 'R JARUMAS', 'VL TUPI                       ');
INSERT INTO cd_cep_br VALUES ('11.703-680', '4985     ', 'R JARUS', 'VL TUPI                       ');
INSERT INTO cd_cep_br VALUES ('11.708-320', '4985     ', 'R JASMIM, DO', 'BAL FLORIDA                   ');
INSERT INTO cd_cep_br VALUES ('11.712-530', '4985     ', 'AV JATOBAS, DOS', 'JD SAMAMBAIA                  ');
INSERT INTO cd_cep_br VALUES ('11.700-270', '4985     ', 'R JAU- ATE 1091/1092', 'C FORTE                       ');
INSERT INTO cd_cep_br VALUES ('11.701-190', '4985     ', 'R JAU- DE 1001/1002 AO FIM', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('11.700-030', '4985     ', 'R GUANABARA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('11.724-190', '4985     ', 'AV GUARAMAR', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('11.701-170', '4985     ', 'PC GUARANI', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('35.045-420', '2193     ', 'R SAO BARTOLOMEU', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('35.051-440', '2193     ', 'R SAO CRISTOVAO', 'VL BRETAS                     ');
INSERT INTO cd_cep_br VALUES ('35.050-740', '2193     ', 'R J', 'P FRATERNIDADE                ');
INSERT INTO cd_cep_br VALUES ('35.052-170', '2193     ', 'R J', 'VL BRETAS                     ');
INSERT INTO cd_cep_br VALUES ('35.022-540', '2193     ', 'R J', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('35.024-410', '2193     ', 'R J', 'SIR                           ');
INSERT INTO cd_cep_br VALUES ('35.024-420', '2193     ', 'R J-1', 'SIR                           ');
INSERT INTO cd_cep_br VALUES ('35.024-430', '2193     ', 'R J-2', 'SIR                           ');
INSERT INTO cd_cep_br VALUES ('35.060-320', '2193     ', 'R JACANA', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('35.057-340', '2193     ', 'R HOLANDA', 'GRA-DUQUESA                   ');
INSERT INTO cd_cep_br VALUES ('35.030-200', '2193     ', 'R HUMBERTO NAZARETH', 'LOURDES                       ');
INSERT INTO cd_cep_br VALUES ('35.057-350', '2193     ', 'R HUNGRIA', 'GRA-DUQUESA                   ');
INSERT INTO cd_cep_br VALUES ('35.052-330', '2193     ', 'R I', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('35.050-720', '2193     ', 'R I', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('35.044-550', '2193     ', 'R I', 'ELVAMAR                       ');
INSERT INTO cd_cep_br VALUES ('35.044-680', '2193     ', 'R I', 'V SERRA                       ');
INSERT INTO cd_cep_br VALUES ('35.045-630', '2193     ', 'R I', 'JK                            ');
INSERT INTO cd_cep_br VALUES ('35.050-340', '2193     ', 'R I', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('35.059-600', '2193     ', 'R I', 'VLE VERDE                     ');
INSERT INTO cd_cep_br VALUES ('35.054-390', '2193     ', 'R I', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('35.054-590', '2193     ', 'R I', 'S PAULA                       ');
INSERT INTO cd_cep_br VALUES ('35.042-430', '2193     ', 'R I', 'JD ATALAIA                    ');
INSERT INTO cd_cep_br VALUES ('35.022-650', '2193     ', 'AV I', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('35.024-380', '2193     ', 'R I', 'SIR                           ');
INSERT INTO cd_cep_br VALUES ('35.051-740', '2193     ', 'R I', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('35.060-230', '2193     ', 'R IAPU', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('35.060-240', '2193     ', 'R IARA', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('35.060-670', '2193     ', 'BC IARA', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('35.044-010', '2193     ', 'R IATE CLUB, DO', 'VL ISA                        ');
INSERT INTO cd_cep_br VALUES ('35.060-260', '2193     ', 'BC IBITURUNA', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('35.060-250', '2193     ', 'R IBITURUNA', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('35.022-030', '2193     ', 'R IBITURUNA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('35.043-310', '2193     ', 'AV IBITURUNA', 'VL ISA                        ');
INSERT INTO cd_cep_br VALUES ('35.043-720', '2193     ', 'EST IBITURUNA', 'REC CACHOEIRAS                ');
INSERT INTO cd_cep_br VALUES ('35.041-320', '2193     ', 'R ICARAI', 'VL SOL                        ');
INSERT INTO cd_cep_br VALUES ('35.041-330', '2193     ', 'PC IGREJA, DA', 'S RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('35.045-200', '2193     ', 'R IGUALDADE, DA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('35.050-350', '2193     ', 'R IJ', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('35.052-830', '2193     ', 'TV IMACULADA CONCEICAO', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('35.052-820', '2193     ', 'R IMACULADA CONCEICAO', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('35.045-210', '2193     ', 'R IMPERIO, DO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('35.045-220', '2193     ', 'R INCONFIDENCIA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('35.045-230', '2193     ', 'R INDEPENDENCIA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('35.058-120', '2193     ', 'PC INDIANA', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('35.040-610', '2193     ', 'AV INDUSTRIAL', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('35.057-360', '2193     ', 'R INGLATERRA', 'GRA-DUQUESA                   ');
INSERT INTO cd_cep_br VALUES ('35.060-270', '2193     ', 'R INHAPIM', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('35.059-230', '2193     ', 'R GRAO MOGOL', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('35.057-310', '2193     ', 'R GRECIA', 'GRA-DUQUESA                   ');
INSERT INTO cd_cep_br VALUES ('35.053-270', '2193     ', 'R GRUTA, DA', 'ALTINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('35.043-300', '2193     ', 'R GUABIROBA', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('35.054-040', '2193     ', 'AV GUANABARA', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('35.060-200', '2193     ', 'R GUANHAES', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('35.032-170', '2193     ', 'R GUAPORE', 'LOURDES                       ');
INSERT INTO cd_cep_br VALUES ('35.060-610', '2193     ', 'BC GUARANI', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('35.060-210', '2193     ', 'R GUARANIS', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('35.051-280', '2193     ', 'R GUARANIS, DOS', 'JD PEROLA                     ');
INSERT INTO cd_cep_br VALUES ('35.041-290', '2193     ', 'R GUARAPARI', 'VL SOL                        ');
INSERT INTO cd_cep_br VALUES ('35.060-220', '2193     ', 'R GUARUJA', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('35.041-300', '2193     ', 'R GUARUJA', 'VL SOL                        ');
INSERT INTO cd_cep_br VALUES ('35.059-240', '2193     ', 'R GUAXUPE', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('35.051-290', '2193     ', 'R GUIANAS, DAS', 'JD PEROLA                     ');
INSERT INTO cd_cep_br VALUES ('35.054-580', '2193     ', 'R H', 'S PAULA                       ');
INSERT INTO cd_cep_br VALUES ('35.044-490', '2193     ', 'R H', 'ELVAMAR                       ');
INSERT INTO cd_cep_br VALUES ('35.044-670', '2193     ', 'R H', 'V SERRA                       ');
INSERT INTO cd_cep_br VALUES ('35.045-620', '2193     ', 'R H', 'JK                            ');
INSERT INTO cd_cep_br VALUES ('35.050-330', '2193     ', 'R H', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('35.054-380', '2193     ', 'R H', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('35.059-590', '2193     ', 'R H', 'VLE VERDE                     ');
INSERT INTO cd_cep_br VALUES ('35.050-410', '2193     ', 'R H', 'P FRATERNIDADE                ');
INSERT INTO cd_cep_br VALUES ('35.052-320', '2193     ', 'R H', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('35.024-350', '2193     ', 'R H', 'SIR                           ');
INSERT INTO cd_cep_br VALUES ('35.051-730', '2193     ', 'R H', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('35.024-840', '2193     ', 'R H-1', 'SIR                           ');
INSERT INTO cd_cep_br VALUES ('35.024-370', '2193     ', 'R H-2', 'SIR                           ');
INSERT INTO cd_cep_br VALUES ('35.057-320', '2193     ', 'R HAIA', 'GRA-DUQUESA                   ');
INSERT INTO cd_cep_br VALUES ('35.057-330', '2193     ', 'R HAMBURGO', 'GRA-DUQUESA                   ');
INSERT INTO cd_cep_br VALUES ('35.053-280', '2193     ', 'R HEITOR VELOSO', 'ALTINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('35.053-290', '2193     ', 'R HEITOR VILA LOBOS', 'ALTINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('35.051-300', '2193     ', 'R HEMATITA', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('32.041-350', '1664     ', 'R FABIO DO ROSARIO DINIZ', 'ARCADIA                       ');
INSERT INTO cd_cep_br VALUES ('32.220-280', '1664     ', 'R FARIA DE BRITO', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.185-560', '1664     ', 'PC FATIMA', 'P AZUL                        ');
INSERT INTO cd_cep_br VALUES ('32.340-530', '1664     ', 'R FATIMA', 'S C INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('32.115-220', '1664     ', 'R FAUNA', 'N PROGRESSO                   ');
INSERT INTO cd_cep_br VALUES ('32.210-198', '1664     ', 'BC FELICIDADE', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('32.315-400', '1664     ', 'BC FELICIDADE, DA', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('32.185-160', '1664     ', 'R FELIPE DOS SANTOS', 'NACIONAL                      ');
INSERT INTO cd_cep_br VALUES ('32.340-050', '1664     ', 'R FELISBERTA FRANCISCA DE CARVALHO', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('32.215-340', '1664     ', 'R FELISBERTO CALDEIRA', 'JD INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('32.044-350', '1664     ', 'R FELISBINO PINTO MONTEIRO', 'PRAIA                         ');
INSERT INTO cd_cep_br VALUES ('35.501-511', '1882     ', 'R COPACABANA', 'J A GONCALVES                 ');
INSERT INTO cd_cep_br VALUES ('35.502-187', '1882     ', 'R COPACABANA', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('35.500-385', '1882     ', 'R COQUEIROS, DOS', 'DEL-REY                       ');
INSERT INTO cd_cep_br VALUES ('35.500-111', '1882     ', 'R CORACAO DE JESUS', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('35.501-276', '1882     ', 'R CORNELIA SILVA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('35.502-071', '1882     ', 'R CORNELIO PINTO', 'OLIVEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('35.501-281', '1882     ', 'R CORONEL BRAGANCA- ATE 332/484', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('35.051-380', '2193     ', 'R PARAGUAI', 'VL BRETAS                     ');
INSERT INTO cd_cep_br VALUES ('35.032-350', '2193     ', 'R PARAIBA', 'LOURDES                       ');
INSERT INTO cd_cep_br VALUES ('35.030-410', '2193     ', 'R PARAJARA SANTOS', 'VL BRETAS                     ');
INSERT INTO cd_cep_br VALUES ('35.043-440', '2193     ', 'R PARAJU', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('35.030-420', '2193     ', 'R PARANA', 'LOURDES                       ');
INSERT INTO cd_cep_br VALUES ('35.020-420', '2193     ', 'AV PARANAIBA', 'IA ARAUJOS                    ');
INSERT INTO cd_cep_br VALUES ('35.057-590', '2193     ', 'AV PARIS', 'GRA-DUQUESA                   ');
INSERT INTO cd_cep_br VALUES ('35.030-570', '2193     ', 'R PARTICULAR', 'S PAULO                       ');
INSERT INTO cd_cep_br VALUES ('35.030-430', '2193     ', 'AV PASCOAL DE SOUZA LIMA', 'VL BRETAS                     ');
INSERT INTO cd_cep_br VALUES ('35.053-490', '2193     ', 'R PASSAGEM', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('35.032-360', '2193     ', 'R PASTOR ORMIDIO SIQUEIRA', 'LOURDES                       ');
INSERT INTO cd_cep_br VALUES ('35.022-050', '2193     ', 'R PASTORIL', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('35.043-450', '2193     ', 'R PAU BRASIL', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('35.032-370', '2193     ', 'R PAULINO RODRIGUES', 'LOURDES                       ');
INSERT INTO cd_cep_br VALUES ('35.043-750', '2193     ', 'R OITO', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('35.043-680', '2193     ', 'R OITO', 'REC CACHOEIRAS                ');
INSERT INTO cd_cep_br VALUES ('35.045-490', '2193     ', 'R OITO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('35.045-780', '2193     ', 'R OITO', 'JD ALICE                      ');
INSERT INTO cd_cep_br VALUES ('11.704-060', '4985     ', 'R FRANCISCO PETTINATI', 'VL ASSUNCAO                   ');
INSERT INTO cd_cep_br VALUES ('11.721-100', '4985     ', 'R FRANKLIN ALVES DE MOURA', 'VL ANTARTICA                  ');
INSERT INTO cd_cep_br VALUES ('36.770-156', '2254     ', 'R ROSARIO FUSCO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('36.770-034', '2254     ', 'PC RUI BARBOSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('36.772-034', '2254     ', 'R SADI MENDONCA', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('36.770-402', '2254     ', 'R SAGARANA', 'F RESENDE                     ');
INSERT INTO cd_cep_br VALUES ('36.770-046', '2254     ', 'PC SANDOVAL DE AZEVEDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('36.773-272', '2254     ', 'R NOVE-B', 'COLINAS                       ');
INSERT INTO cd_cep_br VALUES ('36.771-312', '2254     ', 'R ODOMAR DE SOUZA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('36.773-082', '2254     ', 'R OFELIA RESENDE', 'MENEZES                       ');
INSERT INTO cd_cep_br VALUES ('36.773-554', '2254     ', 'R OITO', 'M ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('36.773-576', '2254     ', 'R OITO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('36.774-148', '2254     ', 'R OITO', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('36.772-026', '2254     ', 'R OITO DE OUTUBRO', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('36.773-018', '2254     ', 'R OLIVEIRAS, DAS', 'M SERRA                       ');
INSERT INTO cd_cep_br VALUES ('36.774-550', '2254     ', 'R ONDINA CARVALHEIRA PEIXOTO', 'CHS PALMEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('36.772-008', '2254     ', 'R ONOFRE BONFIM', 'JARDIM                        ');
INSERT INTO cd_cep_br VALUES ('36.773-282', '2254     ', 'R ONZE', 'COLINAS                       ');
INSERT INTO cd_cep_br VALUES ('36.772-420', '2254     ', 'R OPERARIOS, DOS', 'VL MINALDA                    ');
INSERT INTO cd_cep_br VALUES ('36.770-632', '2254     ', 'R ORASTES SPINDOLA', 'J RIGUETE                     ');
INSERT INTO cd_cep_br VALUES ('36.773-750', '2254     ', 'R ORBILIO DA SILVA RAMOS', 'A CARRARA                     ');
INSERT INTO cd_cep_br VALUES ('36.773-122', '2254     ', 'R ORMEU BOTELHO', 'JD BANDEIRANTES I             ');
INSERT INTO cd_cep_br VALUES ('36.770-406', '2254     ', 'R OSCARINA', 'F RESENDE                     ');
INSERT INTO cd_cep_br VALUES ('36.771-002', '2254     ', 'R OTAVIO CARLOS MOURAO', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('36.774-772', '2254     ', 'R OTAVIO JORGE', 'PAMPULHA                      ');
INSERT INTO cd_cep_br VALUES ('36.772-182', '2254     ', 'R OTAVIO ROCHA FERRAZ', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('36.773-124', '2254     ', 'PC OURO, DO', 'JD BANDEIRANTES I             ');
INSERT INTO cd_cep_br VALUES ('36.772-542', '2254     ', 'R P', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('36.773-016', '2254     ', 'R PAINEIRAS, DAS', 'M SERRA                       ');
INSERT INTO cd_cep_br VALUES ('36.772-190', '2254     ', 'AL PALMEIRAS, DAS', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('36.770-416', '2254     ', 'AL PARDAIS, DOS', 'JD S CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('36.772-150', '2254     ', 'R PASCOAL CIODARIO', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('36.774-576', '2254     ', 'R PASCOALINA RIGUETE', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('36.770-024', '2254     ', 'R PAULINO FERNANDES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('36.774-792', '2254     ', 'R PAULO MATOSO', 'S DINIZ                       ');
INSERT INTO cd_cep_br VALUES ('36.770-042', '2254     ', 'TV PAULO ROSSI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('36.774-408', '2254     ', 'R PAULO VALERIO', 'S NASCENTE                    ');
INSERT INTO cd_cep_br VALUES ('36.770-444', '2254     ', 'R PAZ, DA', 'JD S CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('36.770-168', '2254     ', 'CH PEDREIRA, DA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('36.773-636', '2254     ', 'R PEDRO ALVARES CABRAL', 'LEONARDO                      ');
INSERT INTO cd_cep_br VALUES ('36.772-188', '2254     ', 'R PEDRO COMELO', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('36.770-166', '2254     ', 'R PEDRO DUTRA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('36.772-032', '2254     ', 'R PEDRO FERREIRA DE MATOS', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('36.774-420', '2254     ', 'R PEDRO VENTURA', 'S NASCENTE                    ');
INSERT INTO cd_cep_br VALUES ('36.774-776', '2254     ', 'R PERGENTINO DUTRA DE SIQUEIRA', 'PAMPULHA                      ');
INSERT INTO cd_cep_br VALUES ('36.771-136', '2254     ', 'R MARIA DAS GRACAS', 'IRACEMA                       ');
INSERT INTO cd_cep_br VALUES ('36.774-346', '2254     ', 'R MARIA FERNANDES', 'P ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('36.770-238', '2254     ', 'AV MARIA FERNANDES DE BARROS', 'VL REIS                       ');
INSERT INTO cd_cep_br VALUES ('36.772-154', '2254     ', 'R MARIA GOUVEIA FERRAZ', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('36.771-526', '2254     ', 'R MARIA GRACIOLE', 'T PRETA                       ');
INSERT INTO cd_cep_br VALUES ('36.773-630', '2254     ', 'R MARIA LUIZA CARVALHEIRA RAMOS', 'LEONARDO                      ');
INSERT INTO cd_cep_br VALUES ('36.774-336', '2254     ', 'R MARIA NOVAES', 'P ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('36.771-540', '2254     ', 'R MARIA PIMENTA', 'T PRETA                       ');
INSERT INTO cd_cep_br VALUES ('36.773-662', '2254     ', 'R MARIA SCHETTINI', 'LEONARDO                      ');
INSERT INTO cd_cep_br VALUES ('36.772-360', '2254     ', 'R MARIO CARDOSO', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('36.772-456', '2254     ', 'R MARLENE', 'D LEITE                       ');
INSERT INTO cd_cep_br VALUES ('36.772-040', '2254     ', 'R MARLUCE MENDONCA DE RESENDE', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('36.774-028', '2254     ', 'R MAURICIO MURGEL', 'VL D LOPES                    ');
INSERT INTO cd_cep_br VALUES ('36.770-056', '2254     ', 'AV MEIA PATACA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('36.773-010', '2254     ', 'AV MELO VIANA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('36.773-558', '2254     ', 'R MIGUEL ROCHA', 'M ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('36.771-116', '2254     ', 'R MOEMA SODRE SOUZA', 'I MENDONCA                    ');
INSERT INTO cd_cep_br VALUES ('36.773-086', '2254     ', 'R MOISES ARAUJO', 'MENEZES                       ');
INSERT INTO cd_cep_br VALUES ('36.774-784', '2254     ', 'R MONSENHOR SOLINDO JOSE DA CUNHA', 'PAMPULHA                      ');
INSERT INTO cd_cep_br VALUES ('36.774-020', '2254     ', 'R MOREIRA LIMA', 'VL D LOPES                    ');
INSERT INTO cd_cep_br VALUES ('36.772-530', '2254     ', 'R N', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('36.771-128', '2254     ', 'R NAIR GUIMARAES PEIXOTO', 'I MENDONCA                    ');
INSERT INTO cd_cep_br VALUES ('36.771-132', '2254     ', 'R NAIR PEIXOTO', 'I MENDONCA                    ');
INSERT INTO cd_cep_br VALUES ('36.772-042', '2254     ', 'R NEIDE RESENDE', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('36.771-422', '2254     ', 'R NELSON BATISTA', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('36.771-310', '2254     ', 'R NELSON BIANCHI', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('36.774-334', '2254     ', 'R NELSON DUTRA', 'P ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('36.773-676', '2254     ', 'R NELSON FONSECA', 'LEONARDO                      ');
INSERT INTO cd_cep_br VALUES ('36.772-520', '2254     ', 'R NELSON SOARES DUTRA', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('36.773-762', '2254     ', 'R NESTOR MASSENA', 'A CARRARA                     ');
INSERT INTO cd_cep_br VALUES ('32.315-230', '1664     ', 'TV B-4', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('32.315-240', '1664     ', 'TV B-5', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('32.315-250', '1664     ', 'TV B-6', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('32.315-260', '1664     ', 'TV B-7', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('32.370-760', '1664     ', 'R BA', 'CJ A BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('32.210-180', '1664     ', 'AV BABITA CAMARGOS', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('32.187-140', '1664     ', 'R BACABAL', 'XANGRI-LA                     ');
INSERT INTO cd_cep_br VALUES ('32.372-040', '1664     ', 'R BAEPENDI', 'VL PARIS                      ');
INSERT INTO cd_cep_br VALUES ('32.187-190', '1664     ', 'R BAILIQUE', 'XANGRI-LA                     ');
INSERT INTO cd_cep_br VALUES ('32.115-080', '1664     ', 'R BALNEARIO', 'RESSACA                       ');
INSERT INTO cd_cep_br VALUES ('35.052-450', '2193     ', 'VLA SANITARIA 10', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('35.052-510', '2193     ', 'VLA SANITARIA 11', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('35.052-520', '2193     ', 'VLA SANITARIA 12', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('35.052-590', '2193     ', 'VLA SANITARIA 13', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('35.052-470', '2193     ', 'VLA SANITARIA 16', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('35.052-480', '2193     ', 'VLA SANITARIA 17', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('35.171-004', '2227     ', 'BC FLORES, DAS', 'S DOMINGOS                    ');
INSERT INTO cd_cep_br VALUES ('35.171-344', '2227     ', 'R FLORIANOPOLIS', 'A LANARI                      ');
INSERT INTO cd_cep_br VALUES ('35.170-178', '2227     ', 'R FLORIDA', 'M VIANA                       ');
INSERT INTO cd_cep_br VALUES ('35.171-304', '2227     ', 'R FLUMINENSE', 'M MAIA (A FOICE)              ');
INSERT INTO cd_cep_br VALUES ('35.171-327', '2227     ', 'R FORTALEZA', 'A LANARI                      ');
INSERT INTO cd_cep_br VALUES ('35.170-261', '2227     ', 'R FRANCA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('35.170-231', '2227     ', 'R FRANCISCO JOSE QUIRINO', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('35.171-072', '2227     ', 'R GAIVOTAS', 'M MAIA (A FOICE)              ');
INSERT INTO cd_cep_br VALUES ('35.170-217', '2227     ', 'R GAMELEIRA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('35.171-013', '2227     ', 'R GARDENIA', 'S DOMINGOS                    ');
INSERT INTO cd_cep_br VALUES ('35.170-150', '2227     ', 'AV GERALDO INACIO- ATE 1383/1384', 'M VIANA                       ');
INSERT INTO cd_cep_br VALUES ('35.170-151', '2227     ', 'AV GERALDO INACIO- DE 1385/1386 AO FIM', 'M VIANA                       ');
INSERT INTO cd_cep_br VALUES ('35.171-099', '2227     ', 'R GERALDO RODRIGUES SOARES', 'J KUBITSCHEK                  ');
INSERT INTO cd_cep_br VALUES ('35.170-283', '2227     ', 'R DEZ', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('35.170-198', '2227     ', 'R DEZ', 'SURINAN                       ');
INSERT INTO cd_cep_br VALUES ('32.010-130', '1664     ', 'R CRISTIANO FRANCA TEIXEIRA GUIMARAES', 'CINCO                         ');
INSERT INTO cd_cep_br VALUES ('32.230-290', '1664     ', 'R CRISTIANO MACHADO', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.040-590', '1664     ', 'R CRISTIANO MACHADO', 'T BARRAS                      ');
INSERT INTO cd_cep_br VALUES ('35.012-150', '2193     ', 'R SAO DOMINGOS', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('35.012-160', '2193     ', 'R SAO FELIPE', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('35.020-540', '2193     ', 'AV SAO FRANCISCO', 'IA ARAUJOS                    ');
INSERT INTO cd_cep_br VALUES ('35.012-170', '2193     ', 'R SAO FRANCISCO DE ASSIS', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('35.012-180', '2193     ', 'R SAO GERALDO', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('35.032-470', '2193     ', 'R SAO GERALDO MAGELA', 'LOURDES                       ');
INSERT INTO cd_cep_br VALUES ('35.020-550', '2193     ', 'R SAO JOAO', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('35.030-650', '2193     ', 'R SAO JOAO', 'S PAULO                       ');
INSERT INTO cd_cep_br VALUES ('35.012-190', '2193     ', 'R SAO JOAO BATISTA', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('35.059-470', '2193     ', 'R SAO JOAO DEL REY', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('35.040-480', '2193     ', 'R SAO JOAO EVANGELISTA', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('35.060-470', '2193     ', 'R SAO JORGE', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('35.030-660', '2193     ', 'BC SAO JORGE', 'S PAULO                       ');
INSERT INTO cd_cep_br VALUES ('35.060-480', '2193     ', 'R SAO JOSE', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('35.030-670', '2193     ', 'R SAO JOSE', 'S PAULO                       ');
INSERT INTO cd_cep_br VALUES ('35.012-200', '2193     ', 'R SAO JUDAS TADEU', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('35.059-480', '2193     ', 'R SAO LOURENCO', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('35.012-210', '2193     ', 'R SAO LUCAS', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('35.030-680', '2193     ', 'R SAO LUIZ', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('35.012-220', '2193     ', 'R SAO MARCOS', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('35.044-250', '2193     ', 'R SAO MATEUS', 'VL ISA                        ');
INSERT INTO cd_cep_br VALUES ('35.052-500', '2193     ', 'VLA SANITARIA 2', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('35.044-750', '2193     ', 'VLA SANITARIA 2', 'V SERRA                       ');
INSERT INTO cd_cep_br VALUES ('35.052-630', '2193     ', 'VLA SANITARIA 20', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('35.052-690', '2193     ', 'VLA SANITARIA 21', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('35.052-640', '2193     ', 'VLA SANITARIA 22', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('35.052-680', '2193     ', 'VLA SANITARIA 23', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('35.052-700', '2193     ', 'VLA SANITARIA 24', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('35.052-710', '2193     ', 'VLA SANITARIA 25', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('35.052-660', '2193     ', 'VLA SANITARIA 26', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('35.052-670', '2193     ', 'VLA SANITARIA 27', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('35.052-650', '2193     ', 'VLA SANITARIA 28', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('35.052-810', '2193     ', 'VLA SANITARIA 3', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('35.044-600', '2193     ', 'VLA SANITARIA 3', 'V SERRA                       ');
INSERT INTO cd_cep_br VALUES ('35.051-840', '2193     ', 'VLA SANITARIA 3', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('35.052-600', '2193     ', 'VLA SANITARIA 30', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('35.052-610', '2193     ', 'VLA SANITARIA 31', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('35.044-470', '2193     ', 'VLA SANITARIA 4', 'V SERRA                       ');
INSERT INTO cd_cep_br VALUES ('35.051-850', '2193     ', 'VLA SANITARIA 4', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('35.052-560', '2193     ', 'VLA SANITARIA 4', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('35.052-440', '2193     ', 'VLA SANITARIA 5', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('35.052-550', '2193     ', 'VLA SANITARIA 6', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('35.052-570', '2193     ', 'VLA SANITARIA 7', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('35.052-540', '2193     ', 'VLA SANITARIA 8', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('35.052-530', '2193     ', 'VLA SANITARIA 9', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('35.012-080', '2193     ', 'R SANTA BARBARA', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('35.053-590', '2193     ', 'R SANTA BERNADETE', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('35.030-620', '2193     ', 'R SANTA CATARINA', 'LOURDES                       ');
INSERT INTO cd_cep_br VALUES ('35.052-050', '2193     ', 'R SANTA CLARA', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('35.058-310', '2193     ', 'R SANTA CRUZ', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('35.053-600', '2193     ', 'R SANTA FE', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('35.053-610', '2193     ', 'R SANTA INES', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('35.052-060', '2193     ', 'R SANTA IZABEL', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('35.053-620', '2193     ', 'R SANTA LUZIA', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('35.030-630', '2193     ', 'R SANTA LUZIA', 'S PAULO                       ');
INSERT INTO cd_cep_br VALUES ('35.053-630', '2193     ', 'R SANTA MONICA', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('35.040-000', '2193     ', 'R SANTA MONICA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('35.040-470', '2193     ', 'R SANTA RITA', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('35.052-070', '2193     ', 'R SANTA RITA DE CASSIA', 'M DEUS                        ');
INSERT INTO cd_cep_br VALUES ('35.057-620', '2193     ', 'AV ROMA', 'GRA-DUQUESA                   ');
INSERT INTO cd_cep_br VALUES ('35.032-440', '2193     ', 'R RONDONIA', 'LOURDES                       ');
INSERT INTO cd_cep_br VALUES ('35.053-570', '2193     ', 'R ROQUETE PINTO', 'ALTINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('35.057-630', '2193     ', 'PC ROSA DEFLON', 'M VALE                        ');
INSERT INTO cd_cep_br VALUES ('35.050-210', '2193     ', 'R ROSA NEGRELI', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('35.020-510', '2193     ', 'R RUI BARBOSA', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('35.040-450', '2193     ', 'R RUTH CABRAL', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('35.051-630', '2193     ', 'R S', 'N VL BRETAS                   ');
INSERT INTO cd_cep_br VALUES ('35.054-680', '2193     ', 'R S', 'S PAULA                       ');
INSERT INTO cd_cep_br VALUES ('35.052-430', '2193     ', 'R S', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('35.024-710', '2193     ', 'R S', 'SIR                           ');
INSERT INTO cd_cep_br VALUES ('35.024-720', '2193     ', 'R S-2', 'SIR                           ');
INSERT INTO cd_cep_br VALUES ('35.010-240', '2193     ', 'R SA CARVALHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.051-420', '2193     ', 'R SABARA', 'VL BRETAS                     ');
INSERT INTO cd_cep_br VALUES ('36.771-122', '2254     ', 'R DOUTOR JOAQUIM CRUZ', 'I MENDONCA                    ');
INSERT INTO cd_cep_br VALUES ('36.773-540', '2254     ', 'PC DOUTOR JOAQUIM JOSE DA COSTA CRUZ', 'GRANJARIA                     ');
INSERT INTO cd_cep_br VALUES ('36.772-014', '2254     ', 'R DOUTOR JOSE COHEN', 'VL TEREZA                     ');
INSERT INTO cd_cep_br VALUES ('36.770-604', '2254     ', 'R DOUTOR JOSE PACHECO DE MEDEIROS', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('36.770-006', '2254     ', 'R DOUTOR LOBO FILHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('36.773-118', '2254     ', 'R DOUTOR MILTON CAMPOS', 'JD BANDEIRANTES I             ');
INSERT INTO cd_cep_br VALUES ('36.774-032', '2254     ', 'R DOUTOR NORBERTO CUSTODIO FERREIRA', 'VL D LOPES                    ');
INSERT INTO cd_cep_br VALUES ('36.774-166', '2254     ', 'PC DOUTOR OTONI ALVIM GOMES', 'THOME                         ');
INSERT INTO cd_cep_br VALUES ('36.773-290', '2254     ', 'R DOUTOR WALTER GOMES ROSA', 'COLINAS                       ');
INSERT INTO cd_cep_br VALUES ('36.773-280', '2254     ', 'R DOZE', 'COLINAS                       ');
INSERT INTO cd_cep_br VALUES ('36.772-448', '2254     ', 'R DUQUE DE CAXIAS', 'D LEITE                       ');
INSERT INTO cd_cep_br VALUES ('36.772-512', '2254     ', 'R E', 'ESPERANCA                     ');
INSERT INTO cd_cep_br VALUES ('36.773-114', '2254     ', 'R E', 'JD BANDEIRANTES I             ');
INSERT INTO cd_cep_br VALUES ('35.041-550', '2193     ', 'R MONTE PASCOAL', 'VL MONTES                     ');
INSERT INTO cd_cep_br VALUES ('35.041-560', '2193     ', 'R MONTE SEIR', 'VL MONTES                     ');
INSERT INTO cd_cep_br VALUES ('35.041-570', '2193     ', 'R MONTE SIAO', 'VL MONTES                     ');
INSERT INTO cd_cep_br VALUES ('35.041-580', '2193     ', 'R MONTE SINAI', 'VL MONTES                     ');
INSERT INTO cd_cep_br VALUES ('35.041-590', '2193     ', 'R MONTE TAURO', 'VL MONTES                     ');
INSERT INTO cd_cep_br VALUES ('35.041-600', '2193     ', 'R MONTE THABOR', 'VL MONTES                     ');
INSERT INTO cd_cep_br VALUES ('35.052-490', '2193     ', 'VLA SANITARIA 18', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('35.052-460', '2193     ', 'VLA SANITARIA 19', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('35.051-820', '2193     ', 'VLA SANITARIA 2', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('35.024-050', '2193     ', 'R R', 'SIR                           ');
INSERT INTO cd_cep_br VALUES ('35.050-200', '2193     ', 'R RAIMUNDO CORREA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('35.043-490', '2193     ', 'R RAIMUNDO LUZIA DA SILVEIRA', 'VL ISA                        ');
INSERT INTO cd_cep_br VALUES ('35.044-220', '2193     ', 'R RANULFO ALVARES', 'VL ISA                        ');
INSERT INTO cd_cep_br VALUES ('35.020-470', '2193     ', 'R RAUL SOARES', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('35.030-540', '2193     ', 'R RECIFE', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('35.053-560', '2193     ', 'AV RECREIO, DO', 'ALTINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('35.058-300', '2193     ', 'R RENI CARLOS ROSA', 'M EUGENIA                     ');
INSERT INTO cd_cep_br VALUES ('35.045-400', '2193     ', 'R RESERVISTA, DO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('35.040-420', '2193     ', 'R RESPLENDOR', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('35.051-410', '2193     ', 'R RESPLENDOR', 'VL BRETAS                     ');
INSERT INTO cd_cep_br VALUES ('35.010-230', '2193     ', 'R RIBEIRO JUNQUEIRA', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('32.013-690', '1664     ', 'R E', 'FNT GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('32.065-160', '1664     ', 'R E', 'QTAS JACUBA                   ');
INSERT INTO cd_cep_br VALUES ('35.043-180', '2193     ', 'AV CEDRO', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('35.042-140', '2193     ', 'AV CEM', 'AZTECA                        ');
INSERT INTO cd_cep_br VALUES ('35.054-030', '2193     ', 'R CEMIG, DA', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('35.041-130', '2193     ', 'R CEMITERIO', 'S RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('35.042-150', '2193     ', 'AV CENTO E CINCO', 'AZTECA                        ');
INSERT INTO cd_cep_br VALUES ('35.042-160', '2193     ', 'R CENTO E DEZ', 'AZTECA                        ');
INSERT INTO cd_cep_br VALUES ('35.042-000', '2193     ', 'R CENTO E DOIS', 'AZTECA                        ');
INSERT INTO cd_cep_br VALUES ('35.042-080', '2193     ', 'R CENTO E NOVE', 'AZTECA                        ');
INSERT INTO cd_cep_br VALUES ('35.042-090', '2193     ', 'R CENTO E OITO', 'AZTECA                        ');
INSERT INTO cd_cep_br VALUES ('35.042-100', '2193     ', 'R CENTO E ONZE', 'AZTECA                        ');
INSERT INTO cd_cep_br VALUES ('35.042-110', '2193     ', 'R CENTO E QUATRO', 'AZTECA                        ');
INSERT INTO cd_cep_br VALUES ('35.057-100', '2193     ', 'R BULGARIA', 'GRA-DUQUESA                   ');
INSERT INTO cd_cep_br VALUES ('35.045-520', '2193     ', 'R C', 'JK                            ');
INSERT INTO cd_cep_br VALUES ('35.044-430', '2193     ', 'R C', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('35.044-520', '2193     ', 'R C', 'ELVAMAR                       ');
INSERT INTO cd_cep_br VALUES ('35.044-610', '2193     ', 'R C', 'V SERRA                       ');
INSERT INTO cd_cep_br VALUES ('35.045-480', '2193     ', 'R C', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('35.050-290', '2193     ', 'R C', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('35.054-240', '2193     ', 'R C', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('35.050-660', '2193     ', 'R C', 'P FRATERNIDADE                ');
INSERT INTO cd_cep_br VALUES ('35.059-540', '2193     ', 'R C', 'VLE VERDE                     ');
INSERT INTO cd_cep_br VALUES ('35.052-740', '2193     ', 'R C', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('35.041-110', '2193     ', 'R C', 'VL MONTES                     ');
INSERT INTO cd_cep_br VALUES ('35.042-120', '2193     ', 'AV C', 'AZTECA                        ');
INSERT INTO cd_cep_br VALUES ('35.042-420', '2193     ', 'AV C', 'JD ATALAIA                    ');
INSERT INTO cd_cep_br VALUES ('35.042-440', '2193     ', 'PC C', 'JD ATALAIA                    ');
INSERT INTO cd_cep_br VALUES ('35.057-770', '2193     ', 'R C', 'M VALE                        ');
INSERT INTO cd_cep_br VALUES ('35.024-000', '2193     ', 'R C', 'CAPIM                         ');
INSERT INTO cd_cep_br VALUES ('35.024-030', '2193     ', 'R C', 'VL MARIQUITA                  ');
INSERT INTO cd_cep_br VALUES ('35.024-190', '2193     ', 'R C', 'SIR                           ');
INSERT INTO cd_cep_br VALUES ('35.054-530', '2193     ', 'R C', 'S PAULA                       ');
INSERT INTO cd_cep_br VALUES ('35.050-580', '2193     ', 'R C', 'VL IMPERIO                    ');
INSERT INTO cd_cep_br VALUES ('35.051-860', '2193     ', 'R C', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('35.024-200', '2193     ', 'R C-1', 'SIR                           ');
INSERT INTO cd_cep_br VALUES ('35.024-210', '2193     ', 'R C-2', 'SIR                           ');
INSERT INTO cd_cep_br VALUES ('35.041-080', '2193     ', 'PC CABO FRIO', 'VL SOL                        ');
INSERT INTO cd_cep_br VALUES ('35.060-050', '2193     ', 'R CACIQUE', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('35.060-060', '2193     ', 'R CAETES', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('35.010-080', '2193     ', 'R CAIO MARTINS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.060-070', '2193     ', 'R CAIPO', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('35.060-080', '2193     ', 'R CAIUBI', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('35.052-270', '2193     ', 'R CALAPALOS', 'N VL BRETAS                   ');
INSERT INTO cd_cep_br VALUES ('35.041-090', '2193     ', 'R CALCIO', 'S RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('35.041-100', '2193     ', 'R CAMBORIU', 'VL SOL                        ');
INSERT INTO cd_cep_br VALUES ('35.050-010', '2193     ', 'R CAMPOS SALES', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('35.040-090', '2193     ', 'R CAMPOS SALES', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('35.042-130', '2193     ', 'AV CANAL', 'AZTECA                        ');
INSERT INTO cd_cep_br VALUES ('35.020-080', '2193     ', 'AV CANAL, DO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('35.053-060', '2193     ', 'AV CANAL, DO', 'ALTINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('35.053-040', '2193     ', 'AV BEIRA LAGO', 'ALTINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('35.010-300', '2193     ', 'AV BEIRA RIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.040-070', '2193     ', 'R BEIRA RIO', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('35.022-350', '2193     ', 'AL BEIRA RIO', 'S DUMONT I                    ');
INSERT INTO cd_cep_br VALUES ('35.057-060', '2193     ', 'R BEIRUTE', 'GRA-DUQUESA                   ');
INSERT INTO cd_cep_br VALUES ('35.051-040', '2193     ', 'AV BELA VISTA', 'JD PEROLA                     ');
INSERT INTO cd_cep_br VALUES ('35.059-080', '2193     ', 'PC BELA VISTA', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('35.030-040', '2193     ', 'R BELA VISTA', 'S PAULO                       ');
INSERT INTO cd_cep_br VALUES ('35.030-050', '2193     ', 'R BELEM', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('35.030-060', '2193     ', 'TV BELEM', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('35.057-070', '2193     ', 'R BELGICA', 'GRA-DUQUESA                   ');
INSERT INTO cd_cep_br VALUES ('35.020-060', '2193     ', 'R BELINHA', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('35.010-050', '2193     ', 'R BELO HORIZONTE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.059-090', '2193     ', 'AV BELO HORIZONTE', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('35.010-060', '2193     ', 'R BENJAMIM CONSTANT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.040-080', '2193     ', 'R BENJAMIM RODRIGUES COELHO', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('35.051-050', '2193     ', 'R BENTO RODRIGUES', 'VL BRETAS                     ');
INSERT INTO cd_cep_br VALUES ('35.058-020', '2193     ', 'R BERILO', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('35.043-110', '2193     ', 'R BERILO', 'S RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('35.057-080', '2193     ', 'R BERLIM', 'GRA-DUQUESA                   ');
INSERT INTO cd_cep_br VALUES ('35.044-030', '2193     ', 'R BEZERRA DE ARAUJO', 'VL ISA                        ');
INSERT INTO cd_cep_br VALUES ('35.041-060', '2193     ', 'R BEZERRA DE MENEZES', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('35.043-120', '2193     ', 'R BICUIBA', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('35.060-030', '2193     ', 'R BOA SORTE', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('35.053-050', '2193     ', 'R BOA VISTA', 'ALTINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('35.060-040', '2193     ', 'R BOA VISTA', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('35.058-030', '2193     ', 'R BOCAIUVA', 'ESPERANCA                     ');
INSERT INTO cd_cep_br VALUES ('35.051-060', '2193     ', 'R BOLIVIA', 'VL BRETAS                     ');
INSERT INTO cd_cep_br VALUES ('35.059-100', '2193     ', 'R BOM DESPACHO', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('35.059-110', '2193     ', 'R BOM JARDIM', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('32.180-200', '1664     ', 'PC CONCORDIA', 'TIJUCO                        ');
INSERT INTO cd_cep_br VALUES ('32.215-080', '1664     ', 'R CONDE AFONSO CELSO', 'JD INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('32.180-360', '1664     ', 'R CONDE BONFIM', 'TIJUCO                        ');
INSERT INTO cd_cep_br VALUES ('32.215-350', '1664     ', 'R CONDE DE AZEJUR', 'JD INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('32.017-650', '1664     ', 'R CONFRADE LUIZ ORSINE', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('32.110-370', '1664     ', 'R CONSTANTINOPLA', 'PRQ RECREIO                   ');
INSERT INTO cd_cep_br VALUES ('32.185-530', '1664     ', 'R CONSTITUICAO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('32.371-430', '1664     ', 'R CONTAGEM', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('32.185-440', '1664     ', 'R CONTAGEM', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('32.110-010', '1664     ', 'R CONTAGEM', 'RESSACA                       ');
INSERT INTO cd_cep_br VALUES ('32.017-430', '1664     ', 'AV CONTAGEM', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('35.171-168', '2227     ', 'R F', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('35.170-128', '2227     ', 'R FELIPE ALBENY', 'PROFESSORES                   ');
INSERT INTO cd_cep_br VALUES ('35.171-143', '2227     ', 'R FERNANDO PINHEIRO D AVILA', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('35.170-271', '2227     ', 'R FINLANDIA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('35.171-303', '2227     ', 'R FLAMENGO', 'M MAIA (A FOICE)              ');
INSERT INTO cd_cep_br VALUES ('35.171-003', '2227     ', 'R FLOR-DE-LIZ', 'S DOMINGOS                    ');
INSERT INTO cd_cep_br VALUES ('35.171-288', '2227     ', 'R FLORES, DAS', 'M VALE B                      ');
INSERT INTO cd_cep_br VALUES ('35.022-040', '2193     ', 'R GERALDO RIBEIRO', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('35.053-240', '2193     ', 'R GERALDO VIEIRA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('35.053-250', '2193     ', 'R GERMANA RAMALHO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('35.042-020', '2193     ', 'R GERO DIAS DOS SANTOS', 'JD ATALAIA                    ');
INSERT INTO cd_cep_br VALUES ('35.060-580', '2193     ', 'BC GERONIMO', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('35.012-470', '2193     ', 'R GEROS DIAS DOS SANTOS', 'M ACAMPAMENTO                 ');
INSERT INTO cd_cep_br VALUES ('35.010-350', '2193     ', 'PC GETULIO VARGAS', 'LOURDES                       ');
INSERT INTO cd_cep_br VALUES ('35.050-320', '2193     ', 'R GH', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('35.057-300', '2193     ', 'R GIBRALTAR', 'GRA-DUQUESA                   ');
INSERT INTO cd_cep_br VALUES ('35.043-280', '2193     ', 'R GIPSITA', 'S RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('35.020-210', '2193     ', 'R GLORIA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('35.051-250', '2193     ', 'R GOIANIA', 'JD PEROLA                     ');
INSERT INTO cd_cep_br VALUES ('35.032-160', '2193     ', 'R GOIAS', 'LOURDES                       ');
INSERT INTO cd_cep_br VALUES ('35.051-260', '2193     ', 'R GOITACAZES', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('35.058-110', '2193     ', 'R GONCALO COSTA', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('35.054-410', '2193     ', 'R OITO', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('35.040-730', '2193     ', 'R OITO', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('35.042-460', '2193     ', 'PC OITO', 'JD ATALAIA                    ');
INSERT INTO cd_cep_br VALUES ('35.042-470', '2193     ', 'R OITO', 'JD ATALAIA                    ');
INSERT INTO cd_cep_br VALUES ('32.040-310', '1664     ', 'R CRISTO REI', 'S EDWIGES                     ');
INSERT INTO cd_cep_br VALUES ('32.115-350', '1664     ', 'R CRISTOVAO COLOMBO', 'N PROGRESSO                   ');
INSERT INTO cd_cep_br VALUES ('32.185-030', '1664     ', 'R CRISTOVAO COLOMBO', 'P AZUL                        ');
INSERT INTO cd_cep_br VALUES ('32.042-210', '1664     ', 'R CRISTOVAO MACEDO', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('32.180-130', '1664     ', 'R CRUZEIRO', 'TIJUCO                        ');
INSERT INTO cd_cep_br VALUES ('32.220-060', '1664     ', 'R CRUZEIRO DO SUL', 'JD INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('32.241-310', '1664     ', 'AV CRUZEIRO DO SUL', 'JD R PEDRAS                   ');
INSERT INTO cd_cep_br VALUES ('32.115-170', '1664     ', 'R CRUZEIRO DO SUL', 'N PROGRESSO                   ');
INSERT INTO cd_cep_br VALUES ('32.017-220', '1664     ', 'R CORNELIO BELEM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('32.215-040', '1664     ', 'R CORNELIO VAZ DE MELO', 'JD INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('32.242-070', '1664     ', 'R COROA BOREAL', 'JD R PEDRAS                   ');
INSERT INTO cd_cep_br VALUES ('32.186-320', '1664     ', 'R COROMANDEL', 'XANGRI-LA                     ');
INSERT INTO cd_cep_br VALUES ('32.235-390', '1664     ', 'R CORONEL AMERICO DE OLIVEIRA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.235-110', '1664     ', 'R CORONEL AMERICO LEITE', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.235-130', '1664     ', 'R CORONEL AMERICO TEIXEIRA GUIMARAES', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.240-150', '1664     ', 'R CORONEL ANTONIO BENJAMIM', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.240-160', '1664     ', 'R CORONEL ANTONIO DE CASSIA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.235-010', '1664     ', 'R CORONEL ANTONIO LUCIANO PEREIRA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.015-740', '1664     ', 'R CORONEL AUGUSTO CAMARGOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('32.235-000', '1664     ', 'AV CORONEL BENJAMIM GUIMARAES- ATE 939/940', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.230-000', '1664     ', 'AV CORONEL BENJAMIM GUIMARAES- ATE 941/942 AO FIM', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.210-230', '1664     ', 'PC CORONEL COSTA FERREIRA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('32.260-490', '1664     ', 'R CORONEL DOCHA', 'INCONFIDENTES                 ');
INSERT INTO cd_cep_br VALUES ('32.242-315', '1664     ', 'R CORONEL DURVAL DE BARROS- DE 717 A 997-LADO IM', 'PRQ D BARROS                  ');
INSERT INTO cd_cep_br VALUES ('32.242-310', '1664     ', 'AV CORONEL DUVAL DE BARROS- DE 720 AO FIM - LADO', 'PRQ D BARROS                  ');
INSERT INTO cd_cep_br VALUES ('32.223-460', '1664     ', 'R CORONEL ERASMO CABRAL', 'AMAZONAS                      ');
INSERT INTO cd_cep_br VALUES ('32.113-360', '1664     ', 'R CORONEL FRANCISCO ANTONIO PEREIRA', 'RESSACA                       ');
INSERT INTO cd_cep_br VALUES ('32.240-140', '1664     ', 'R CORONEL GABRIEL CAPISTRANO', 'BANDEIRANTES                  ');
INSERT INTO cd_cep_br VALUES ('32.110-120', '1664     ', 'R CORONEL GABRIEL CARNEIRO', 'VL PEROLA                     ');
INSERT INTO cd_cep_br VALUES ('32.235-170', '1664     ', 'R CORONEL GABRIEL DE ANDRADE', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.113-390', '1664     ', 'R CORONEL GALDINO MARQUES', 'RESSACA                       ');
INSERT INTO cd_cep_br VALUES ('32.260-310', '1664     ', 'R CORONEL GODOFREDO', 'INCONFIDENTES                 ');
INSERT INTO cd_cep_br VALUES ('32.040-620', '1664     ', 'R CORONEL JOAO CAMARGOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('32.235-200', '1664     ', 'R CORONEL JOAO GOMES', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.235-330', '1664     ', 'R CORONEL JOAO MENDONCA AZEVEDO', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.113-450', '1664     ', 'R CORONEL JOAO MODESTO', 'RESSACA                       ');
INSERT INTO cd_cep_br VALUES ('32.240-040', '1664     ', 'R CORONEL JOAO RENO', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.235-180', '1664     ', 'R CORONEL JOAQUIM AFONSO RODRIGUES', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.113-420', '1664     ', 'R CORONEL JOSE BERNARDO DE OLIVEIRA', 'RESSACA                       ');
INSERT INTO cd_cep_br VALUES ('32.235-360', '1664     ', 'R CORONEL JOSE DOMINGOS BAETA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.230-430', '1664     ', 'R CORONEL JOSE PEDRO DE ARAUJO LIMA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.260-470', '1664     ', 'AV CORONEL JOVE SOARES NOGUEIRA- ATE 0950/1021', 'INCONFIDENTES                 ');
INSERT INTO cd_cep_br VALUES ('32.265-140', '1664     ', 'AV CORONEL JOVE SOARES NOGUEIRA- DE 0951/1022 AO', 'R PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('32.186-400', '1664     ', 'R CORONEL LAURO PIRES', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('32.235-420', '1664     ', 'R CORONEL LICINIO DUTRA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.210-510', '1664     ', 'PC CORONEL MANOEL DE MATOS', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('32.260-320', '1664     ', 'R CLAUDIO MANOEL', 'INCONFIDENTES                 ');
INSERT INTO cd_cep_br VALUES ('32.185-210', '1664     ', 'R CLAUDIO MANOEL DA COSTA', 'NACIONAL                      ');
INSERT INTO cd_cep_br VALUES ('32.235-310', '1664     ', 'R CLEMENTE DE FARIA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.223-060', '1664     ', 'R CLODOMIRO DE OLIVEIRA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.215-140', '1664     ', 'R CLUBE DAS VIOLETAS', 'JD INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('32.285-060', '1664     ', 'R COCAL', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('32.340-490', '1664     ', 'R COIMBRA', 'S C INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('32.187-010', '1664     ', 'R COLINAS', 'XANGRI-LA                     ');
INSERT INTO cd_cep_br VALUES ('32.145-300', '1664     ', 'R COLOMBIA', 'N B VISTA                     ');
INSERT INTO cd_cep_br VALUES ('32.017-310', '1664     ', 'R COLOMBO', 'N S CARMO                     ');
INSERT INTO cd_cep_br VALUES ('32.050-389', '1664     ', 'R COLORADO', 'ESTALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('32.242-140', '1664     ', 'R COLUMBIA', 'JD R PEDRAS                   ');
INSERT INTO cd_cep_br VALUES ('32.280-670', '1664     ', 'AV COLUMBIA', 'N RIACHO                      ');
INSERT INTO cd_cep_br VALUES ('32.235-020', '1664     ', 'R COMANDANTE GIL SIQUEIRA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.183-665', '1664     ', 'R COMUNIDADE', 'VLE AMENDOEIRAS               ');
INSERT INTO cd_cep_br VALUES ('32.017-020', '1664     ', 'R CONCEICAO MARIA DINIZ', 'N S CARMO                     ');
INSERT INTO cd_cep_br VALUES ('32.634-310', '1660     ', 'R DOUTOR ELOI DA SILVA', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('32.560-050', '1660     ', 'R DOUTOR GRAVATA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('32.510-400', '1660     ', 'R DOUTOR HACKETT', 'BRASILEIA                     ');
INSERT INTO cd_cep_br VALUES ('32.650-770', '1660     ', 'R DOUTOR HELIO MOURAO', 'FILADELFIA                    ');
INSERT INTO cd_cep_br VALUES ('32.634-390', '1660     ', 'R DOUTOR JOSE LEOCADIO', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('32.610-410', '1660     ', 'R DOUTOR LEAO ANTONIO DA SILVA', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('32.634-300', '1660     ', 'R DOUTOR LEOCADIO', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('32.682-060', '1660     ', 'R DOUTOR ORESTES DINIZ', 'AMAZONAS                      ');
INSERT INTO cd_cep_br VALUES ('32.680-660', '1660     ', 'R DOUTOR RESENDE RIBEIRO', 'AMAZONAS                      ');
INSERT INTO cd_cep_br VALUES ('32.530-040', '1660     ', 'R DOUTOR ROMEU LAGES', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('32.630-130', '1660     ', 'R DOUTOR SILVIO LOBO', 'ANGOLA                        ');
INSERT INTO cd_cep_br VALUES ('32.050-760', '1664     ', 'R BANANEIRAS, DAS', 'I S CRUZ                      ');
INSERT INTO cd_cep_br VALUES ('32.042-650', '1664     ', 'PC BANDEIRA', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('32.240-580', '1664     ', 'PC BANDEIRAS, DAS', 'BANDEIRANTES                  ');
INSERT INTO cd_cep_br VALUES ('32.140-300', '1664     ', 'AV BANDEIRAS, DAS', 'JD LAGUNA                     ');
INSERT INTO cd_cep_br VALUES ('32.371-200', '1664     ', 'AV BANDEIRAS, DAS', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('32.230-400', '1664     ', 'R FIRMINO AUGUSTO LANA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.260-540', '1664     ', 'R FIRMINO SOARES', 'INCONFIDENTES                 ');
INSERT INTO cd_cep_br VALUES ('32.044-150', '1664     ', 'R FLAMBOYANT', 'COLONIAL                      ');
INSERT INTO cd_cep_br VALUES ('32.265-080', '1664     ', 'R FLAVIO ANNES GUIMARAES', 'INCONFIDENTES                 ');
INSERT INTO cd_cep_br VALUES ('32.150-310', '1664     ', 'R FLOR DE IPE', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('32.150-250', '1664     ', 'R FLOR DE SEDA', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('32.280-050', '1664     ', 'R FLORENCA', 'S C INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('32.235-380', '1664     ', 'R FLORIANO DE LEMOS', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.140-580', '1664     ', 'R FLORIANO PEIXOTO', 'N PROGRESSO                   ');
INSERT INTO cd_cep_br VALUES ('32.185-230', '1664     ', 'R FLORIANO PEIXOTO', 'NACIONAL                      ');
INSERT INTO cd_cep_br VALUES ('32.183-090', '1664     ', 'R FLUORITA', 'CARAJAS                       ');
INSERT INTO cd_cep_br VALUES ('32.186-460', '1664     ', 'R FORMADA', 'XANGRI-LA                     ');
INSERT INTO cd_cep_br VALUES ('32.015-370', '1664     ', 'R FORMOSA', 'VL PANAMA                     ');
INSERT INTO cd_cep_br VALUES ('32.235-230', '1664     ', 'R FRANCA CAMPOS', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.340-020', '1664     ', 'R FRANCA, DA', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('32.241-040', '1664     ', 'R FRANCESES, DOS', 'FLAMENGO                      ');
INSERT INTO cd_cep_br VALUES ('32.241-090', '1664     ', 'R ESPANHOIS, DOS', 'FLAMENGO                      ');
INSERT INTO cd_cep_br VALUES ('32.371-240', '1664     ', 'R ESPERA FELIZ', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('32.556-410', '1660     ', 'R DOIS', 'GJA S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('32.510-660', '1660     ', 'R DOIS', 'M TREVO                       ');
INSERT INTO cd_cep_br VALUES ('32.651-710', '1660     ', 'R DOIS', 'RCH AREIA                     ');
INSERT INTO cd_cep_br VALUES ('32.615-080', '1660     ', 'R DOIS', 'JD RCR ALVORADA               ');
INSERT INTO cd_cep_br VALUES ('32.040-170', '1664     ', 'R E', 'M CONCEICAO                   ');
INSERT INTO cd_cep_br VALUES ('32.187-580', '1664     ', 'R E', 'L N PAMPULHA                  ');
INSERT INTO cd_cep_br VALUES ('32.215-050', '1664     ', 'R DOM JOAO DOS SANTOS', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.215-010', '1664     ', 'R DOM JOAQUIM', 'JD INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('32.230-060', '1664     ', 'R DOM MANOEL COELHO NUNES', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.041-450', '1664     ', 'R DOM SILVERIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('32.013-130', '1664     ', 'R DOMINGOS BELEM', 'FNT GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('32.013-630', '1664     ', 'R DOMINGOS BELEM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('32.010-070', '1664     ', 'R DOMINGOS COSTA', 'CINCO                         ');
INSERT INTO cd_cep_br VALUES ('32.235-260', '1664     ', 'R DOMINGOS DA SILVA GUIMARAES', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.017-110', '1664     ', 'R DOMINGOS DINIZ MOREIRA', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('32.013-350', '1664     ', 'R DOMINGOS DO SITIO', 'FNT GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('32.017-420', '1664     ', 'R DOMINGOS JOSE', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('32.215-380', '1664     ', 'R DOMINGOS MONTEIRO', 'JD INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('32.041-560', '1664     ', 'R DOMINGOS PEREIRA', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('32.215-013', '1664     ', 'BC DONA ANA', 'JD INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('32.017-070', '1664     ', 'R DONA ANA CANDIDA', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('32.044-420', '1664     ', 'R DONA DERMINDA', 'PRAIA                         ');
INSERT INTO cd_cep_br VALUES ('32.145-580', '1664     ', 'R DONA FLORINDA', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('32.041-190', '1664     ', 'R DONA GUILHERMINA', 'T BARRAS                      ');
INSERT INTO cd_cep_br VALUES ('32.040-610', '1664     ', 'R DONA GUILHERMINA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('32.015-640', '1664     ', 'R DONA HERCULINA', 'N S CARMO                     ');
INSERT INTO cd_cep_br VALUES ('32.042-120', '1664     ', 'R DONA INES CARLOTA', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('32.215-130', '1664     ', 'R DONA MARIA DA CONCEICAO', 'JD INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('32.186-050', '1664     ', 'R DONA MARIA GOMES DE ARAUJO', 'XANGRI-LA                     ');
INSERT INTO cd_cep_br VALUES ('32.042-440', '1664     ', 'R DONA OLINDA RODRIGUES', 'PRQ MARACANA                  ');
INSERT INTO cd_cep_br VALUES ('32.223-160', '1664     ', 'R DORINATO LIMA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.042-600', '1664     ', 'R DOROTEIA THOMPSON', 'CHS CALIFORNIA                ');
INSERT INTO cd_cep_br VALUES ('32.010-220', '1664     ', 'R DOUTOR AGUIAR PESSOA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('32.210-160', '1664     ', 'AV DOUTOR ANTONIO CHAGAS DINIZ', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('32.210-070', '1664     ', 'R DOUTOR ANTONIO DE CARVALHO LAGE', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('32.235-030', '1664     ', 'R DOUTOR ANTONIO XAVIER ALMEIDA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.230-350', '1664     ', 'R DOUTOR ASSIS ANDRADE', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.113-470', '1664     ', 'R DOUTOR BELMIRO MEDEIROS', 'RESSACA                       ');
INSERT INTO cd_cep_br VALUES ('32.230-470', '1664     ', 'R DOUTOR CARVALHO RAMOS', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.017-230', '1664     ', 'R DOUTOR CASSIANO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('32.372-000', '1664     ', 'R DOUTOR CASSIANO', 'VL D VARGAS                   ');
INSERT INTO cd_cep_br VALUES ('32.235-150', '1664     ', 'R DOUTOR CICERO DE CASTRO', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.341-310', '1664     ', 'AV DOUTOR CINCINATO CAJADO BRAGA', 'N ELDORADO                    ');
INSERT INTO cd_cep_br VALUES ('32.235-350', '1664     ', 'R DOUTOR COELHO DE MOURA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.013-330', '1664     ', 'R DIVINO DAS LARANJEIRAS', 'FNT GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('32.140-305', '1664     ', 'PC DIVINO, DO', 'JD LAGUNA                     ');
INSERT INTO cd_cep_br VALUES ('32.220-380', '1664     ', 'R DIVINOPOLIS', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.110-590', '1664     ', 'R DIVISA, DA', 'S GOTARDO                     ');
INSERT INTO cd_cep_br VALUES ('32.230-260', '1664     ', 'R DOIS', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.013-030', '1664     ', 'R DOIS', 'B MONTEIRO                    ');
INSERT INTO cd_cep_br VALUES ('32.113-320', '1664     ', 'R DOIS', 'MRO CONFISCO                  ');
INSERT INTO cd_cep_br VALUES ('32.017-580', '1664     ', 'R DOIS', 'E HIBISCO                     ');
INSERT INTO cd_cep_br VALUES ('32.070-550', '1664     ', 'R DOIS', 'TROPICAL                      ');
INSERT INTO cd_cep_br VALUES ('32.143-020', '1664     ', 'AV DOIS', 'MILANEZ                       ');
INSERT INTO cd_cep_br VALUES ('32.210-196', '1664     ', 'BC DOIS', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('32.215-400', '1664     ', 'R DOIS', 'JD INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('32.342-310', '1664     ', 'R DOIS', 'PRQ S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('32.180-460', '1664     ', 'R DOIS', 'REC PAMPULHA                  ');
INSERT INTO cd_cep_br VALUES ('32.370-720', '1664     ', 'AV DOIS', 'CJ A BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('32.371-270', '1664     ', 'R DOIS', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('32.145-100', '1664     ', 'R DOIS', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('32.183-060', '1664     ', 'R DOIS', 'CH COTIA                      ');
INSERT INTO cd_cep_br VALUES ('32.143-260', '1664     ', 'AV DOIS', 'COLORADO                      ');
INSERT INTO cd_cep_br VALUES ('32.143-440', '1664     ', 'R DOIS', 'M NOVA                        ');
INSERT INTO cd_cep_br VALUES ('32.183-160', '1664     ', 'R DOIS', 'CHS R S TEREZINHA             ');
INSERT INTO cd_cep_br VALUES ('32.010-340', '1664     ', 'R DOIS', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('32.183-500', '1664     ', 'R DOIS', 'N S CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('32.145-170', '1664     ', 'AV DOIS', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('32.046-210', '1664     ', 'R DOIS', 'CH S GERALDO                  ');
INSERT INTO cd_cep_br VALUES ('32.046-170', '1664     ', 'AV DOIS', 'CH DEL-REY                    ');
INSERT INTO cd_cep_br VALUES ('32.044-460', '1664     ', 'R DOIS', 'QTAS COLONIAIS                ');
INSERT INTO cd_cep_br VALUES ('32.040-520', '1664     ', 'AV DOIS', 'PIRAQUARA                     ');
INSERT INTO cd_cep_br VALUES ('32.185-640', '1664     ', 'R DOIS', 'CH N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('32.115-250', '1664     ', 'R DOIS', 'N PROGRESSO                   ');
INSERT INTO cd_cep_br VALUES ('32.534-490', '1660     ', 'R ITUVERAVA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('32.656-310', '1660     ', 'R IUCA', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.610-120', '1660     ', 'R IVAI', 'SALOME                        ');
INSERT INTO cd_cep_br VALUES ('32.680-320', '1660     ', 'R IVO ROMANO', 'AMAZONAS                      ');
INSERT INTO cd_cep_br VALUES ('32.682-110', '1660     ', 'BC IMBIRUCU', 'IMBIRUCU                      ');
INSERT INTO cd_cep_br VALUES ('32.666-392', '1660     ', 'AV IMBIRUCU', 'VL CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('32.682-220', '1660     ', 'AV IMBIRUCU', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('32.650-530', '1660     ', 'R IMPERATRIZ', 'MORAIS                        ');
INSERT INTO cd_cep_br VALUES ('32.663-070', '1660     ', 'R IMPERATRIZ', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.553-410', '1660     ', 'PC IMPERIAL', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('32.532-380', '1660     ', 'R INACIO FERREIRA DA SILVA', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('32.610-060', '1660     ', 'R INAIA', 'SALOME                        ');
INSERT INTO cd_cep_br VALUES ('32.664-310', '1660     ', 'R INAIA', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.042-430', '1664     ', 'AV CARMELITA DRUMOND DINIZ', 'PRQ MARACANA                  ');
INSERT INTO cd_cep_br VALUES ('32.240-340', '1664     ', 'R CARMELITAS, DAS', 'BANDEIRANTES                  ');
INSERT INTO cd_cep_br VALUES ('32.223-330', '1664     ', 'R CARMO GIFFONI', 'I ITAU                        ');
INSERT INTO cd_cep_br VALUES ('32.073-390', '1664     ', 'R CARMOPOLIS', 'I S LUIZ                      ');
INSERT INTO cd_cep_br VALUES ('32.371-040', '1664     ', 'R CARNEIROS', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('32.143-300', '1664     ', 'R C', 'COLORADO                      ');
INSERT INTO cd_cep_br VALUES ('32.013-680', '1664     ', 'R C', 'FNT GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('32.065-140', '1664     ', 'R C', 'QTAS JACUBA                   ');
INSERT INTO cd_cep_br VALUES ('32.040-150', '1664     ', 'R C', 'M CONCEICAO                   ');
INSERT INTO cd_cep_br VALUES ('32.187-540', '1664     ', 'R C', 'L N PAMPULHA                  ');
INSERT INTO cd_cep_br VALUES ('32.110-680', '1664     ', 'R C', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('32.370-480', '1664     ', 'R C', 'CJ A BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('32.180-605', '1664     ', 'R C', 'S MATEUS                      ');
INSERT INTO cd_cep_br VALUES ('32.044-355', '1664     ', 'R C', 'VL BARROQUINHA                ');
INSERT INTO cd_cep_br VALUES ('32.044-459', '1664     ', 'R C', 'VL MILITAR                    ');
INSERT INTO cd_cep_br VALUES ('32.310-320', '1664     ', 'TV C-1', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('32.310-310', '1664     ', 'TV C-2', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('32.310-300', '1664     ', 'TV C-3', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('32.183-630', '1664     ', 'R BERILO', 'P AZUL                        ');
INSERT INTO cd_cep_br VALUES ('32.110-320', '1664     ', 'R BERLIM', 'PRQ RECREIO                   ');
INSERT INTO cd_cep_br VALUES ('32.340-430', '1664     ', 'R BERNA', 'S C INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('32.040-250', '1664     ', 'R BERNARDO MONTEIRO', 'S EDWIGES                     ');
INSERT INTO cd_cep_br VALUES ('32.017-170', '1664     ', 'R BERNARDO MONTEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('32.230-330', '1664     ', 'R BETA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.372-090', '1664     ', 'R BETA', 'VL PARIS                      ');
INSERT INTO cd_cep_br VALUES ('32.241-240', '1664     ', 'R BETA', 'JD R PEDRAS                   ');
INSERT INTO cd_cep_br VALUES ('32.072-230', '1664     ', 'R BETUME', 'PETROLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('32.680-610', '1660     ', 'R GRACYRA RESSE DE GOUVEIA', 'JD PIEMONT                    ');
INSERT INTO cd_cep_br VALUES ('32.556-330', '1660     ', 'R GRANJA', 'GJA S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('11.701-790', '4985     ', 'PC FRANKLIN DORIA', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('11.714-260', '4985     ', 'R FRANKLIN TAVORA', 'BAL JAPURA                    ');
INSERT INTO cd_cep_br VALUES ('11.713-640', '4985     ', 'R FREI FRANCISCO DO PILAR', 'BAL ESMERALDA                 ');
INSERT INTO cd_cep_br VALUES ('11.712-090', '4985     ', 'R FREI FRANCISCO M ALVERNE', 'JD MELVI                      ');
INSERT INTO cd_cep_br VALUES ('11.714-360', '4985     ', 'R FREI GASPAR DA MADRE DE DEUS', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('11.712-110', '4985     ', 'R FREI S RITA DURAO', 'JD MELVI                      ');
INSERT INTO cd_cep_br VALUES ('11.703-660', '4985     ', 'PC EDUARDO DIAS COELHO', 'VL TUPI                       ');
INSERT INTO cd_cep_br VALUES ('11.713-530', '4985     ', 'R EDUARDO PRADO', 'BAL ESMERALDA                 ');
INSERT INTO cd_cep_br VALUES ('11.702-270', '4985     ', 'R EL SALVADOR', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('32.010-477', '1664     ', 'R INTERNA-C', 'B MONTEIRO                    ');
INSERT INTO cd_cep_br VALUES ('11.723-030', '4985     ', 'R ELIDIO JUSTO BATISTA', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('11.704-310', '4985     ', 'PC ELIEZER RODRIGUES COELHO', 'C OCIAN                       ');
INSERT INTO cd_cep_br VALUES ('11.702-810', '4985     ', 'PC ELIZEU XAVIER', 'CPO AVIACAO                   ');
INSERT INTO cd_cep_br VALUES ('11.701-080', '4985     ', 'PC ELOS', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('11.721-090', '4985     ', 'R ELVIRA CRUZ LEAL', 'VL ANTARTICA                  ');
INSERT INTO cd_cep_br VALUES ('11.700-085', '4985     ', 'PC ELZA DOS ANJOS NEVES', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('11.701-140', '4985     ', 'R EMANCIPADOR PAULO FEFIN', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('11.701-320', '4985     ', 'PC EMANCIPADORES, DOS', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('11.701-730', '4985     ', 'R EMBARE', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('11.704-170', '4985     ', 'R EMILIO DE MENEZES', 'VL ASSUNCAO                   ');
INSERT INTO cd_cep_br VALUES ('11.700-086', '4985     ', 'PC EMILIO DI CAVALCANTI', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('11.722-060', '4985     ', 'R EMILIO JULIO BATISTA', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('11.725-020', '4985     ', 'AV ENGENHEIRO ANTONIO LOTUFFO', 'T BASTOS (SIT CAMPO)          ');
INSERT INTO cd_cep_br VALUES ('11.701-510', '4985     ', 'R ENSEADA', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('11.707-530', '4985     ', 'PC EPITACIO DA SILVA PESSOA', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('11.702-670', '4985     ', 'R EPONINA', 'CPO AVIACAO                   ');
INSERT INTO cd_cep_br VALUES ('11.702-180', '4985     ', 'R EQUADOR', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('11.704-480', '4985     ', 'R ERIKA VICENZOTO FERREIRA', 'C OCIAN                       ');
INSERT INTO cd_cep_br VALUES ('11.722-010', '4985     ', 'R ERNESTO JOSE GUERRA', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('11.713-190', '4985     ', 'R ERNESTO NAZARETH', 'PRQ AMERICAS                  ');
INSERT INTO cd_cep_br VALUES ('11.725-390', '4985     ', 'R ERNESTO SALVADOR DE JESUS', 'T BASTOS (SIT CAMPO)          ');
INSERT INTO cd_cep_br VALUES ('11.718-220', '4985     ', 'R EROS EMILIO TUROLLA', 'JD QUIETUDE                   ');
INSERT INTO cd_cep_br VALUES ('11.710-190', '4985     ', 'R ESMERALDA', 'SOLEMAR                       ');
INSERT INTO cd_cep_br VALUES ('11.700-190', '4985     ', 'R ESPIRITO SANTO', 'C FORTE                       ');
INSERT INTO cd_cep_br VALUES ('11.702-630', '4985     ', 'R ESTACIO DE SA', 'CPO AVIACAO                   ');
INSERT INTO cd_cep_br VALUES ('11.713-020', '4985     ', 'AV ESTADOS UNIDOS', 'PRQ AMERICAS                  ');
INSERT INTO cd_cep_br VALUES ('11.702-130', '4985     ', 'R ESTADOS UNIDOS', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('11.712-590', '4985     ', 'R EUCALIPTOS, DOS', 'JD SAMAMBAIA                  ');
INSERT INTO cd_cep_br VALUES ('11.709-300', '4985     ', 'R EUCLIDES DA CUNHA', 'SOLEMAR                       ');
INSERT INTO cd_cep_br VALUES ('11.704-580', '4985     ', 'R EUFRAZINA MARIA DA CONCEICAO', 'VL MIRIM                      ');
INSERT INTO cd_cep_br VALUES ('11.720-020', '4985     ', 'R EUGENIO MESSIANO', 'BAL MAXLAND                   ');
INSERT INTO cd_cep_br VALUES ('11.714-370', '4985     ', 'R EUSEBIO MATOS', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('11.704-625', '4985     ', 'R EVANGELICA', 'VL MIRIM                      ');
INSERT INTO cd_cep_br VALUES ('11.721-240', '4985     ', 'R EVARISTO PARAIZO', 'VL ANTARTICA                  ');
INSERT INTO cd_cep_br VALUES ('11.700-750', '4985     ', 'R EXPEDICIONARIOS, DOS', 'C FORTE                       ');
INSERT INTO cd_cep_br VALUES ('11.702-510', '4985     ', 'R DOUTOR RENATO PINHO', 'CPO AVIACAO                   ');
INSERT INTO cd_cep_br VALUES ('11.704-320', '4985     ', 'PC DOUTOR ROBERTO ANDRAUS', 'C OCIAN                       ');
INSERT INTO cd_cep_br VALUES ('11.708-520', '4985     ', 'AV DOUTOR ROBERTO DE ALMEIDA VINHAS', 'VL BALNEARIA                  ');
INSERT INTO cd_cep_br VALUES ('11.707-520', '4985     ', 'AV DOUTOR ROBERTO DE ALMEIDA VINHAS', 'VILAMAR                       ');
INSERT INTO cd_cep_br VALUES ('11.706-600', '4985     ', 'AV DOUTOR ROBERTO DE ALMEIDA VINHAS', 'VL CAICARA                    ');
INSERT INTO cd_cep_br VALUES ('11.705-090', '4985     ', 'AV DOUTOR ROBERTO DE ALMEIDA VINHAS', 'VL MIRIM                      ');
INSERT INTO cd_cep_br VALUES ('11.705-740', '4985     ', 'AV DOUTOR ROBERTO DE ALMEIDA VINHAS', 'BAL PAQUETA                   ');
INSERT INTO cd_cep_br VALUES ('11.704-270', '4985     ', 'AV DOUTOR ROBERTO DE ALMEIDA VINHAS', 'VL TUPI                       ');
INSERT INTO cd_cep_br VALUES ('11.703-500', '4985     ', 'AV DOUTOR ROBERTO DE ALMEIDA VINHAS', 'CPO AVIACAO                   ');
INSERT INTO cd_cep_br VALUES ('11.709-490', '4985     ', 'AV DOUTOR ROBERTO DE ALMEIDA VINHAS', 'BAL FLORIDA                   ');
INSERT INTO cd_cep_br VALUES ('11.702-360', '4985     ', 'AV DOUTOR ROBERTO DE ALMEIDA VINHAS', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('11.701-350', '4985     ', 'AV DOUTOR ROBERTO DE ALMEIDA VINHAS', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('11.725-300', '4985     ', 'R DOUTOR SOTER DE ARAUJO', 'T BASTOS (SIT CAMPO)          ');
INSERT INTO cd_cep_br VALUES ('11.701-580', '4985     ', 'PC DOUTOR WALDYR CIPRIANI', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('11.705-460', '4985     ', 'R DOUTOR WALTER FABIANO BRAGA', 'BAL MARACANA                  ');
INSERT INTO cd_cep_br VALUES ('11.722-300', '4985     ', 'R DOZE', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('11.717-210', '4985     ', 'R DOZE', 'VL MIRIM                      ');
INSERT INTO cd_cep_br VALUES ('11.718-200', '4985     ', 'R DOZE', 'JD QUIETUDE                   ');
INSERT INTO cd_cep_br VALUES ('11.714-610', '4985     ', 'R DOZE', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('11.713-440', '4985     ', 'R DOZE', 'BAL ESMERALDA                 ');
INSERT INTO cd_cep_br VALUES ('11.712-300', '4985     ', 'R DOZE', 'JD MELVI                      ');
INSERT INTO cd_cep_br VALUES ('11.711-120', '4985     ', 'R DOZE', 'JD IMPERADOR IV               ');
INSERT INTO cd_cep_br VALUES ('19.010-071', '5064     ', 'R JOAQUIM NABUCO- DE 0471/0472 A 0986/0987', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.010-072', '5064     ', 'R JOAQUIM NABUCO- DE 0988/0989 A 1299/1300', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('19.013-040', '5064     ', 'R JOAQUIM NABUCO- DE 1301/1302 AO FIM', 'VL PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('19.026-208', '5064     ', 'R JOAQUIM ORTIZ', 'PRQ BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('19.100-020', '5064     ', 'R JOAQUIM PEDRO DE GODOY FILHO', 'CJ HAB JD H SALVADOR          ');
INSERT INTO cd_cep_br VALUES ('19.025-150', '5064     ', 'R JOAQUIM PEDRO PEREIRA GALINDO', 'PRQ S MATHEUS                 ');
INSERT INTO cd_cep_br VALUES ('19.067-000', '5064     ', 'R JOAQUIM PEREIRA DA PAIXAO', 'JD MTE ALTO                   ');
INSERT INTO cd_cep_br VALUES ('32.042-690', '1664     ', 'R JOAO ANTONIO DE FARIA', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('32.042-370', '1664     ', 'R JOAO BATISTA COSTA PIO', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('32.040-430', '1664     ', 'R JOAO BOSCO MARTINS', 'PIRAQUARA                     ');
INSERT INTO cd_cep_br VALUES ('32.310-000', '1664     ', 'AV JOAO CESAR DE OLIVEIRA- ATE 2854 - LADO PAR', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('32.315-000', '1664     ', 'AV JOAO CESAR DE OLIVEIRA- ATE 2859 - LADO IMPAR', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('32.010-473', '1664     ', 'R INTERNA-A', 'B MONTEIRO                    ');
INSERT INTO cd_cep_br VALUES ('32.010-475', '1664     ', 'R INTERNA-B', 'B MONTEIRO                    ');
INSERT INTO cd_cep_br VALUES ('32.372-110', '1664     ', 'R INVERNO', 'VL D VARGAS                   ');
INSERT INTO cd_cep_br VALUES ('32.073-480', '1664     ', 'R IPAMERI', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('32.073-050', '1664     ', 'R IPANEMA', 'I S LUIZ                      ');
INSERT INTO cd_cep_br VALUES ('32.242-400', '1664     ', 'R IPANEMA-LADO IMPAR 31 A 99 RESTANTE VER(IBIRIT', 'PRQ D BARROS                  ');
INSERT INTO cd_cep_br VALUES ('32.372-230', '1664     ', 'R HELIODORA', 'VL D VARGAS                   ');
INSERT INTO cd_cep_br VALUES ('32.183-290', '1664     ', 'R HEMATITA', 'CARAJAS                       ');
INSERT INTO cd_cep_br VALUES ('32.140-530', '1664     ', 'R HENRIQUE LEITE', 'N PROGRESSO                   ');
INSERT INTO cd_cep_br VALUES ('32.215-390', '1664     ', 'R HENRIQUE ZIKLER', 'JD INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('32.183-230', '1664     ', 'R HENRIQUETA MENDONCA RIGLON', 'P AZUL                        ');
INSERT INTO cd_cep_br VALUES ('32.242-110', '1664     ', 'R HERCULES', 'JD R PEDRAS                   ');
INSERT INTO cd_cep_br VALUES ('32.140-600', '1664     ', 'R HERMES DA FONSECA', 'N PROGRESSO                   ');
INSERT INTO cd_cep_br VALUES ('32.113-172', '1664     ', 'R HH', 'MRO CONFISCO                  ');
INSERT INTO cd_cep_br VALUES ('32.113-150', '1664     ', 'R HIBISCO', 'MRO CONFISCO                  ');
INSERT INTO cd_cep_br VALUES ('32.150-210', '1664     ', 'R HIBISCO', 'CH B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('32.060-310', '1664     ', 'AL HIBISCOS,DOS', 'GJA O BRANCO                  ');
INSERT INTO cd_cep_br VALUES ('32.241-270', '1664     ', 'R HIDRA', 'JD R PEDRAS                   ');
INSERT INTO cd_cep_br VALUES ('35.043-170', '2193     ', 'R CAVIUNA', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('35.032-120', '2193     ', 'R CEARA', 'LOURDES                       ');
INSERT INTO cd_cep_br VALUES ('35.040-100', '2193     ', 'R CECILIA SIQUEIRA', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('19.034-675', '5064     ', 'R LAURA DA SILVA ANTONIATTI', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('19.065-795', '5064     ', 'R LAURA SILVA PRIOSTE', 'JD VLE VERDE                  ');
INSERT INTO cd_cep_br VALUES ('19.065-110', '5064     ', 'R LAURIANO SANCHES DELGADO', 'PRQ RES MEDITERRANEO          ');
INSERT INTO cd_cep_br VALUES ('19.100-300', '5064     ', 'R LAURO LEITE', 'CJ HAB JD H SALVADOR          ');
INSERT INTO cd_cep_br VALUES ('19.015-310', '5064     ', 'R LAURO QUEIROZ', 'VL ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('19.026-805', '5064     ', 'R LAZARA AMANCIO BOCCHI', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('19.034-460', '5064     ', 'R LAZARO PEDROSO DE SOUZA', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('19.042-482', '5064     ', 'R LAZARO RAMOS', 'CJ CH MARISA                  ');
INSERT INTO cd_cep_br VALUES ('19.033-350', '5064     ', 'R LEBLON', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('19.064-120', '5064     ', 'R LEE CHIU', 'CJ HAB A JACINTA              ');
INSERT INTO cd_cep_br VALUES ('19.025-600', '5064     ', 'R LEFE BUCHALLA', 'PRQ AT B VISTA                ');
INSERT INTO cd_cep_br VALUES ('19.100-350', '5064     ', 'R LENITA MARTINS PAGNOZI', 'CJ HAB JD H SALVADOR          ');
INSERT INTO cd_cep_br VALUES ('19.027-070', '5064     ', 'R LEONARDO GULLI', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('19.100-420', '5064     ', 'R LEONDINA GRANDIS RIPARI', 'CJ HAB JD H SALVADOR          ');
INSERT INTO cd_cep_br VALUES ('19.042-410', '5064     ', 'R JOSE SOARES', 'JD SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('19.034-020', '5064     ', 'R JOSE SOARES DOS REIS', 'PRQ ALEXANDRINA               ');
INSERT INTO cd_cep_br VALUES ('19.042-240', '5064     ', 'R JOSE STABILE', 'JD ITAPURA                    ');
INSERT INTO cd_cep_br VALUES ('19.064-530', '5064     ', 'AV JOSE TACACI', 'CJ HAB A JACINTA              ');
INSERT INTO cd_cep_br VALUES ('19.020-540', '5064     ', 'R JOSE TARIFA CONDE', 'VL S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('19.014-220', '5064     ', 'R JOSE THEODORO', 'VL EUCLIDES                   ');
INSERT INTO cd_cep_br VALUES ('19.026-530', '5064     ', 'R JOSE THEOFILO CAMANHO', 'PRQ RES CARANDA               ');
INSERT INTO cd_cep_br VALUES ('19.060-370', '5064     ', 'R JOSE TOGNOLI', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('19.063-517', '5064     ', 'R JOSE VITURINO DA SILVA', 'JD VLE SOL                    ');
INSERT INTO cd_cep_br VALUES ('19.030-060', '5064     ', 'R JOSE ZAMBONI', 'VL LAIDE                      ');
INSERT INTO cd_cep_br VALUES ('19.064-000', '5064     ', 'AV JOSE ZERIAL', 'CJ HAB A JACINTA              ');
INSERT INTO cd_cep_br VALUES ('19.063-800', '5064     ', 'R JOSEFA CORDEIRO MARAFON', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('19.025-720', '5064     ', 'R JOSEFA EROTILDES DIAS', 'JD BARCELONA                  ');
INSERT INTO cd_cep_br VALUES ('19.023-690', '5064     ', 'R JOSEPHINA MAROCHIO BOSCOLI', 'RES S MARCOS                  ');
INSERT INTO cd_cep_br VALUES ('19.045-290', '5064     ', 'R JOSEPHINA PETERNUSSI GIROTTO', 'JD S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('19.026-715', '5064     ', 'R JOSEPHINA PRESTES VILA REAL', 'JD N B GIOVANI                ');
INSERT INTO cd_cep_br VALUES ('19.100-530', '5064     ', 'R JOSIANE BRUNHOLI DAVID', 'CJ HB AUGUSTO DE PAULA        ');
INSERT INTO cd_cep_br VALUES ('19.065-200', '5064     ', 'R JOSINO FELICIO DOS SANTOS', 'PRQ RES MEDITERRANEO          ');
INSERT INTO cd_cep_br VALUES ('19.015-660', '5064     ', 'R JOSINO GUERNER', 'VL C GLORIA                   ');
INSERT INTO cd_cep_br VALUES ('19.015-390', '5064     ', 'R JOSUE DE TOLEDO', 'VL COMERCIAL                  ');
INSERT INTO cd_cep_br VALUES ('19.034-340', '5064     ', 'R JOSUE TEIXEIRA COELHO', 'PRQ ALEXANDRINA               ');
INSERT INTO cd_cep_br VALUES ('19.026-080', '5064     ', 'R JOUBERT SOARES MARCONDES- ATE 456/457', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('19.025-594', '5064     ', 'R JOUBERT SOARES MARCONDES466/467 AO FIM', 'PRQ RES V REGIA               ');
INSERT INTO cd_cep_br VALUES ('19.051-210', '5064     ', 'R JOVENCIO FERREIR DE LIMA', 'RES A TIEZZI                  ');
INSERT INTO cd_cep_br VALUES ('19.027-150', '5064     ', 'R JUAREZ PIMENTEL DE OLIVEIRA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('19.031-050', '5064     ', 'R JUBERT MARCONDES', 'VL LUSO                       ');
INSERT INTO cd_cep_br VALUES ('19.031-060', '5064     ', 'TV JUBERT SOARES MARCONDES', 'VL LUSO                       ');
INSERT INTO cd_cep_br VALUES ('19.045-079', '5064     ', 'R JULIA DE PAULA PEREIRA', 'JD CAMBUCI                    ');
INSERT INTO cd_cep_br VALUES ('19.034-575', '5064     ', 'R JULIO ARANHA', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('19.023-260', '5064     ', 'R JULIO BRAZ FRANCA', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('19.065-598', '5064     ', 'R JULIO CORTE', 'JD HORTENCIAS                 ');
INSERT INTO cd_cep_br VALUES ('19.034-540', '5064     ', 'AV JULIO HENARES', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('19.063-510', '5064     ', 'R JULIO HORI', 'JD VLE SOL                    ');
INSERT INTO cd_cep_br VALUES ('19.065-788', '5064     ', 'R JULIO KAGEYAMA', 'JD VLE VERDE                  ');
INSERT INTO cd_cep_br VALUES ('19.027-120', '5064     ', 'R JULIO MANOEL DOS SANTOS', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('19.026-260', '5064     ', 'R JULIO PERUCHE', 'JD MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('19.020-440', '5064     ', 'R JULIO PRESTES- ATE 1025/1026', 'JD AVIACAO                    ');
INSERT INTO cd_cep_br VALUES ('19.015-210', '5064     ', 'R JULIO PRESTES- DE 1027/1028 AO FIM', 'VL DUBUS                      ');
INSERT INTO cd_cep_br VALUES ('19.033-640', '5064     ', 'R JOSE MANHOLER', 'PRQ W ISHIBASHI               ');
INSERT INTO cd_cep_br VALUES ('19.014-050', '5064     ', 'R JOSE MANOEL FONSECA', 'VL EUCLIDES                   ');
INSERT INTO cd_cep_br VALUES ('19.065-750', '5064     ', 'R JOSE MANOEL RAMOS', 'JD VLE VERDE                  ');
INSERT INTO cd_cep_br VALUES ('19.013-270', '5064     ', 'R JOSE MARIA ARMOND', 'VL ROBERTO                    ');
INSERT INTO cd_cep_br VALUES ('19.061-490', '5064     ', 'R JOSE MARIA DE LIMA', 'JD CINQUENTENARIO             ');
INSERT INTO cd_cep_br VALUES ('19.035-160', '5064     ', 'R JOSE MARTINS', 'JD ITAPURA                    ');
INSERT INTO cd_cep_br VALUES ('19.022-300', '5064     ', 'R JOSE MAZZARO', 'CJ HAB J ROTA                 ');
INSERT INTO cd_cep_br VALUES ('19.026-670', '5064     ', 'R JOSE MEDINA RODRIGUES', 'JD N B GIOVANI                ');
INSERT INTO cd_cep_br VALUES ('19.045-670', '5064     ', 'R JOSE MENUZZI', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('19.063-640', '5064     ', 'R JOSE MIGUEL DELFIN', 'JD VLE SOL                    ');
INSERT INTO cd_cep_br VALUES ('19.085-240', '5064     ', 'R JOSE MILAN', 'PRQ RES SERVANTES             ');
INSERT INTO cd_cep_br VALUES ('19.061-553', '5064     ', 'R JOSE MIOLA', 'JD CAMBUY                     ');
INSERT INTO cd_cep_br VALUES ('19.043-120', '5064     ', 'AV JOSE MOISES FERREIRA', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('19.060-410', '5064     ', 'R JOSE MONZONI', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('19.063-120', '5064     ', 'R JOSE MORALES', 'JD ITAIPU                     ');
INSERT INTO cd_cep_br VALUES ('19.035-090', '5064     ', 'R JOSE MOREIRA', 'JD ITAPURA                    ');
INSERT INTO cd_cep_br VALUES ('19.025-550', '5064     ', 'R JOSE NERES SOARES', 'PRQ S MATHEUS                 ');
INSERT INTO cd_cep_br VALUES ('14.030-290', '5126     ', 'R GILBERTO FREIRE', 'JD M GORETTI                  ');
INSERT INTO cd_cep_br VALUES ('14.096-670', '5126     ', 'R GILDO IGNACIO', 'N RIBEIRANIA                  ');
INSERT INTO cd_cep_br VALUES ('14.092-376', '5126     ', 'R GIOVANI RINALDO BIGAL', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('14.040-168', '5126     ', 'PC GIRASSOIS', 'JD RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('14.040-285', '5126     ', 'TV GIRASSOIS, DOS', 'JD RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('14.098-127', '5126     ', 'R GIRO IOSSI', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('14.093-518', '5126     ', 'R GIROLANO PRECINOTO', 'PRQ RES C PORTINARI           ');
INSERT INTO cd_cep_br VALUES ('14.021-319', '5126     ', 'R GISTO BERTOLINI', 'C RIBEIRAO                    ');
INSERT INTO cd_cep_br VALUES ('14.077-000', '5126     ', 'R GIUSEPPE AGOSTINHO PAVANELLI', 'Q FACCI I                     ');
INSERT INTO cd_cep_br VALUES ('14.066-239', '5126     ', 'R GIUSEPPE ANTONIO LORENZATO', 'JD A BALBO                    ');
INSERT INTO cd_cep_br VALUES ('35.502-432', '1882     ', 'R JOSE FRANCISCO RESENDE', 'ORION                         ');
INSERT INTO cd_cep_br VALUES ('35.500-139', '1882     ', 'R JOSE GABRIEL', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('19.025-120', '5064     ', 'R NEIDA RODRIGUES DE PAULA', 'PRQ S MATHEUS                 ');
INSERT INTO cd_cep_br VALUES ('19.070-110', '5064     ', 'R NELSON BOTOSSO', 'PRQ RES NOSAKI                ');
INSERT INTO cd_cep_br VALUES ('19.025-260', '5064     ', 'R NELSON DA SILVA GUIDIO', 'PRQ RES S LUCAS               ');
INSERT INTO cd_cep_br VALUES ('19.094-200', '5064     ', 'R NELSON FERNANDES MEIDAS', 'PRQ RES JARDINS               ');
INSERT INTO cd_cep_br VALUES ('19.034-580', '5064     ', 'R NELSON NICOLOSI', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('19.025-760', '5064     ', 'R NELSON PINHEIRO MACEDO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('19.023-030', '5064     ', 'R NEOFITA NASCIMENTO', 'VL ROSA                       ');
INSERT INTO cd_cep_br VALUES ('19.063-170', '5064     ', 'R NESTOR GUERMANDI', 'PRQ SHIRAIWA                  ');
INSERT INTO cd_cep_br VALUES ('19.023-360', '5064     ', 'R NESTOR SEABRA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('19.033-560', '5064     ', 'R NETUNO', 'PRQ JABAQUARA                 ');
INSERT INTO cd_cep_br VALUES ('19.042-490', '5064     ', 'R NICOLA PAGNOZI', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('19.025-660', '5064     ', 'R NICOLA PERES PARRA', 'JD BARCELONA                  ');
INSERT INTO cd_cep_br VALUES ('19.020-790', '5064     ', 'R NICOLA ROSSICA- ATE 259/260', 'JD ESTORIL                    ');
INSERT INTO cd_cep_br VALUES ('19.023-190', '5064     ', 'R NICOLA ROSSICA- DE 261/262 AO FIM', 'PRQ S J TADEU                 ');
INSERT INTO cd_cep_br VALUES ('19.050-340', '5064     ', 'R NICOLAU CACCIATORI', 'JD PIONEIROS                  ');
INSERT INTO cd_cep_br VALUES ('19.024-330', '5064     ', 'R NICOMEDES BISPO DA SILVA', 'JD IGUACU                     ');
INSERT INTO cd_cep_br VALUES ('19.065-704', '5064     ', 'R NILSON GRIGOLI', 'JD S PAULA                    ');
INSERT INTO cd_cep_br VALUES ('19.060-210', '5064     ', 'R NILZA PERETTI E SILVA', 'JD ROSAS                      ');
INSERT INTO cd_cep_br VALUES ('19.041-220', '5064     ', 'R NITEROI', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('19.033-717', '5064     ', 'R NIVALDO RODRIGUES', 'PRQ W ISHIBASHI               ');
INSERT INTO cd_cep_br VALUES ('35.502-332', '1882     ', 'R M', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('35.500-586', '1882     ', 'R M', 'VLE SOL                       ');
INSERT INTO cd_cep_br VALUES ('35.501-065', '1882     ', 'R MACHADO', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('35.501-272', '1882     ', 'R MACHADO DE ASSIS- ATE 1215/1414', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('35.501-315', '1882     ', 'R MACHADO DE ASSIS- DE 1217/1416 AO FIM', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('35.501-594', '1882     ', 'R MACIEIRA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('35.502-148', '1882     ', 'R MADRE TEREZA DE CALCUTA', 'N FORTALEZA                   ');
INSERT INTO cd_cep_br VALUES ('35.500-135', '1882     ', 'R MADRE XAVIER NOVOA', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('35.501-145', '1882     ', 'R MADRESSILVA', 'QTA PALMEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('35.502-274', '1882     ', 'R MADRIGAL', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('35.502-087', '1882     ', 'R JOSE MANOEL SOBRINHO', 'S VERDE                       ');
INSERT INTO cd_cep_br VALUES ('35.502-128', '1882     ', 'R JOSE MARIA CAMPOS', 'N S CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('35.500-181', '1882     ', 'R JOSE MARIA CAMPOS', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('35.501-509', '1882     ', 'R JOSE MARIANO DOS SANTOS', 'J A GONCALVES                 ');
INSERT INTO cd_cep_br VALUES ('35.502-275', '1882     ', 'R JOSE MARTINS', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('35.500-451', '1882     ', 'R JOSE NOGUEIRA', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('35.502-132', '1882     ', 'R JOSE OROZIMBO DE FARIA', 'N S CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('35.501-487', '1882     ', 'R JOSE PEDRO GONCALVES', 'J A GONCALVES                 ');
INSERT INTO cd_cep_br VALUES ('35.501-415', '1882     ', 'R JOSE PINTO DE MEDEIROS', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('35.502-417', '1882     ', 'R JOSE PIO DA FONSECA', 'ORION                         ');
INSERT INTO cd_cep_br VALUES ('35.500-369', '1882     ', 'R JOSE RACHID', 'M HELENA                      ');
INSERT INTO cd_cep_br VALUES ('35.501-395', '1882     ', 'R JOSE RESENDE VAZ', 'ITACOLOMI                     ');
INSERT INTO cd_cep_br VALUES ('35.502-443', '1882     ', 'R JOSE RIBEIRO CUNHA', 'R ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('35.501-502', '1882     ', 'R JOSE RICARDO', 'J A GONCALVES                 ');
INSERT INTO cd_cep_br VALUES ('35.500-332', '1882     ', 'R JOSE SANTOS SILVA', 'D PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('35.502-241', '1882     ', 'R JOSE SIMOES', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('35.501-494', '1882     ', 'R JOSE TAVARES', 'J A GONCALVES                 ');
INSERT INTO cd_cep_br VALUES ('35.502-244', '1882     ', 'R JOSE TEIXEIRA FILHO', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('35.501-116', '1882     ', 'R JOSE VENANCIO', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('35.501-113', '1882     ', 'R JOUBERT CAVALIERI ZEZA', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('35.500-422', '1882     ', 'AV JOVELINO RABELO', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('35.500-597', '1882     ', 'R JUIZ DE FORA', 'S BENTO                       ');
INSERT INTO cd_cep_br VALUES ('35.501-141', '1882     ', 'R JULIA CAROLINA', 'QTA PALMEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('35.502-092', '1882     ', 'R JULIA GONTIJO DE AZEVEDO', 'OLIVEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('35.501-548', '1882     ', 'R JULIA MITRE', 'G PEREIRA                     ');
INSERT INTO cd_cep_br VALUES ('35.501-207', '1882     ', 'R JULIO NOGUEIRA- ATE 1599/1600', 'CATALAO                       ');
INSERT INTO cd_cep_br VALUES ('35.501-287', '1882     ', 'R JULIO NOGUEIRA- DE 1601/1602 A 2799/2800', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('35.501-327', '1882     ', 'R JULIO NOGUEIRA- DE 2801/2802 AO FIM', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('35.502-268', '1882     ', 'R JUNDIAI', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('35.500-410', '1882     ', 'AV JUPITER', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('35.502-267', '1882     ', 'AV JUSSARA', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('35.502-277', '1882     ', 'R KARINE', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('35.502-331', '1882     ', 'R L', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('35.500-585', '1882     ', 'R L', 'VLE SOL                       ');
INSERT INTO cd_cep_br VALUES ('35.501-323', '1882     ', 'R LA PAZ', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('35.502-326', '1882     ', 'AV LAGO AZUL', 'JD CANDIDES                   ');
INSERT INTO cd_cep_br VALUES ('35.501-351', '1882     ', 'R LAGOA DA PRATA', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('35.501-348', '1882     ', 'R LAGOA DOURADA', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('35.500-499', '1882     ', 'R JOAQUIM D. NETO', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('35.501-522', '1882     ', 'R JOAQUIM IMBILINA', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('35.501-226', '1882     ', 'R JOAQUIM JANUARIO', 'CATALAO                       ');
INSERT INTO cd_cep_br VALUES ('35.500-320', '1882     ', 'R JOAQUIM JOSE FERREIRA', 'D PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('35.500-524', '1882     ', 'R JOAQUIM MANOEL PEREIRA', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('35.500-431', '1882     ', 'R JOAQUIM NABUCO', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('35.500-493', '1882     ', 'R JOAQUIM TEIXEIRA DO NASCIMENTO', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('35.501-051', '1882     ', 'R JOSE AFONSO MICHELINE', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('35.500-494', '1882     ', 'R JOSE ANTONIO FERNANDES', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('35.502-168', '1882     ', 'AV JOSE ANTONIO MAGALHAES', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('35.501-030', '1882     ', 'R JOSE ANTONIO NATIVIDADE', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('35.500-462', '1882     ', 'R JOSE ARISTIDES', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('35.500-254', '1882     ', 'R JOSE BALBINO PEREIRA', 'VL E SANTO                    ');
INSERT INTO cd_cep_br VALUES ('35.500-327', '1882     ', 'R JOSE BASILIO FILHO', 'D PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('35.501-413', '1882     ', 'R JOSE BELARMINO DE MELO', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('35.500-441', '1882     ', 'R JOSE BONIFACIO', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('35.500-482', '1882     ', 'R JOSE BOTELHO', 'PTE FUNDA                     ');
INSERT INTO cd_cep_br VALUES ('35.502-246', '1882     ', 'R JOSE CAETANO FILHO', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('35.502-076', '1882     ', 'R JOSE DA COSTA GONTIJO', 'OLIVEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('35.501-089', '1882     ', 'R JOSE DA PAZ', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('35.501-292', '1882     ', 'R JOSE DA SILVA DE OLIVEIRA', 'CHANADOUR                     ');
INSERT INTO cd_cep_br VALUES ('35.502-205', '1882     ', 'R TREZE', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('35.500-273', '1882     ', 'R TREZE', 'H SOUKI                       ');
INSERT INTO cd_cep_br VALUES ('35.500-506', '1882     ', 'R TREZE', 'D QUITA                       ');
INSERT INTO cd_cep_br VALUES ('35.502-016', '1882     ', 'R TREZE', 'JD REAL                       ');
INSERT INTO cd_cep_br VALUES ('35.501-507', '1882     ', 'R TRIANGULO MINEIRO', 'J A GONCALVES                 ');
INSERT INTO cd_cep_br VALUES ('35.502-403', '1882     ', 'R TRINTA E DOIS', 'S SIMAO                       ');
INSERT INTO cd_cep_br VALUES ('35.502-047', '1882     ', 'R TRINTA E UM DE MARCO', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('35.501-461', '1882     ', 'AV TUBAROES,DOS', 'J A GONCALVES                 ');
INSERT INTO cd_cep_br VALUES ('35.501-252', '1882     ', 'R TUCURUCA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('32.240-540', '1664     ', 'R SETE DE SETEMBRO', 'BANDEIRANTES                  ');
INSERT INTO cd_cep_br VALUES ('32.185-060', '1664     ', 'R SETE DE SETEMBRO', 'NACIONAL                      ');
INSERT INTO cd_cep_br VALUES ('32.371-590', '1664     ', 'R SETE DE SETEMBRO', 'VL PARIS                      ');
INSERT INTO cd_cep_br VALUES ('32.070-180', '1664     ', 'R SETENTA', 'TROPICAL                      ');
INSERT INTO cd_cep_br VALUES ('35.500-277', '1882     ', 'R JOSE GOMES', 'M VALINHAS                    ');
INSERT INTO cd_cep_br VALUES ('35.501-138', '1882     ', 'R JOSE GOMES DA SILVA', 'M PECANHA                     ');
INSERT INTO cd_cep_br VALUES ('35.502-078', '1882     ', 'R JOSE GONTIJO DA FONSECA', 'OLIVEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('35.500-342', '1882     ', 'R JOSE GUIMARAES', 'D PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('35.502-421', '1882     ', 'R JOSE JOSEFINO DA COSTA', 'ORION                         ');
INSERT INTO cd_cep_br VALUES ('35.500-334', '1882     ', 'R JOSE LEITE CARVALHO', 'D PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('35.501-246', '1882     ', 'R JOSE LOURENCO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('35.500-338', '1882     ', 'R JACY LUIS DE ASSIS', 'D PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('35.501-417', '1882     ', 'R JADIR NUNES', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('35.501-157', '1882     ', 'R JAGUARUNA', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('35.502-077', '1882     ', 'R JANOT VIANA DA SILVA', 'OLIVEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('35.500-596', '1882     ', 'R JANUARIA', 'S BENTO                       ');
INSERT INTO cd_cep_br VALUES ('35.501-320', '1882     ', 'R JANUARIO DE SOUZA ROCHA', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('35.502-001', '1882     ', 'R JASMIM', 'CHS B RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('35.502-283', '1882     ', 'R JASMIM', 'DT I C J RABELO               ');
INSERT INTO cd_cep_br VALUES ('35.502-496', '1882     ', 'R JASMINS, DOS', 'B VALE                        ');
INSERT INTO cd_cep_br VALUES ('35.501-587', '1882     ', 'R JATOBA', 'JARDINOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('35.501-574', '1882     ', 'R JEQUITIBA', 'JARDINOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('35.500-459', '1882     ', 'R JESUS JOTA', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('35.500-155', '1882     ', 'R JK', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('35.501-289', '1882     ', 'R JOAO ADELINO PIRES', 'CHANADOUR                     ');
INSERT INTO cd_cep_br VALUES ('35.501-512', '1882     ', 'R JOAO ANTONIO GONCALVES', 'J A GONCALVES                 ');
INSERT INTO cd_cep_br VALUES ('35.164-018', '2228     ', 'AV ALBERTO GIOVANNINI', 'BETHANIA                      ');
INSERT INTO cd_cep_br VALUES ('35.160-046', '2228     ', 'R ALCOBACA', 'VL IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('35.162-235', '2228     ', 'R ALECRIM', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('35.164-284', '2228     ', 'R ALEGRETE', 'CARAVELAS                     ');
INSERT INTO cd_cep_br VALUES ('35.162-352', '2228     ', 'R ALEIJADINHO', 'C NOBRE                       ');
INSERT INTO cd_cep_br VALUES ('35.160-078', '2228     ', 'R ALEMANHA', 'CARIRU                        ');
INSERT INTO cd_cep_br VALUES ('35.162-353', '2228     ', 'R ALEXANDER FLEMING', 'C NOBRE                       ');
INSERT INTO cd_cep_br VALUES ('35.164-022', '2228     ', 'R ALEXANDRIA', 'BETHANIA                      ');
INSERT INTO cd_cep_br VALUES ('35.162-015', '2228     ', 'R ALEXANDRITA', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.160-068', '2228     ', 'R ALFA', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('35.162-308', '2228     ', 'R ALFAZEMA', 'ESPERANCA                     ');
INSERT INTO cd_cep_br VALUES ('35.162-354', '2228     ', 'R ALFREDO FEITOSA', 'C NOBRE                       ');
INSERT INTO cd_cep_br VALUES ('35.020-820', '2193     ', 'R VINTE E QUATRO', 'IA ARAUJOS                    ');
INSERT INTO cd_cep_br VALUES ('35.022-300', '2193     ', 'R VINTE E QUATRO', 'S DUMONT I                    ');
INSERT INTO cd_cep_br VALUES ('35.032-560', '2193     ', 'R VINTE E QUATRO DE MAIO', 'LOURDES                       ');
INSERT INTO cd_cep_br VALUES ('35.042-720', '2193     ', 'R VINTE E SEIS', 'JD ATALAIA                    ');
INSERT INTO cd_cep_br VALUES ('35.020-630', '2193     ', 'R VINTE E SEIS', 'IA ARAUJOS                    ');
INSERT INTO cd_cep_br VALUES ('35.022-310', '2193     ', 'R VINTE E SEIS', 'S DUMONT I                    ');
INSERT INTO cd_cep_br VALUES ('35.042-730', '2193     ', 'R VINTE E SEIS-A', 'JD ATALAIA                    ');
INSERT INTO cd_cep_br VALUES ('35.042-740', '2193     ', 'R VINTE E SETE', 'JD ATALAIA                    ');
INSERT INTO cd_cep_br VALUES ('35.022-320', '2193     ', 'R VINTE E SETE', 'S DUMONT I                    ');
INSERT INTO cd_cep_br VALUES ('35.042-770', '2193     ', 'R VINTE E TRES', 'JD ATALAIA                    ');
INSERT INTO cd_cep_br VALUES ('35.022-330', '2193     ', 'R VINTE E TRES', 'S DUMONT I                    ');
INSERT INTO cd_cep_br VALUES ('35.058-430', '2193     ', 'R VINTE E TRES DE ABRIL', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('35.058-440', '2193     ', 'R VINTE E TRES DE MAIO', 'GRA-DUQUESA                   ');
INSERT INTO cd_cep_br VALUES ('35.042-310', '2193     ', 'R VINTE E UM', 'JD ATALAIA                    ');
INSERT INTO cd_cep_br VALUES ('35.022-340', '2193     ', 'R VINTE E UM', 'S DUMONT I                    ');
INSERT INTO cd_cep_br VALUES ('35.030-760', '2193     ', 'R VINTE E UM DE ABRIL', 'S PAULO                       ');
INSERT INTO cd_cep_br VALUES ('35.030-750', '2193     ', 'TV VINTE E UM DE ABRIL', 'S PAULO                       ');
INSERT INTO cd_cep_br VALUES ('35.030-770', '2193     ', 'R VIRGILIO GOBB', 'S PAULO                       ');
INSERT INTO cd_cep_br VALUES ('35.041-780', '2193     ', 'R VIRGILIO VIEIRA', 'S RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('35.044-390', '2193     ', 'R VIRGILIO VIEIRA', 'VL ISA                        ');
INSERT INTO cd_cep_br VALUES ('35.040-540', '2193     ', 'R VIRGINOPOLIS', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('35.040-550', '2193     ', 'R VIRGOLANDIA', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('35.053-760', '2193     ', 'R VISCONDE DE MAUA', 'ALTINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('35.053-770', '2193     ', 'R VITAL BRASIL', 'ALTINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('35.053-780', '2193     ', 'R VITOR MEIRELES', 'ALTINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('35.024-790', '2193     ', 'R W', 'SIR                           ');
INSERT INTO cd_cep_br VALUES ('35.051-540', '2193     ', 'R WASHINGTON LUIS', 'JD PEROLA                     ');
INSERT INTO cd_cep_br VALUES ('35.040-560', '2193     ', 'AV WASHINGTON LUIS', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('35.040-570', '2193     ', 'AV WENCESLAU BRAZ', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('35.054-740', '2193     ', 'R X', 'S PAULA                       ');
INSERT INTO cd_cep_br VALUES ('35.051-550', '2193     ', 'R XAVANTES', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('35.054-710', '2193     ', 'R Z', 'S PAULA                       ');
INSERT INTO cd_cep_br VALUES ('35.050-260', '2193     ', 'R ZELINDA CHISTE', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('35.041-790', '2193     ', 'R ZINCO, DO', 'S RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('35.051-560', '2193     ', 'R ZUMBI', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('35.164-321', '2228     ', 'R A', 'VENEZA                        ');
INSERT INTO cd_cep_br VALUES ('35.162-232', '2228     ', 'R A', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('35.162-433', '2228     ', 'R ABACATES', 'LIMOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('35.058-410', '2193     ', 'R VEREADOR GERALDO VIEIRA RIBEIRO', 'ESPERANCA                     ');
INSERT INTO cd_cep_br VALUES ('35.053-730', '2193     ', 'AV VEREADOR HAMILTON TEODORO GUIMARAES', 'ALTINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('35.032-520', '2193     ', 'R VEREADOR JOAO HASTENREITER DORNELAS', 'LOURDES                       ');
INSERT INTO cd_cep_br VALUES ('35.032-530', '2193     ', 'R VEREADOR JOSE DOMINGOS VIEIRA', 'LOURDES                       ');
INSERT INTO cd_cep_br VALUES ('35.032-540', '2193     ', 'PC VEREADOR MARIO DA ROCHA E SILVA', 'VL BRETAS                     ');
INSERT INTO cd_cep_br VALUES ('35.010-390', '2193     ', 'PC VEREADOR MARIO ROCHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.010-270', '2193     ', 'R VEREADOR OMAR DE MAGALHAES- ATE 784/785', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.030-740', '2193     ', 'R VEREADOR OMAR DE MAGALHAES- DE 786/787 AO FIM', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('35.060-550', '2193     ', 'R VEREADOR OTTONIETE FERNANDES', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('35.041-830', '2193     ', 'R VEREADOR ROBERTO NASCIMENTO', 'S RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('35.057-740', '2193     ', 'R VERONA', 'GRA-DUQUESA                   ');
INSERT INTO cd_cep_br VALUES ('35.053-740', '2193     ', 'AV VERTENTE, DA', 'ALTINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('35.032-550', '2193     ', 'R VICENTE BRAZ', 'VL BRETAS                     ');
INSERT INTO cd_cep_br VALUES ('35.053-750', '2193     ', 'R VICENTE PEREIRA', 'ALTINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('35.010-380', '2193     ', 'R VICENTE PIFANO', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('35.041-760', '2193     ', 'R VICENTE PIZON', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('35.059-510', '2193     ', 'R VICOSA', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('35.050-250', '2193     ', 'R VIDAL DE NEGREIROS', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('35.041-770', '2193     ', 'R VIDAL DE NEGREIROS', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('35.170-006', '2227     ', 'R EFREM MACEDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.171-200', '2227     ', 'R EMILIO SANCHES', 'CALADINHO                     ');
INSERT INTO cd_cep_br VALUES ('35.170-299', '2227     ', 'R EQUADOR', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('35.170-256', '2227     ', 'R ESCOCIA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('35.171-109', '2227     ', 'R ESMERALDA', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('35.170-265', '2227     ', 'R ESPANHA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('35.171-345', '2227     ', 'R ESPIRITO SANTO', 'A LANARI                      ');
INSERT INTO cd_cep_br VALUES ('35.170-216', '2227     ', 'R EUCALIPTOS', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('35.170-170', '2227     ', 'R EUZEBIO DE BRITO', 'M VIANA                       ');
INSERT INTO cd_cep_br VALUES ('35.170-084', '2227     ', 'R EZEQUIEL PEREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.900-406', '1715     ', 'R DEMERVAL CAMILO DE OLIVEIRA LAGE', 'VL S JOAQUIM                  ');
INSERT INTO cd_cep_br VALUES ('35.900-079', '1715     ', 'R DESEMBARGADOR DRUMOND', 'CAMPESTRE I                   ');
INSERT INTO cd_cep_br VALUES ('35.900-299', '1715     ', 'R DEZ', 'C PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('35.901-065', '1715     ', 'R DEZ', 'S RUTH                        ');
INSERT INTO cd_cep_br VALUES ('35.900-307', '1715     ', 'R DEZENOVE', 'C PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('35.901-063', '1715     ', 'R DEZENOVE', 'S RUTH                        ');
INSERT INTO cd_cep_br VALUES ('35.162-399', '2228     ', 'R DOM PEDRO II', 'C NOBRE                       ');
INSERT INTO cd_cep_br VALUES ('35.160-202', '2228     ', 'R DOM SILVERIO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('35.164-004', '2228     ', 'R DOURADO', 'CHS OLIVEIRA                  ');
INSERT INTO cd_cep_br VALUES ('35.164-315', '2228     ', 'R DOUTOR TANCREDO NEVES', 'VENEZA                        ');
INSERT INTO cd_cep_br VALUES ('35.162-367', '2228     ', 'R DOZE', 'C NOBRE                       ');
INSERT INTO cd_cep_br VALUES ('35.160-162', '2228     ', 'R DOZE DE OUTUBRO', 'AGUAS                         ');
INSERT INTO cd_cep_br VALUES ('35.162-255', '2228     ', 'R DRACENA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('35.160-220', '2228     ', 'R DUARTE COELHO', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('35.160-221', '2228     ', 'R DUARTE DA COSTA', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('35.162-176', '2228     ', 'R DUNGA', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('35.164-325', '2228     ', 'R E', 'VENEZA                        ');
INSERT INTO cd_cep_br VALUES ('35.164-156', '2228     ', 'R EBAL', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('35.164-152', '2228     ', 'R ECLESIASTES', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('35.160-008', '2228     ', 'R EDESIO FERNANDES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.160-015', '2228     ', 'R EDGAR BOY ROSSI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.164-048', '2228     ', 'R EDIMBURGO', 'BETHANIA                      ');
INSERT INTO cd_cep_br VALUES ('35.164-153', '2228     ', 'R EFESIOS', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('35.160-097', '2228     ', 'R EGITO', 'CARIRU                        ');
INSERT INTO cd_cep_br VALUES ('35.160-145', '2228     ', 'R EL SALVADOR', 'CARIRU                        ');
INSERT INTO cd_cep_br VALUES ('35.164-154', '2228     ', 'R ELIAS', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('35.164-155', '2228     ', 'R ELIESER', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('35.164-157', '2228     ', 'R ELISEU', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('35.162-177', '2228     ', 'R ELIZEU VISCONTI', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('36.774-058', '2254     ', 'PC CONEGO XAVIER', 'VL D LOPES                    ');
INSERT INTO cd_cep_br VALUES ('36.772-418', '2254     ', 'BC COOPERAO, DO', 'VL MINALDA                    ');
INSERT INTO cd_cep_br VALUES ('36.773-580', '2254     ', 'R CORA DUARTE', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('36.772-000', '2254     ', 'AV CORONEL ANTONIO AUGUSTO DE SOUZA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('36.773-008', '2254     ', 'AV CORONEL ARTUR CRUZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('36.770-032', '2254     ', 'R CORONEL JOAO DUARTE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('36.770-028', '2254     ', 'R CORONEL VIEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('36.773-476', '2254     ', 'R CRAVO LOBO', 'H FLORESTAL                   ');
INSERT INTO cd_cep_br VALUES ('36.773-596', '2254     ', 'R D', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('36.773-764', '2254     ', 'R D', 'A CARRARA                     ');
INSERT INTO cd_cep_br VALUES ('36.771-114', '2254     ', 'R D', 'I MENDONCA                    ');
INSERT INTO cd_cep_br VALUES ('36.774-574', '2254     ', 'R DAVID TEIXEIRA', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('36.772-706', '2254     ', 'R DEDE PEIXOTO RAMOS', 'VL MINALDA                    ');
INSERT INTO cd_cep_br VALUES ('36.774-136', '2254     ', 'R DELEGADO MANOEL TEIXEIRA', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('36.773-250', '2254     ', 'R DEZ', 'JD BANDEIRANTES II            ');
INSERT INTO cd_cep_br VALUES ('36.773-298', '2254     ', 'R DEZESSETE', 'COLINAS                       ');
INSERT INTO cd_cep_br VALUES ('36.773-104', '2254     ', 'PC DIAMANTES, DOS', 'JD BANDEIRANTES II            ');
INSERT INTO cd_cep_br VALUES ('36.774-572', '2254     ', 'R DINO BARBOSA', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('36.772-164', '2254     ', 'PC DOIS', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('36.772-548', '2254     ', 'R DOIS', 'CH B SUCESSO                  ');
INSERT INTO cd_cep_br VALUES ('36.773-454', '2254     ', 'R DOIS', 'H FLORESTAL                   ');
INSERT INTO cd_cep_br VALUES ('36.774-006', '2254     ', 'R DOM PEDRO I', 'VL REZENDE                    ');
INSERT INTO cd_cep_br VALUES ('36.774-050', '2254     ', 'R DOM PEDRO II', 'VL D LOPES                    ');
INSERT INTO cd_cep_br VALUES ('36.774-150', '2254     ', 'R DOMINGOS CILIBERIO', 'THOME                         ');
INSERT INTO cd_cep_br VALUES ('36.774-014', '2254     ', 'VL DOMINGOS LOPES', 'VL D LOPES                    ');
INSERT INTO cd_cep_br VALUES ('36.771-414', '2254     ', 'R DOMINGOS TOSTES', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('36.771-302', '2254     ', 'R DOMINGOS VASSALO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('36.770-440', '2254     ', 'R DONA FLOR', 'JD S CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('36.772-404', '2254     ', 'R DONA GENEBRA RODRIGUES S. DE SOUZA', 'VL MINALDA                    ');
INSERT INTO cd_cep_br VALUES ('36.770-050', '2254     ', 'TV DONA ZICA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('36.772-012', '2254     ', 'R BARAO DO RIO BRANCO', 'VL TEREZA                     ');
INSERT INTO cd_cep_br VALUES ('36.773-610', '2254     ', 'R BASILIO BARROSO', 'I FARAGE                      ');
INSERT INTO cd_cep_br VALUES ('36.772-156', '2254     ', 'R BENTO MANSO', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('36.770-400', '2254     ', 'AV BOM DESTINO', 'F RESENDE                     ');
INSERT INTO cd_cep_br VALUES ('36.770-418', '2254     ', 'R BREJO DAS ALMAS', 'JD S CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('36.772-204', '2254     ', 'AL BURITIZEIROS, DOS', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('36.772-504', '2254     ', 'R C', 'ESPERANCA                     ');
INSERT INTO cd_cep_br VALUES ('36.773-766', '2254     ', 'R C', 'A CARRARA                     ');
INSERT INTO cd_cep_br VALUES ('36.770-082', '2254     ', 'R C', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('36.772-210', '2254     ', 'AL CABIUNAS, DAS', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('36.772-178', '2254     ', 'R CAETANO MAURO', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('36.770-096', '2254     ', 'R CAMILO NOGUEIRA DA GAMA', 'VL REZENDE                    ');
INSERT INTO cd_cep_br VALUES ('36.770-150', '2254     ', 'R CAMILO SOARES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('36.771-418', '2254     ', 'R CANDIDA STOLANO', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('36.773-566', '2254     ', 'R CAPITAO ALBERTO MENDES JUNIOR', 'GRANJARIA                     ');
INSERT INTO cd_cep_br VALUES ('36.772-518', '2254     ', 'R CAPITAO EZEQUIEL', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('36.771-140', '2254     ', 'R CAPITAO JOAO PEDRO', 'I MENDONCA                    ');
INSERT INTO cd_cep_br VALUES ('36.772-414', '2254     ', 'R CAPITAO MARCOS', 'VL MINALDA                    ');
INSERT INTO cd_cep_br VALUES ('36.770-452', '2254     ', 'R CAPITU', 'JD S CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('36.773-562', '2254     ', 'R CARLOS ANTONIO', 'GRANJARIA                     ');
INSERT INTO cd_cep_br VALUES ('36.773-550', '2254     ', 'R CARLOS ASTOLFO', 'M ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('36.771-550', '2254     ', 'R CARLOS DRUMOND DE ANDRADE', 'T PRETA                       ');
INSERT INTO cd_cep_br VALUES ('36.774-042', '2254     ', 'R CARLOS INACIO PEIXOTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('36.771-304', '2254     ', 'R CARMELITA SOARES', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('36.774-424', '2254     ', 'R CARMINDO VALERIO', 'S NASCENTE                    ');
INSERT INTO cd_cep_br VALUES ('36.772-524', '2254     ', 'R CAROLINA CLEMENTINA ALVES', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('36.774-026', '2254     ', 'TV CARVALHO', 'VL D LOPES                    ');
INSERT INTO cd_cep_br VALUES ('36.770-616', '2254     ', 'R CASSIANO', 'J RIGUETE                     ');
INSERT INTO cd_cep_br VALUES ('36.773-020', '2254     ', 'R CASTANHEIRAS, DAS', 'M SERRA                       ');
INSERT INTO cd_cep_br VALUES ('36.772-350', '2254     ', 'AV CENTENARIO', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('36.773-262', '2254     ', 'R CEZAR SIMOES DA ROCHA', 'GRANJARIA                     ');
INSERT INTO cd_cep_br VALUES ('36.774-774', '2254     ', 'BC CHIRIPA, DO', 'PAMPULHA                      ');
INSERT INTO cd_cep_br VALUES ('36.770-610', '2254     ', 'R CICERO CORNELIO PINTO', 'J RIGUETE                     ');
INSERT INTO cd_cep_br VALUES ('36.774-796', '2254     ', 'R CIMA, DE', 'S DINIZ                       ');
INSERT INTO cd_cep_br VALUES ('36.772-152', '2254     ', 'PC CINCO', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('36.772-552', '2254     ', 'R CINCO', 'CH B SUCESSO                  ');
INSERT INTO cd_cep_br VALUES ('36.773-106', '2254     ', 'R CINCO', 'JD BANDEIRANTES I             ');
INSERT INTO cd_cep_br VALUES ('32.013-660', '1664     ', 'R A', 'FNT GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('32.370-590', '1664     ', 'R W', 'CJ A BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('32.020-040', '1664     ', 'R W', 'VL ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('32.015-770', '1664     ', 'R WALTER ALVARENGA', 'CANADA                        ');
INSERT INTO cd_cep_br VALUES ('32.041-460', '1664     ', 'R WALTER LOPES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('32.310-140', '1664     ', 'R WASHINGTON LUIZ', 'JK                            ');
INSERT INTO cd_cep_br VALUES ('32.041-410', '1664     ', 'PC WENCESLAU BRAZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('32.310-100', '1664     ', 'R WENCESLAU BRAZ', 'JK                            ');
INSERT INTO cd_cep_br VALUES ('32.242-470', '1664     ', 'R WILMA DE ANDRADELADO PAR 160/268 A 242/290-RES', 'PRQ D BARROS                  ');
INSERT INTO cd_cep_br VALUES ('32.013-000', '1664     ', 'R WILSON JOSE DE SOUZA', 'B MONTEIRO                    ');
INSERT INTO cd_cep_br VALUES ('32.183-680', '1664     ', 'AV WILSON TAVARES RIBEIRO', 'CHS R S TEREZINHA             ');
INSERT INTO cd_cep_br VALUES ('32.370-570', '1664     ', 'R X', 'CJ A BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('32.186-450', '1664     ', 'AV XANGRI-LA DE 01 AO FIM- LADO IMPAR', 'XANGRI-LA                     ');
INSERT INTO cd_cep_br VALUES ('32.240-120', '1664     ', 'R XINGU', 'AMAZONAS                      ');
INSERT INTO cd_cep_br VALUES ('32.665-000', '1660     ', 'AV LARANJEIRAS', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('32.690-270', '1660     ', 'R LAS VEGAS', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('32.510-690', '1660     ', 'R LATERAL', 'M TREVO                       ');
INSERT INTO cd_cep_br VALUES ('32.664-130', '1660     ', 'R LAURO SODRE', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.617-130', '1660     ', 'R LAVRAS', 'MARIMBA                       ');
INSERT INTO cd_cep_br VALUES ('36.773-760', '2254     ', 'R ANTONIO SOUZA DE CARVALHO', 'A CARRARA                     ');
INSERT INTO cd_cep_br VALUES ('36.773-116', '2254     ', 'R AQUILES FELIPE', 'JD BANDEIRANTES I             ');
INSERT INTO cd_cep_br VALUES ('36.773-076', '2254     ', 'R ARISTIDES BRAGA', 'JD BANDEIRANTES II            ');
INSERT INTO cd_cep_br VALUES ('36.774-652', '2254     ', 'R ARISTOBULO MACHADO', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('36.773-656', '2254     ', 'R ARLINDO PINHEIRO', 'LEONARDO                      ');
INSERT INTO cd_cep_br VALUES ('36.774-554', '2254     ', 'BC ARLINDO, DO', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('36.774-658', '2254     ', 'R ARMANDO PAULA NEVES', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('36.773-586', '2254     ', 'R ARMENIA PEREIRA LIMA', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('36.770-072', '2254     ', 'R ARNAUD COIMBRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('36.774-340', '2254     ', 'R ARTUR CARDOSO', 'P ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('36.770-002', '2254     ', 'TV ASTOLFO DUTRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('36.770-001', '2254     ', 'AV ASTOLFO DUTRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('36.774-344', '2254     ', 'R ATALIBA CHAVES DE SOUZA', 'P ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('36.774-162', '2254     ', 'R AUGUSTA CUNHA', 'THOME                         ');
INSERT INTO cd_cep_br VALUES ('36.774-052', '2254     ', 'R AUGUSTO RESENDE', 'VL D LOPES                    ');
INSERT INTO cd_cep_br VALUES ('36.774-056', '2254     ', 'R AURELIO AUGUSTO DE SOUZA', 'VL D LOPES                    ');
INSERT INTO cd_cep_br VALUES ('36.774-436', '2254     ', 'R AVILA VIEIRA DE REZENDE', 'S NASCENTE                    ');
INSERT INTO cd_cep_br VALUES ('36.772-502', '2254     ', 'R B', 'ESPERANCA                     ');
INSERT INTO cd_cep_br VALUES ('36.772-532', '2254     ', 'R B', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('19.100-113', '5064     ', 'TV QUATRO', 'CJ HAB JD H SALVADOR          ');
INSERT INTO cd_cep_br VALUES ('19.053-090', '5064     ', 'R QUATRO (4)', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('32.654-630', '1660     ', 'R MALPIGUTA', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.654-710', '1660     ', 'R MALQUIPIA', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.660-460', '1660     ', 'R MALVEIRA', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('32.615-370', '1660     ', 'R MALVINA', 'ACUDE                         ');
INSERT INTO cd_cep_br VALUES ('32.665-070', '1660     ', 'R MANACA', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('32.550-180', '1660     ', 'R MANACA, DO', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('32.532-390', '1660     ', 'R MANASERGIO PEREIRA COSTA', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('32.662-790', '1660     ', 'R MANAUS', 'N BADEN                       ');
INSERT INTO cd_cep_br VALUES ('32.652-280', '1660     ', 'R MANAUS', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('32.536-030', '1660     ', 'R MANAUS', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('32.617-510', '1660     ', 'R MANAUS', 'MARIMBA                       ');
INSERT INTO cd_cep_br VALUES ('32.690-820', '1660     ', 'R MANAUS', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('32.662-710', '1660     ', 'AV MANDUCAIA', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('32.617-260', '1660     ', 'R MANGA', 'MARIMBA                       ');
INSERT INTO cd_cep_br VALUES ('32.680-270', '1660     ', 'AV MANGABEIRA', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.680-040', '1660     ', 'R MANGUEIRA', 'IMBIRUCU                      ');
INSERT INTO cd_cep_br VALUES ('32.617-190', '1660     ', 'R MANHUACU', 'MARIMBA                       ');
INSERT INTO cd_cep_br VALUES ('32.652-510', '1660     ', 'AV MANHUACU', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('32.680-740', '1660     ', 'R MANNESMAN', 'AMAZONAS                      ');
INSERT INTO cd_cep_br VALUES ('32.636-200', '1660     ', 'AV MANOEL ALVES SEVERO', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('32.650-380', '1660     ', 'R MANOEL LOPES FERREIRA', 'VL RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('32.663-150', '1660     ', 'R LIBERDADE', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.664-550', '1660     ', 'BC LIBERDADE', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.650-080', '1660     ', 'R LIBERDADE, DA', 'MORAIS                        ');
INSERT INTO cd_cep_br VALUES ('32.536-490', '1660     ', 'R LIBIA', 'PETROVALE                     ');
INSERT INTO cd_cep_br VALUES ('32.660-540', '1660     ', 'R LIMA', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.666-466', '1660     ', 'R LIMA', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('32.665-240', '1660     ', 'R LIMA DUARTE', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('32.617-160', '1660     ', 'R LIMA DUARTE', 'MARIMBA                       ');
INSERT INTO cd_cep_br VALUES ('32.690-670', '1660     ', 'R LIMEIRA', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('32.680-230', '1660     ', 'R LIMOEIRO', 'IMBIRUCU                      ');
INSERT INTO cd_cep_br VALUES ('32.653-300', '1660     ', 'R LINARIA', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.653-510', '1660     ', 'R LINDA FLOR', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.632-200', '1660     ', 'R LINDORIFO REZENDE', 'INGA                          ');
INSERT INTO cd_cep_br VALUES ('32.615-300', '1660     ', 'R LIRIO', 'ACUDE                         ');
INSERT INTO cd_cep_br VALUES ('32.556-124', '1660     ', 'R LIRIO DOS VALES', 'GJA S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('32.653-550', '1660     ', 'R LIRIO REI', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.550-540', '1660     ', 'R LIRIO, DO', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('32.654-280', '1660     ', 'R LISBOA', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('32.556-240', '1660     ', 'R LIVRAMENTO', 'GJA S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('32.660-270', '1660     ', 'R LIZ', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.660-230', '1660     ', 'R LOANDA', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.619-250', '1660     ', 'R LONDRES', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('32.654-390', '1660     ', 'R LONDRES', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('32.652-530', '1660     ', 'R LONDRINA', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('32.690-480', '1660     ', 'R LONDRINA', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('32.534-460', '1660     ', 'R LORENA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('32.654-060', '1660     ', 'R LOTO', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.532-410', '1660     ', 'R LOURENCA MARIA DE JESUS', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('32.652-400', '1660     ', 'AV LOURIVAL AUGUSTO DE CARVALHO', 'CJ O B FRANCO                 ');
INSERT INTO cd_cep_br VALUES ('32.556-170', '1660     ', 'R LOUZADA', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('32.666-290', '1660     ', 'R LUCENA', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.532-490', '1660     ', 'R LUCIANO REIS DA SILVA', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('32.652-390', '1660     ', 'AV LUIS SOUZA BRAZ', 'CJ O B FRANCO                 ');
INSERT INTO cd_cep_br VALUES ('32.634-100', '1660     ', 'R LUIZ FIGUEIREDO CABRAL', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('32.650-600', '1660     ', 'R LUIZ FRANCISCO MORAIS', 'MORAIS                        ');
INSERT INTO cd_cep_br VALUES ('32.610-670', '1660     ', 'R LUIZ GONZAGA RABELO', 'CACHOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('32.654-050', '1660     ', 'R LUPINOS', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.553-230', '1660     ', 'R LUZIA CANDIDA DE JESUS', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('32.680-120', '1660     ', 'R JURITI', 'IMBIRUCU                      ');
INSERT INTO cd_cep_br VALUES ('32.550-200', '1660     ', 'R JURITI, DO', 'RIVIERA                       ');
INSERT INTO cd_cep_br VALUES ('32.560-300', '1660     ', 'R JURUA', 'BRASILEIA                     ');
INSERT INTO cd_cep_br VALUES ('32.658-080', '1660     ', 'R JURUA', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('32.510-000', '1660     ', 'AV JUSCELINO KUBITSCHEK', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('32.680-050', '1660     ', 'R JUSCELINO KUBITSCHEK', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.650-130', '1660     ', 'R JUSTICA, DA', 'MORAIS                        ');
INSERT INTO cd_cep_br VALUES ('32.651-230', '1660     ', 'R JUSTINO ROSA', 'VL TRIANGULO                  ');
INSERT INTO cd_cep_br VALUES ('32.553-170', '1660     ', 'R JUVENTINO DIAS', 'VL MTE LIBANO                 ');
INSERT INTO cd_cep_br VALUES ('32.680-540', '1660     ', 'R K', 'JD PIEMONT                    ');
INSERT INTO cd_cep_br VALUES ('32.665-175', '1660     ', 'R K', 'JD PERLA                      ');
INSERT INTO cd_cep_br VALUES ('35.162-228', '2228     ', 'R VITOR MEIRELES', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('35.164-247', '2228     ', 'R VITORIA', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('35.162-303', '2228     ', 'R TRES', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('35.162-528', '2228     ', 'R TREZE', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('35.160-171', '2228     ', 'R TREZE DE MAIO', 'AGUAS                         ');
INSERT INTO cd_cep_br VALUES ('35.162-133', '2228     ', 'PC TRIBOS, DAS', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.164-118', '2228     ', 'R TRIPOLI', 'BETHANIA                      ');
INSERT INTO cd_cep_br VALUES ('35.162-134', '2228     ', 'R TROCANO', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.162-426', '2228     ', 'R TUBARAO', 'C NOBRE                       ');
INSERT INTO cd_cep_br VALUES ('35.164-011', '2228     ', 'R TUCANARE', 'CHS OLIVEIRA                  ');
INSERT INTO cd_cep_br VALUES ('35.162-529', '2228     ', 'R TUCANO', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('35.162-530', '2228     ', 'R TUCANUCU', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('35.164-119', '2228     ', 'R TUCUMA', 'BETHANIA                      ');
INSERT INTO cd_cep_br VALUES ('35.162-427', '2228     ', 'R TUCURUI', 'C NOBRE                       ');
INSERT INTO cd_cep_br VALUES ('35.162-201', '2228     ', 'R MANOEL MACEDO', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('35.162-459', '2228     ', 'R MANOEL VICENTE ARAUJO', 'LIMOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('35.162-202', '2228     ', 'R MANUEL ATAIDE', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('35.162-203', '2228     ', 'R MANUEL SILVA', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('35.164-190', '2228     ', 'R MAR VERMELHO', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('35.162-090', '2228     ', 'R MARACA', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.162-460', '2228     ', 'R MARACUJA', 'LIMOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('35.162-475', '2228     ', 'R MARAJO', 'B ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('35.164-178', '2228     ', 'R JONAS', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('35.162-188', '2228     ', 'R JORACI CAMARGO', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('35.160-120', '2228     ', 'R JORDANIA', 'CARIRU                        ');
INSERT INTO cd_cep_br VALUES ('35.164-179', '2228     ', 'R JORDAO', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('35.162-450', '2228     ', 'AV JOSE ANATOLIO BARBOSA', 'LIMOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('35.164-067', '2228     ', 'AV JOSE ASSIS VASCONCELOS', 'BETHANIA                      ');
INSERT INTO cd_cep_br VALUES ('35.164-069', '2228     ', 'AV JOSE BARCELOS', 'BETHANIA                      ');
INSERT INTO cd_cep_br VALUES ('35.164-068', '2228     ', 'AV JOSE CANDIDO DE MEIRE', 'BETHANIA                      ');
INSERT INTO cd_cep_br VALUES ('35.162-382', '2228     ', 'R JOSE CROS DE CARVALHO', 'C NOBRE                       ');
INSERT INTO cd_cep_br VALUES ('35.160-229', '2228     ', 'R JOSE DE ALENCAR', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('35.162-383', '2228     ', 'R JOSE DO PATROCINIO', 'C NOBRE                       ');
INSERT INTO cd_cep_br VALUES ('35.164-070', '2228     ', 'AV JOSE FABRICIO GOMES', 'BETHANIA                      ');
INSERT INTO cd_cep_br VALUES ('35.162-451', '2228     ', 'R JOSE GOMES RIBEIRO', 'LIMOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('35.162-081', '2228     ', 'R JOSE JORGE CHAIN', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.160-001', '2228     ', 'PC JOSE JULIO DA COSTA- ATE 1098/1099', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.162-082', '2228     ', 'AV JOSE JULIO DA COSTA- DE 1100/1101 A 1429/1430', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.162-189', '2228     ', 'AV JOSE JULIO DA COSTA- DE 1431/1432 AO FIM', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.164-013', '2228     ', 'AV JOSE RAIMUNDO', 'GJAS VAGALUME                 ');
INSERT INTO cd_cep_br VALUES ('32.017-100', '1664     ', 'R SANTA HELENA', 'N S CARMO                     ');
INSERT INTO cd_cep_br VALUES ('32.040-220', '1664     ', 'R SANTA INES', 'JD MARROCOS                   ');
INSERT INTO cd_cep_br VALUES ('32.340-190', '1664     ', 'AV SANTA ISABEL', 'S C INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('32.040-240', '1664     ', 'R SANTA MARGARIDA', 'JD MARROCOS                   ');
INSERT INTO cd_cep_br VALUES ('32.183-180', '1664     ', 'R SANTA MARIA', 'P AZUL                        ');
INSERT INTO cd_cep_br VALUES ('32.240-190', '1664     ', 'R SANTA MARIA', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('32.015-550', '1664     ', 'R SANTA MARIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('32.240-230', '1664     ', 'PC SANTA MARIA', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('32.371-390', '1664     ', 'R SANTA RITA', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('32.017-510', '1664     ', 'AV SANTA RITA', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('32.240-680', '1664     ', 'R SANTA RITA DE CASSIA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.015-090', '1664     ', 'R SANTA SE', 'VL BELEM                      ');
INSERT INTO cd_cep_br VALUES ('32.180-170', '1664     ', 'R SANTA TEREZA', 'TIJUCO                        ');
INSERT INTO cd_cep_br VALUES ('32.015-600', '1664     ', 'R SANTA TEREZINHA', 'N S CARMO                     ');
INSERT INTO cd_cep_br VALUES ('32.372-170', '1664     ', 'R SANTA TEREZINHA', 'VL D VARGAS                   ');
INSERT INTO cd_cep_br VALUES ('32.340-520', '1664     ', 'R SANTAREM', 'S C INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('32.010-050', '1664     ', 'R SANTIAGO BALLESTEROS', 'CINCO                         ');
INSERT INTO cd_cep_br VALUES ('32.040-070', '1664     ', 'R SANTO AMARO', 'BEATRIZ                       ');
INSERT INTO cd_cep_br VALUES ('32.180-250', '1664     ', 'R SANTO AMARO', 'TIJUCO                        ');
INSERT INTO cd_cep_br VALUES ('32.010-530', '1664     ', 'R SANTO ANTONIO', 'B MONTEIRO                    ');
INSERT INTO cd_cep_br VALUES ('32.015-580', '1664     ', 'R SANTO ANTONIO', 'N S CARMO                     ');
INSERT INTO cd_cep_br VALUES ('32.180-310', '1664     ', 'R SANTO ANTONIO', 'TIJUCO                        ');
INSERT INTO cd_cep_br VALUES ('32.240-670', '1664     ', 'R SANTO AURO', 'BANDEIRANTES                  ');
INSERT INTO cd_cep_br VALUES ('32.017-380', '1664     ', 'R SANTO IVO', 'VL MAGDALENA                  ');
INSERT INTO cd_cep_br VALUES ('32.017-395', '1664     ', 'R SANTO IZIDORO', 'VL MAGDALENA                  ');
INSERT INTO cd_cep_br VALUES ('32.042-270', '1664     ', 'R SANTO LENHO', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('32.371-500', '1664     ', 'R SANTOS DUMONT', 'ELDORADINHO                   ');
INSERT INTO cd_cep_br VALUES ('32.215-320', '1664     ', 'R SANTOS DUMONT', 'JD INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('32.185-280', '1664     ', 'R SANTOS DUMONT', 'NACIONAL                      ');
INSERT INTO cd_cep_br VALUES ('32.180-150', '1664     ', 'R SAO BENEDITO', 'TIJUCO                        ');
INSERT INTO cd_cep_br VALUES ('32.073-040', '1664     ', 'R SAO BORJA', 'I S LUIZ                      ');
INSERT INTO cd_cep_br VALUES ('32.230-165', '1664     ', 'R SAO DIMAS', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.042-390', '1664     ', 'R SAO DOMINGOS', 'PRQ MARACANA                  ');
INSERT INTO cd_cep_br VALUES ('32.060-290', '1664     ', 'AL ROSAS, DAS', 'GJA O BRANCO                  ');
INSERT INTO cd_cep_br VALUES ('32.183-210', '1664     ', 'R RUBI', 'P AZUL                        ');
INSERT INTO cd_cep_br VALUES ('32.113-270', '1664     ', 'R RUBI', 'S JOAQUIM                     ');
INSERT INTO cd_cep_br VALUES ('32.183-620', '1664     ', 'R RUBIM', 'P AZUL                        ');
INSERT INTO cd_cep_br VALUES ('32.110-540', '1664     ', 'R RUBIM', 'S GOTARDO                     ');
INSERT INTO cd_cep_br VALUES ('32.215-210', '1664     ', 'R RUI BARBOSA', 'JD INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('32.110-640', '1664     ', 'R RUI BARBOSA', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('32.310-440', '1664     ', 'R RUTH CUSTODIO', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('32.055-010', '1664     ', 'R RUYTY', 'ICAIVERA                      ');
INSERT INTO cd_cep_br VALUES ('32.060-150', '1664     ', 'R S', 'TUPA                          ');
INSERT INTO cd_cep_br VALUES ('32.265-340', '1664     ', 'R S', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('32.013-185', '1664     ', 'R S', 'B MONTEIRO                    ');
INSERT INTO cd_cep_br VALUES ('32.015-710', '1664     ', 'R SABARA', 'N S CARMO                     ');
INSERT INTO cd_cep_br VALUES ('32.065-080', '1664     ', 'R SABIAS, DOS', 'S MADEIRA                     ');
INSERT INTO cd_cep_br VALUES ('32.183-360', '1664     ', 'R SAFIRA', 'P AZUL                        ');
INSERT INTO cd_cep_br VALUES ('32.017-560', '1664     ', 'R SAFIRA', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('32.113-030', '1664     ', 'R SAFIRA', 'S JOAQUIM                     ');
INSERT INTO cd_cep_br VALUES ('32.242-210', '1664     ', 'R SAGITARIO', 'JD R PEDRAS                   ');
INSERT INTO cd_cep_br VALUES ('32.015-650', '1664     ', 'R SAGRADA FAMILIA', 'N S CARMO                     ');
INSERT INTO cd_cep_br VALUES ('32.140-590', '1664     ', 'R SALDANHA MARINHO', 'N PROGRESSO                   ');
INSERT INTO cd_cep_br VALUES ('32.340-200', '1664     ', 'R SALERNO', 'S C INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('32.240-460', '1664     ', 'R SALESIANOS, DOS', 'BANDEIRANTES                  ');
INSERT INTO cd_cep_br VALUES ('32.013-080', '1664     ', 'R SALINAS', 'FNT GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('32.013-120', '1664     ', 'R SALTO DA DIVISA', 'FNT GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('32.110-150', '1664     ', 'R SALUTARES', 'PRQ TURISTAS                  ');
INSERT INTO cd_cep_br VALUES ('32.185-650', '1664     ', 'R SALVADOR COSSO', 'CH N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('32.230-280', '1664     ', 'R SALVADOR FERRAZ', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.073-190', '1664     ', 'R SALVATERRA', 'I S LUIZ                      ');
INSERT INTO cd_cep_br VALUES ('32.110-230', '1664     ', 'R SALVATERRA', 'JD BALNEARIO                  ');
INSERT INTO cd_cep_br VALUES ('32.110-240', '1664     ', 'R SAMARITANA', 'JD BALNEARIO                  ');
INSERT INTO cd_cep_br VALUES ('32.220-100', '1664     ', 'R SAMUEL MORSE', 'JD INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('32.220-020', '1664     ', 'R SANDOVAL DE AZEVEDO', 'JD INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('32.186-080', '1664     ', 'R SANDRA REIS', 'XANGRI-LA                     ');
INSERT INTO cd_cep_br VALUES ('32.065-020', '1664     ', 'R SANHACOS, DOS', 'S MADEIRA                     ');
INSERT INTO cd_cep_br VALUES ('32.145-060', '1664     ', 'AV SANITARIA', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('32.223-320', '1664     ', 'R SANTA ALEXANDRINA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.371-080', '1664     ', 'R SANTA ANA', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('32.371-060', '1664     ', 'R SANTA BARBARA', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('32.050-410', '1664     ', 'R RIO RETIRO', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('35.502-319', '1882     ', 'R CECI', 'JD CANDIDES                   ');
INSERT INTO cd_cep_br VALUES ('35.501-266', '1882     ', 'R CECILIA MEIRELES', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('35.501-569', '1882     ', 'R CEDRO', 'JARDINOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('35.500-147', '1882     ', 'R CENTRALINA', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('35.502-164', '1882     ', 'R CESAR MAGALHAES', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('35.500-531', '1882     ', 'R CHILE', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('35.501-156', '1882     ', 'R CHOROROS, DOS', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('35.501-462', '1882     ', 'AV CHUA,DO', 'J A GONCALVES                 ');
INSERT INTO cd_cep_br VALUES ('35.500-247', '1882     ', 'R CHUMBO', 'S J DEUS                      ');
INSERT INTO cd_cep_br VALUES ('35.500-314', '1882     ', 'R CIDADE DA LUZ', 'D PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('32.040-200', '1664     ', 'R PITANGUI', 'S EDWIGES                     ');
INSERT INTO cd_cep_br VALUES ('32.072-280', '1664     ', 'R PIXE', 'PETROLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('32.050-403', '1664     ', 'R PLANALTO', 'ESTALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('32.183-400', '1664     ', 'R PLATINA', 'P AZUL                        ');
INSERT INTO cd_cep_br VALUES ('32.241-170', '1664     ', 'R PLUTAO', 'JD R PEDRAS                   ');
INSERT INTO cd_cep_br VALUES ('32.341-010', '1664     ', 'R POATA', 'N ELDORADO                    ');
INSERT INTO cd_cep_br VALUES ('32.110-380', '1664     ', 'R POCOS DE CALDAS', 'PRQ TURISTAS                  ');
INSERT INTO cd_cep_br VALUES ('32.050-370', '1664     ', 'AV RETIRANTES, DOS', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('32.050-530', '1664     ', 'R RETIRO', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('32.050-400', '1664     ', 'R RETIRO CAMPESTRE', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('32.050-680', '1664     ', 'R RETIRO DA COLINA', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('32.050-630', '1664     ', 'AV RETIRO DA LUZ', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('32.050-480', '1664     ', 'R RETIRO DAS AGUIAS', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('32.050-470', '1664     ', 'R RETIRO DAS ANDORINHAS', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('32.050-670', '1664     ', 'R RETIRO DAS AVES', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('32.050-420', '1664     ', 'R RETIRO DAS CONCHAS', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('32.050-390', '1664     ', 'R RETIRO DAS ESMERALDAS', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('32.050-600', '1664     ', 'R RETIRO DAS FREIRAS', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('32.050-460', '1664     ', 'R RETIRO DAS GAIVOTAS', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('32.050-550', '1664     ', 'R RETIRO DAS PEDRAS', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('32.050-690', '1664     ', 'R RETIRO DO TRIUNFO', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('32.050-700', '1664     ', 'AV RETIRO DOS BANDEIRANTES', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('32.050-540', '1664     ', 'R RETIRO DOS COLIBRIS', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('32.050-660', '1664     ', 'R RETIRO DOS CORVOS', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('32.050-500', '1664     ', 'R RETIRO DOS ESPORTISTAS', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('32.050-650', '1664     ', 'R RETIRO DOS FRANCISCANOS', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('35.500-391', '1882     ', 'R CAPITAO, DO', 'DEL-REY                       ');
INSERT INTO cd_cep_br VALUES ('35.502-039', '1882     ', 'R CAPITOLIO- ATE 1399/1400', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('32.015-410', '1664     ', 'R TAPAJOS', 'VL PANAMA                     ');
INSERT INTO cd_cep_br VALUES ('32.073-740', '1664     ', 'AV TAPAJOS', 'I S LUIZ                      ');
INSERT INTO cd_cep_br VALUES ('32.341-160', '1664     ', 'R TAPIJARA', 'N ELDORADO                    ');
INSERT INTO cd_cep_br VALUES ('32.110-450', '1664     ', 'R TAPIRAI', 'PRQ TURISTAS                  ');
INSERT INTO cd_cep_br VALUES ('32.073-080', '1664     ', 'R TAQUARIL', 'I S LUIZ                      ');
INSERT INTO cd_cep_br VALUES ('32.073-210', '1664     ', 'R TARUMIRIM', 'I S LUIZ                      ');
INSERT INTO cd_cep_br VALUES ('32.210-620', '1664     ', 'R TEBAIDA', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('32.240-100', '1664     ', 'R TEFE', 'AMAZONAS                      ');
INSERT INTO cd_cep_br VALUES ('32.113-280', '1664     ', 'R TELEFERICO', 'MRO CONFISCO                  ');
INSERT INTO cd_cep_br VALUES ('32.370-000', '1664     ', 'AV TELEFERICO 1', 'CJ A BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('32.370-010', '1664     ', 'AV TELEFERICO 2', 'CJ A BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('32.180-000', '1664     ', 'R TENENTE CASTORINO DA SILVA', 'TIJUCO                        ');
INSERT INTO cd_cep_br VALUES ('32.017-190', '1664     ', 'R TENENTE ROMUALDO', 'N S CARMO                     ');
INSERT INTO cd_cep_br VALUES ('32.115-180', '1664     ', 'R TENENTE SERPA', 'N PROGRESSO                   ');
INSERT INTO cd_cep_br VALUES ('32.220-080', '1664     ', 'R TENERIFE', 'JD INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('32.041-100', '1664     ', 'R TEOBALDO JOSE DOS SANTOS', 'T BARRAS                      ');
INSERT INTO cd_cep_br VALUES ('32.265-400', '1664     ', 'R TEODORO FERNANDES DOS SANTOS', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('32.010-110', '1664     ', 'R TEODORO MENDES PIRES', 'CINCO                         ');
INSERT INTO cd_cep_br VALUES ('32.013-140', '1664     ', 'R TEOFILO OTONI', 'FNT GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('32.050-357', '1664     ', 'R TERESINA', 'ESTALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('32.073-230', '1664     ', 'R TERESOPOLIS', 'I S LUIZ                      ');
INSERT INTO cd_cep_br VALUES ('32.230-250', '1664     ', 'AV TEREZA CRISTINA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.215-150', '1664     ', 'AV TEREZA CRISTINA', 'JD INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('32.010-450', '1664     ', 'R TEREZA CRISTINA', 'B MONTEIRO                    ');
INSERT INTO cd_cep_br VALUES ('32.223-220', '1664     ', 'R TEREZA GONCALVES', 'INCONFIDENTES                 ');
INSERT INTO cd_cep_br VALUES ('32.220-510', '1664     ', 'R TERRICELLI', 'JD INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('32.041-690', '1664     ', 'R TERTULIANO', 'L VISTA                       ');
INSERT INTO cd_cep_br VALUES ('32.215-018', '1664     ', 'BC TIA LICIA', 'JD INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('32.210-019', '1664     ', 'BC TIA PERINA', 'JD INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('32.220-600', '1664     ', 'PC TIBERIADES', 'JD INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('32.044-290', '1664     ', 'R SILVEIRA NEVES', 'VL BENEVES                    ');
INSERT INTO cd_cep_br VALUES ('32.235-220', '1664     ', 'R SILVESTRE JUNQUEIRA FERRAZ', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.017-680', '1664     ', 'PC SILVIANO BRANDAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('32.223-070', '1664     ', 'R SILVIO BARBOSA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.210-010', '1664     ', 'R SILVIO DE OLIVEIRA PACHECO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('32.260-620', '1664     ', 'R SILVIO NEVES MARTINS', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('32.371-610', '1664     ', 'R SIMAO ANTONIO', 'CINCAO                        ');
INSERT INTO cd_cep_br VALUES ('32.041-710', '1664     ', 'R SIMEAO', 'L VISTA                       ');
INSERT INTO cd_cep_br VALUES ('32.341-225', '1664     ', 'R SIMONE', 'N ELDORADO                    ');
INSERT INTO cd_cep_br VALUES ('32.073-100', '1664     ', 'R SIMONESIA', 'I S LUIZ                      ');
INSERT INTO cd_cep_br VALUES ('32.013-430', '1664     ', 'R SINFRONIO DE SOUZA E SILVA', 'FNT GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('32.017-330', '1664     ', 'R SINHA DO RANCHO', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('32.371-330', '1664     ', 'R SINVAL ALVES DA CUNHA', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('32.340-110', '1664     ', 'R SIRIA', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('32.242-090', '1664     ', 'R SIRIUS', 'JD R PEDRAS                   ');
INSERT INTO cd_cep_br VALUES ('32.340-410', '1664     ', 'R SIRMA', 'S C INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('32.010-010', '1664     ', 'AV SOCRATES MARIANI BITTENCOURT', 'CINCO                         ');
INSERT INTO cd_cep_br VALUES ('32.110-350', '1664     ', 'R SOFIA', 'PRQ RECREIO                   ');
INSERT INTO cd_cep_br VALUES ('32.186-200', '1664     ', 'R SOFIA MENEZES', 'XANGRI-LA                     ');
INSERT INTO cd_cep_br VALUES ('32.075-710', '1664     ', 'R SOFIA, DE', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('32.140-380', '1664     ', 'R SOL POENTE', 'JD LAGUNA                     ');
INSERT INTO cd_cep_br VALUES ('32.073-570', '1664     ', 'R SOLEDADE', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('32.180-110', '1664     ', 'R SOLIDAO', 'TIJUCO                        ');
INSERT INTO cd_cep_br VALUES ('32.260-580', '1664     ', 'R SOLON ILDEFONSO DA SILVA', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('32.220-290', '1664     ', 'R SONDE', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.044-610', '1664     ', 'R SOSSEGO, DO', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('32.185-535', '1664     ', 'R SOUZA MATOS', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('32.340-170', '1664     ', 'R SUECIA', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('32.241-020', '1664     ', 'R SUECOS, DOS', 'FLAMENGO                      ');
INSERT INTO cd_cep_br VALUES ('32.110-470', '1664     ', 'R SUEZ', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('32.340-090', '1664     ', 'R SUICA', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('32.230-150', '1664     ', 'R SUICA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.241-010', '1664     ', 'R SUICOS, DOS', 'FLAMENGO                      ');
INSERT INTO cd_cep_br VALUES ('32.341-300', '1664     ', 'R SUMARA', 'N ELDORADO                    ');
INSERT INTO cd_cep_br VALUES ('32.055-020', '1664     ', 'R SYCABA', 'ICAIVERA                      ');
INSERT INTO cd_cep_br VALUES ('32.370-710', '1664     ', 'R T', 'CJ A BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('32.372-025', '1664     ', 'R T', 'VL PARIS                      ');
INSERT INTO cd_cep_br VALUES ('32.210-610', '1664     ', 'R TABOR', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('32.342-250', '1664     ', 'R SETE', 'PRQ S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('32.370-150', '1664     ', 'AV SETE', 'CJ A BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('32.371-650', '1664     ', 'R SETE', 'CINCAO                        ');
INSERT INTO cd_cep_br VALUES ('32.371-360', '1664     ', 'R SETE', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('35.500-084', '1882     ', 'R FRANCISCO FERREIRA LOPES', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('35.500-164', '1882     ', 'R FRANCISCO GONTIJO FONSECA', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('35.500-368', '1882     ', 'R FRANCISCO LAMOUNIER', 'M HELENA                      ');
INSERT INTO cd_cep_br VALUES ('35.501-047', '1882     ', 'R FRANCISCO MACHADO FILHO', 'A FONSECA                     ');
INSERT INTO cd_cep_br VALUES ('35.500-452', '1882     ', 'R FRANCISCO MALAQUIAS', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('35.502-419', '1882     ', 'R FRANCISCO MARTINS DA CRUZ', 'ORION                         ');
INSERT INTO cd_cep_br VALUES ('35.502-448', '1882     ', 'R FRANCISCO MOREIRA DA SILVA', 'R ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('35.500-427', '1882     ', 'PC FRANCISCO RESENDE COSTA', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('32.241-210', '1664     ', 'AV REGULUS', 'JD R PEDRAS                   ');
INSERT INTO cd_cep_br VALUES ('32.072-000', '1664     ', 'EST RENATO AZEREDO', 'PETROLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('32.260-380', '1664     ', 'R REPUBLICA, DA', 'INCONFIDENTES                 ');
INSERT INTO cd_cep_br VALUES ('32.185-520', '1664     ', 'R REPUBLICA, DA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('32.073-690', '1664     ', 'R RESPLENDOR', 'I S LUIZ                      ');
INSERT INTO cd_cep_br VALUES ('32.115-070', '1664     ', 'R RESSAQUINHA', 'N PROGRESSO                   ');
INSERT INTO cd_cep_br VALUES ('32.073-500', '1664     ', 'R RESSAQUINHA', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('32.070-130', '1664     ', 'R SETENTA E CINCO', 'TROPICAL                      ');
INSERT INTO cd_cep_br VALUES ('32.070-160', '1664     ', 'R SETENTA E DOIS', 'TROPICAL                      ');
INSERT INTO cd_cep_br VALUES ('32.070-090', '1664     ', 'R SETENTA E OITO', 'TROPICAL                      ');
INSERT INTO cd_cep_br VALUES ('32.070-140', '1664     ', 'R SETENTA E QUATRO', 'TROPICAL                      ');
INSERT INTO cd_cep_br VALUES ('32.070-120', '1664     ', 'R SETENTA E SEIS', 'TROPICAL                      ');
INSERT INTO cd_cep_br VALUES ('32.070-110', '1664     ', 'R SETENTA E SETE', 'TROPICAL                      ');
INSERT INTO cd_cep_br VALUES ('32.070-150', '1664     ', 'R SETENTA E TRES', 'TROPICAL                      ');
INSERT INTO cd_cep_br VALUES ('32.070-170', '1664     ', 'R SETENTA E UM', 'TROPICAL                      ');
INSERT INTO cd_cep_br VALUES ('32.340-580', '1664     ', 'AV SETENTA E UM', 'S C INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('32.110-005', '1664     ', 'AV SEVERINO BALLESTEROS RODRIGUES', 'RESSACA                       ');
INSERT INTO cd_cep_br VALUES ('32.015-120', '1664     ', 'R SEVERO BELEM', 'VL BELEM                      ');
INSERT INTO cd_cep_br VALUES ('32.340-290', '1664     ', 'R SEVILHA', 'S C INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('32.342-182', '1664     ', 'BC SHALON', 'PRQ S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('32.220-030', '1664     ', 'R SIBELE', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.340-120', '1664     ', 'R SIBERIA', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('32.210-600', '1664     ', 'AV SIDERAL', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('32.025-000', '1664     ', 'R SILENCIO, DO', 'CH CONTAGEM                   ');
INSERT INTO cd_cep_br VALUES ('32.240-310', '1664     ', 'R SILESIA', 'BANDEIRANTES                  ');
INSERT INTO cd_cep_br VALUES ('32.215-215', '1664     ', 'R SILVA JARDIM', 'JD INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('32.370-531', '1664     ', 'TV SEIS', 'CJ A BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('32.020-030', '1664     ', 'R SEIS', 'VL ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('32.145-510', '1664     ', 'R SEIS', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('19.031-290', '5064     ', 'R QUATRO (4)', 'VL RAINHO                     ');
INSERT INTO cd_cep_br VALUES ('19.033-180', '5064     ', 'R QUATRO (4)', 'VLE PARREIRAS                 ');
INSERT INTO cd_cep_br VALUES ('19.064-055', '5064     ', 'TV QUATRO (4)', 'CJ HAB A JACINTA              ');
INSERT INTO cd_cep_br VALUES ('19.067-700', '5064     ', 'VLA QUATRO (4)', 'JD JEQUITIBA                  ');
INSERT INTO cd_cep_br VALUES ('19.064-256', '5064     ', 'R QUATRO (4)', 'CHS AZALEIAS                  ');
INSERT INTO cd_cep_br VALUES ('19.026-810', '5064     ', 'R QUATRO (4)', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('19.020-610', '5064     ', 'TV QUINCAS VIEIRA', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('19.020-450', '5064     ', 'R QUINCAS VIEIRA- ATE 0999/1000', 'JD AVIACAO                    ');
INSERT INTO cd_cep_br VALUES ('19.015-220', '5064     ', 'R QUINCAS VIEIRA- DE 1001/1002 AO FIM', 'VL DUBUS                      ');
INSERT INTO cd_cep_br VALUES ('19.030-410', '5064     ', 'TV QUINTINO BOCAIUVA', 'VL FURQUIM                    ');
INSERT INTO cd_cep_br VALUES ('19.030-000', '5064     ', 'R QUINTINO BOCAIUVA', 'VL MARCONDES                  ');
INSERT INTO cd_cep_br VALUES ('19.100-092', '5064     ', 'TV QUINZE', 'CJ HAB JD H SALVADOR          ');
INSERT INTO cd_cep_br VALUES ('19.020-590', '5064     ', 'TV QUINZE DE NOVEMBRO', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('19.020-460', '5064     ', 'R QUINZE DE NOVEMBRO- ATE 938/939', 'JD AVIACAO                    ');
INSERT INTO cd_cep_br VALUES ('19.015-060', '5064     ', 'R QUINZE DE NOVEMBRO- DE 940/941 AO FIM', 'VL DUBUS                      ');
INSERT INTO cd_cep_br VALUES ('19.045-798', '5064     ', 'R QUINZE-A (15-A)', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('19.041-370', '5064     ', 'R QUITERIA ORTEGA OCANHA', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('19.067-810', '5064     ', 'TV R', 'JD JEQUITIBA                  ');
INSERT INTO cd_cep_br VALUES ('19.013-740', '5064     ', 'R RAFAEL AYALA', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('19.033-470', '5064     ', 'R RAFAEL RODRIGUES', 'VL ANGELICA                   ');
INSERT INTO cd_cep_br VALUES ('19.023-540', '5064     ', 'R RAIMUNDO FONSECA', 'VL GENI                       ');
INSERT INTO cd_cep_br VALUES ('19.025-380', '5064     ', 'R RAIMUNDO MARCOLINO DE SOUZA', 'PRQ S MATHEUS                 ');
INSERT INTO cd_cep_br VALUES ('19.026-290', '5064     ', 'R RAIMUNDO MAZARO', 'JD MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('19.061-170', '5064     ', 'R RAIMUNDO PEREIRA TELLES', 'JD COLINA                     ');
INSERT INTO cd_cep_br VALUES ('19.031-300', '5064     ', 'TV RAINHO', 'VL LUSO                       ');
INSERT INTO cd_cep_br VALUES ('19.035-245', '5064     ', 'R RAMAO PARDO', 'JD ITAPURA                    ');
INSERT INTO cd_cep_br VALUES ('19.033-680', '5064     ', 'R RAMIRO ALVES DA SILVA', 'PRQ W ISHIBASHI               ');
INSERT INTO cd_cep_br VALUES ('19.030-270', '5064     ', 'R RAMON BARRIOS', 'PRQ FURQUIM                   ');
INSERT INTO cd_cep_br VALUES ('19.042-486', '5064     ', 'R RAPHAEL MUNHOZ', 'CJ CH MARISA                  ');
INSERT INTO cd_cep_br VALUES ('19.013-310', '5064     ', 'R RAPOSO', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('19.023-310', '5064     ', 'R RAPOSO TAVARES', 'VL S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('19.055-020', '5064     ', 'ROD RAPOSO TAVARES- DO KM 558,000/558,001 AO KM 56', 'VL N PRUDENTE                 ');
INSERT INTO cd_cep_br VALUES ('19.053-205', '5064     ', 'ROD RAPOSO TAVARES- DO KM 564,000/564,001 AO KM 56', 'VL N PRUDENTE                 ');
INSERT INTO cd_cep_br VALUES ('19.063-005', '5064     ', 'ROD RAPOSO TAVARES- DO KM 568,000/568,001 AO KM 56', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('19.067-175', '5064     ', 'ROD RAPOSO TAVARES- DO KM 570,000/570,001 AO KM 57', 'PRQ CEDRAL                    ');
INSERT INTO cd_cep_br VALUES ('19.041-020', '5064     ', 'R PRIMAVERA', 'VL LIDER                      ');
INSERT INTO cd_cep_br VALUES ('19.040-260', '5064     ', 'R PRIMEIRO DE MAIO', 'VL MENDES                     ');
INSERT INTO cd_cep_br VALUES ('19.015-600', '5064     ', 'R PRIMEIRO DE SETEMBRO', 'VL MALAMAN                    ');
INSERT INTO cd_cep_br VALUES ('19.051-155', '5064     ', 'R PRIMO CECCHINATO', 'RES A TIEZZI                  ');
INSERT INTO cd_cep_br VALUES ('19.061-470', '5064     ', 'R PRIMO FURLANETTO', 'JD CINQUENTENARIO             ');
INSERT INTO cd_cep_br VALUES ('19.023-090', '5064     ', 'R PRINCESA ISABEL', 'JD D CAXIAS                   ');
INSERT INTO cd_cep_br VALUES ('19.015-380', '5064     ', 'PC PROFESSOR BENDRATH', 'VL COMERCIAL                  ');
INSERT INTO cd_cep_br VALUES ('19.063-380', '5064     ', 'R PROFESSOR BOULANGER', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('19.063-240', '5064     ', 'R PROFESSOR CLIMERIO', 'JD ITAIPU                     ');
INSERT INTO cd_cep_br VALUES ('19.013-770', '5064     ', 'R PROFESSOR DITAO', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('19.015-640', '5064     ', 'R PROFESSOR HUGO MIELE', 'VL CHARLOTE                   ');
INSERT INTO cd_cep_br VALUES ('19.053-260', '5064     ', 'R PROFESSOR JOAO BOHAC', 'JD RIO 400                    ');
INSERT INTO cd_cep_br VALUES ('19.013-560', '5064     ', 'R PROFESSOR KENJIRO NISHI', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('19.025-610', '5064     ', 'R PROFESSOR KRISAN', 'PRQ AT B VISTA                ');
INSERT INTO cd_cep_br VALUES ('19.030-420', '5064     ', 'R PROFESSOR MARCOLINO', 'PRQ FURQUIM                   ');
INSERT INTO cd_cep_br VALUES ('19.063-080', '5064     ', 'R PROFESSOR MASSAJI HIGASHINO', 'PRQ SHIRAIWA                  ');
INSERT INTO cd_cep_br VALUES ('19.067-360', '5064     ', 'R PROFESSOR NOE AZEVEDO', 'JD MTE ALTO                   ');
INSERT INTO cd_cep_br VALUES ('19.066-160', '5064     ', 'R PROFESSOR OMAR BARRETO', 'JD EVEREST                    ');
INSERT INTO cd_cep_br VALUES ('19.065-745', '5064     ', 'R PROFESSOR ORLANDO MONTEIRO DO AMARAL', 'JD VLE VERDE                  ');
INSERT INTO cd_cep_br VALUES ('19.060-070', '5064     ', 'R PROFESSOR PLACIDO NOGUEIRA', 'JD ROSAS                      ');
INSERT INTO cd_cep_br VALUES ('19.045-160', '5064     ', 'AV PROFESSOR ZEFERINO VAZ', 'VL AURELIO                    ');
INSERT INTO cd_cep_br VALUES ('19.034-660', '5064     ', 'R PROFESSORA OLIVIA ABUCHALA KESROUANI', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('19.034-490', '5064     ', 'R PROFESSORA SELENE MARANGONI DE OLIVEIRA', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('19.026-785', '5064     ', 'R PROFESSORA TEREZINHA CORDEIRO PEREIRA', 'JD COBRAL                     ');
INSERT INTO cd_cep_br VALUES ('19.066-295', '5064     ', 'AV PROJETADA', 'JD N B GIOVANI                ');
INSERT INTO cd_cep_br VALUES ('19.020-370', '5064     ', 'R PRUDENTE DE MORAIS- ATE 1299/1300', 'VL MARISTELA                  ');
INSERT INTO cd_cep_br VALUES ('32.280-310', '1664     ', 'R RIO ELBA', 'N RIACHO                      ');
INSERT INTO cd_cep_br VALUES ('32.280-380', '1664     ', 'R RIO GANGES', 'N RIACHO                      ');
INSERT INTO cd_cep_br VALUES ('32.280-360', '1664     ', 'R RIO GRANDE', 'N RIACHO                      ');
INSERT INTO cd_cep_br VALUES ('32.280-260', '1664     ', 'R RIO GUANDU', 'R PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('32.183-220', '1664     ', 'R REGINA', 'P AZUL                        ');
INSERT INTO cd_cep_br VALUES ('32.010-370', '1664     ', 'R REGINALDO DE SOUZA LIMA', 'B MONTEIRO                    ');
INSERT INTO cd_cep_br VALUES ('32.040-105', '1664     ', 'R REGINALDO DE SOUZA LIMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('32.017-390', '1664     ', 'R REGISTRO, DO- ATE 0999/1000', 'VL MAGDALENA                  ');
INSERT INTO cd_cep_br VALUES ('32.044-295', '1664     ', 'R REGISTRO, DO- DE 1001/1002 AO FIM', 'VL BENEVES                    ');
INSERT INTO cd_cep_br VALUES ('19.033-570', '5064     ', 'AV MASAHARU AKAKI', 'PRQ W ISHIBASHI               ');
INSERT INTO cd_cep_br VALUES ('19.063-725', '5064     ', 'R MATEUS DA SILVA PERES', 'RES UNIVERSITARIO             ');
INSERT INTO cd_cep_br VALUES ('19.042-480', '5064     ', 'R MATEUS JOSE DA SILVA', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('19.057-330', '5064     ', 'R MATHEUS SERIBELI', 'PRQ RES SERVANTES II          ');
INSERT INTO cd_cep_br VALUES ('19.053-220', '5064     ', 'R MATHIAS BERNHART', 'JD RIO 400                    ');
INSERT INTO cd_cep_br VALUES ('19.085-270', '5064     ', 'R MATHILDE GONCALVES DE OLIVEIRA', 'PRQ RES SERVANTES             ');
INSERT INTO cd_cep_br VALUES ('19.025-670', '5064     ', 'R PIONEIRO GUILHERME TROMBINI', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('19.042-210', '5064     ', 'R PIONEIRO HENRIQUE FARINELLI', 'JD ITAPURA                    ');
INSERT INTO cd_cep_br VALUES ('19.026-370', '5064     ', 'R PIONEIRO JOSE ARTERO GARCIA', 'JD MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('19.050-350', '5064     ', 'R PIONEIRO JOSE LORENCETTI', 'JD BONGIOVANI                 ');
INSERT INTO cd_cep_br VALUES ('19.067-520', '5064     ', 'R PIONEIRO JOSE MARTINS', 'PRQ CEDRAL                    ');
INSERT INTO cd_cep_br VALUES ('19.063-420', '5064     ', 'R PIONEIRO JULIO DA SILVA ESPINHOSA', 'JD VL REAL                    ');
INSERT INTO cd_cep_br VALUES ('19.026-470', '5064     ', 'R PIONEIRO LUIZ ZANGIROLAMI', 'JD MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('19.025-690', '5064     ', 'R PIONEIRO MANOEL FALCON', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('19.013-080', '5064     ', 'PC PIONEIROS, DOS', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('19.014-150', '5064     ', 'R PIRACICABA', 'VL TABAJARA                   ');
INSERT INTO cd_cep_br VALUES ('19.050-560', '5064     ', 'R PIRAPITINGUI- ATE 399/400', 'VL M VIEIRA                   ');
INSERT INTO cd_cep_br VALUES ('19.061-380', '5064     ', 'R PIRAPITINGUI- DE 401/402 AO FIM', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('19.020-040', '5064     ', 'R PIRATININGA', 'VL JESUS                      ');
INSERT INTO cd_cep_br VALUES ('19.066-300', '5064     ', 'R PITANGUEIRAS, DAS', 'N B B MIRANDA                 ');
INSERT INTO cd_cep_br VALUES ('19.020-780', '5064     ', 'R PLACIDO DE CASTRO- ATE 449/450', 'PRQ S J TADEU                 ');
INSERT INTO cd_cep_br VALUES ('19.024-040', '5064     ', 'R PLACIDO DE CASTRO- DE 451/452 AO FIM', 'JD ESTORIL                    ');
INSERT INTO cd_cep_br VALUES ('19.015-720', '5064     ', 'R PLINIO DIAS JUNQUEIRA', 'VL S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('19.026-360', '5064     ', 'R POETA CESAR CAVA', 'JD MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('19.053-180', '5064     ', 'R POLICIA MILITAR ARNALDO FRANCISCO LOUVANDINI', 'VL N PRUDENTE                 ');
INSERT INTO cd_cep_br VALUES ('32.050-353', '1664     ', 'R SANTA CRUZ', 'ESTALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('32.010-380', '1664     ', 'R SANTA EDWIGES', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('14.040-350', '5126     ', 'R GUARITA', 'JD RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('14.090-100', '5126     ', 'R GUARUJA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('14.040-160', '5126     ', 'R GUATAMBU', 'JD RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('14.030-060', '5126     ', 'R GUATAPARA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.093-470', '5126     ', 'R FUAD SALIM', 'PRQ S SEBASTIAO               ');
INSERT INTO cd_cep_br VALUES ('14.033-008', '5126     ', 'R G', 'COND QTA B VISTA              ');
INSERT INTO cd_cep_br VALUES ('14.094-175', '5126     ', 'R G', 'PRQ LAGOS                     ');
INSERT INTO cd_cep_br VALUES ('14.094-239', '5126     ', 'R GABRIEL CARRARO', 'RES PRQ SERVIDORES            ');
INSERT INTO cd_cep_br VALUES ('14.060-629', '5126     ', 'R GABRIEL GOMES NABO', 'P DUTRA                       ');
INSERT INTO cd_cep_br VALUES ('14.020-620', '5126     ', 'R GALILEU GALILEI', 'JD IRAJA                      ');
INSERT INTO cd_cep_br VALUES ('14.080-219', '5126     ', 'TV GAMBASSI', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.040-330', '5126     ', 'R GAMELEIRA', 'JD RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('14.010-170', '5126     ', 'R GARIBALDI- ATE 1321/1322', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.025-190', '5126     ', 'R GARIBALDI- DE 1323/1324 AO FIM', 'JD SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('14.055-565', '5126     ', 'TV GATURANO', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('14.055-388', '5126     ', 'TV GAVEA', 'VL M LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('14.085-160', '5126     ', 'TV GAVINO VIRDES', 'JD MOSTEIRO                   ');
INSERT INTO cd_cep_br VALUES ('14.076-240', '5126     ', 'R GEDEON ALVES FEITOSA', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('14.066-344', '5126     ', 'R GENARIO BARTOLOMEO', 'JD M C LOPES (D AMALIA)       ');
INSERT INTO cd_cep_br VALUES ('14.071-510', '5126     ', 'R GENEBALDO DE SA', 'A SIMIONI                     ');
INSERT INTO cd_cep_br VALUES ('14.095-240', '5126     ', 'R GENERAL AUGUSTO SOARES DOS SANTOS', 'PRQ I LAGOINHA                ');
INSERT INTO cd_cep_br VALUES ('14.055-080', '5126     ', 'R GENERAL CAMARA- ATE 1065/1066', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('14.060-570', '5126     ', 'R GENERAL CAMARA- DE 1067/1068 AO FIM', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('14.095-270', '5126     ', 'R GENERAL CELSO DE MELLO REZENDE', 'PRQ I LAGOINHA                ');
INSERT INTO cd_cep_br VALUES ('14.071-140', '5126     ', 'AV GENERAL EUCLYDES DE FIGUEIREDO- ATE 899 - LADO', 'A SIMIONI                     ');
INSERT INTO cd_cep_br VALUES ('14.071-130', '5126     ', 'AV GENERAL EUCLYDES DE FIGUEIREDO- ATE 900 - LADO', 'A SIMIONI                     ');
INSERT INTO cd_cep_br VALUES ('14.070-270', '5126     ', 'AV GENERAL EUCLYDES DE FIGUEIREDO- DE 901 AO FIM', 'Q FACCI II                    ');
INSERT INTO cd_cep_br VALUES ('14.070-260', '5126     ', 'AV GENERAL EUCLYDES DE FIGUEIREDO- DE 902 AO FIM', 'Q FACCI II                    ');
INSERT INTO cd_cep_br VALUES ('14.010-000', '5126     ', 'R GENERAL OSORIO- ATE 1525/1526', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.015-030', '5126     ', 'R GENERAL OSORIO- DE 1527/1528 AO FIM', 'VL SEIXAS                     ');
INSERT INTO cd_cep_br VALUES ('14.056-290', '5126     ', 'R GENOVEVA BURATO RODRIGUES', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('14.056-340', '5126     ', 'R GENOVEVA ONOFRE BARBAN', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('14.065-430', '5126     ', 'R GENY MELLIN', 'JD J P A FERRAZ               ');
INSERT INTO cd_cep_br VALUES ('14.078-584', '5126     ', 'R GERALDO CARMO STUCK', 'JD IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('14.097-120', '5126     ', 'R GERALDO GERALDI', 'RCR ANHANGUERA                ');
INSERT INTO cd_cep_br VALUES ('14.060-410', '5126     ', 'R GERALDO GUSMAO', 'JD JANDAIA                    ');
INSERT INTO cd_cep_br VALUES ('14.098-200', '5126     ', 'R GERALDO RAMOS', 'JD R BENEDETTI                ');
INSERT INTO cd_cep_br VALUES ('14.024-290', '5126     ', 'R GERALDO XAVIER', 'JD CANADA                     ');
INSERT INTO cd_cep_br VALUES ('14.040-319', '5126     ', 'PC GERANIOS', 'JD RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('14.040-300', '5126     ', 'R GERIVA', 'JD RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('14.056-010', '5126     ', 'R GERVASIO APARECIDO BARALDI', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('14.066-402', '5126     ', 'R GERVASIO DA SILVA LESSA', 'JD O L CAMARGO                ');
INSERT INTO cd_cep_br VALUES ('14.062-027', '5126     ', 'R FRANCISCO DELLOIAGONO', 'JD H RIGON                    ');
INSERT INTO cd_cep_br VALUES ('14.098-040', '5126     ', 'R FRANCISCO EVANGELISTA', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('14.080-389', '5126     ', 'TV FRANCISCO FOCOSSI', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.093-172', '5126     ', 'R FRANCISCO GIROTTO', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('14.055-629', '5126     ', 'R FRANCISCO JANINI', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('14.092-380', '5126     ', 'R FRANCISCO JOSE CERQUEIRA', 'RES C PALMARES                ');
INSERT INTO cd_cep_br VALUES ('14.098-050', '5126     ', 'R FRANCISCO LORIA', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('14.055-515', '5126     ', 'V FRANCISCO MAGGIONI', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('14.051-380', '5126     ', 'AV FRANCISCO MASSARO', 'PRQ RES C UNIVERSITARIA       ');
INSERT INTO cd_cep_br VALUES ('14.071-070', '5126     ', 'R FRANCISCO MAXIMO BALIEIRO FILHO', 'A SIMIONI                     ');
INSERT INTO cd_cep_br VALUES ('14.094-131', '5126     ', 'R FRANCISCO NOBILE', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('14.095-090', '5126     ', 'R FRANCISCO OCTAVIO PACCA', 'PRQ I LAGOINHA                ');
INSERT INTO cd_cep_br VALUES ('14.096-079', '5126     ', 'PC FRANCISCO ORANGES', 'RIBEIRANIA                    ');
INSERT INTO cd_cep_br VALUES ('14.096-060', '5126     ', 'R FRANCISCO ORANGES', 'RIBEIRANIA                    ');
INSERT INTO cd_cep_br VALUES ('14.096-620', '5126     ', 'R FRANCISCO PEREIRA LIMA', 'N RIBEIRANIA                  ');
INSERT INTO cd_cep_br VALUES ('14.098-130', '5126     ', 'R FRANCISCO RAYMO', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('14.061-030', '5126     ', 'R FRANCISCO REGULA', 'A MARINCEK                    ');
INSERT INTO cd_cep_br VALUES ('14.096-400', '5126     ', 'R FRANCISCO RICCIONI', 'RIBEIRANIA                    ');
INSERT INTO cd_cep_br VALUES ('14.071-729', '5126     ', 'R FRANCISCO RODRIGUES ANDRADE', 'A SIMIONI                     ');
INSERT INTO cd_cep_br VALUES ('14.061-630', '5126     ', 'R FRANCISCO ROMUALDO DE SOUZA', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('14.076-490', '5126     ', 'R FRANCISCO SAMPAIO', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('14.065-240', '5126     ', 'R FRANCISCO SIMOES JUNIOR', 'JD J S JUNIOR                 ');
INSERT INTO cd_cep_br VALUES ('14.077-350', '5126     ', 'R FRANCISCO SIMOES VAZ', 'PRQ I A A PALMA               ');
INSERT INTO cd_cep_br VALUES ('14.055-270', '5126     ', 'R FRANCISCO SPANO', 'SUMAREZINHO                   ');
INSERT INTO cd_cep_br VALUES ('14.066-462', '5126     ', 'R FRANCISCO TAVARES', 'JD O L CAMARGO                ');
INSERT INTO cd_cep_br VALUES ('09.402-410', '4990     ', 'AV SANTINHO CARNAVALE', 'JD B SORTE                    ');
INSERT INTO cd_cep_br VALUES ('09.405-200', '4990     ', 'R SANTINO GIANASI', 'BSQ SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('09.420-000', '4990     ', 'AV SANTO ANDRE- ATE 1199/1200', 'N COLONIAL                    ');
INSERT INTO cd_cep_br VALUES ('09.412-000', '4990     ', 'AV SANTO ANDRE- DE 1201/1202 AO FIM', 'PRQ GOVERNADOR                ');
INSERT INTO cd_cep_br VALUES ('09.425-010', '4990     ', 'R SANTO ANTONIO', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('09.401-600', '4990     ', 'R SANTO BERTOLDO', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('09.441-020', '4990     ', 'R SANTO DICIERI', 'JD N S FATIMA (O F PAULISTA)  ');
INSERT INTO cd_cep_br VALUES ('09.410-690', '4990     ', 'R SANTO ONOFRE', 'MRO EMBAIXADOR                ');
INSERT INTO cd_cep_br VALUES ('09.422-510', '4990     ', 'R SANTOS', 'VL N S SANTISTA               ');
INSERT INTO cd_cep_br VALUES ('09.406-270', '4990     ', 'R SANTOS DUMONT', 'VL AMELIA                     ');
INSERT INTO cd_cep_br VALUES ('09.400-330', '4990     ', 'R COLINA', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('09.404-440', '4990     ', 'R COLOMBO', 'E ROSAS                       ');
INSERT INTO cd_cep_br VALUES ('09.405-390', '4990     ', 'R COLONIA, DA', 'JD S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('14.055-032', '5126     ', 'R FIORAVANTE RIZZI', 'SUMAREZINHO                   ');
INSERT INTO cd_cep_br VALUES ('14.057-230', '5126     ', 'R FIORAVANTE TROMBELA', 'D B J MIELLE                  ');
INSERT INTO cd_cep_br VALUES ('14.078-695', '5126     ', 'R FIORI DONATO', 'JD PATRIARCA                  ');
INSERT INTO cd_cep_br VALUES ('14.020-388', '5126     ', 'R FIORIGIO CASILO', 'S C J JACQUES                 ');
INSERT INTO cd_cep_br VALUES ('14.070-720', '5126     ', 'R FIRMINO FRANCISCO MARQUES', 'A A PALMA                     ');
INSERT INTO cd_cep_br VALUES ('14.080-430', '5126     ', 'R FLAVIO UCHOA- ATE 1135/1136', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.085-600', '5126     ', 'R FLAVIO UCHOA- DE 1137/1138 AO FIM', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.015-060', '5126     ', 'R FLORENCIO DE ABREU', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.031-470', '5126     ', 'R FLORIANO LEITE RIBEIRO', 'PRQ R PRETO                   ');
INSERT INTO cd_cep_br VALUES ('14.010-200', '5126     ', 'R FLORIANO PEIXOTO- ATE 1181/1182', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.025-220', '5126     ', 'R FLORIANO PEIXOTO- DE 1183/1184 AO FIM', 'JD SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('14.030-469', '5126     ', 'TV FLORIANOPOLIS', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('14.078-590', '5126     ', 'R FLORIDA PAULISTA', 'JD J CLUBE                    ');
INSERT INTO cd_cep_br VALUES ('14.065-060', '5126     ', 'R FLORINDA BORDIZAN SAMPAIO', 'JD J S JUNIOR                 ');
INSERT INTO cd_cep_br VALUES ('14.056-510', '5126     ', 'R FLORIO DE SOUZA COELHO', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('14.055-360', '5126     ', 'R FORTALEZA', 'VL M LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('14.055-349', '5126     ', 'TV FORTUNATO FAVERO', 'VL M LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('14.090-250', '5126     ', 'R FRANCA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('14.075-490', '5126     ', 'R FRANCA', 'VL ELISA                      ');
INSERT INTO cd_cep_br VALUES ('35.501-196', '1882     ', 'R CAPITOLIO- DE 1401/1402 AO FIM', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('35.500-551', '1882     ', 'R CARACAS', 'P EUSTAQUIO                   ');
INSERT INTO cd_cep_br VALUES ('35.501-322', '1882     ', 'R CARACAS', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('35.502-110', '1882     ', 'R CARAGUATATUBA', 'JD CANDELARIA                 ');
INSERT INTO cd_cep_br VALUES ('35.500-386', '1882     ', 'R CARAIBAS, DOS', 'DEL-REY                       ');
INSERT INTO cd_cep_br VALUES ('35.501-314', '1882     ', 'R CARAN', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('35.500-548', '1882     ', 'R BOSTON', 'P EUSTAQUIO                   ');
INSERT INTO cd_cep_br VALUES ('35.501-505', '1882     ', 'ROD BR-494- DO KM 31,000/31,001 AO KM 34,999/35,00', 'J A GONCALVES                 ');
INSERT INTO cd_cep_br VALUES ('35.501-506', '1882     ', 'ROD BR-494- DO KM 35,001/35,002 AO KM 40,999/41,00', 'P H YANES                     ');
INSERT INTO cd_cep_br VALUES ('35.502-258', '1882     ', 'AV BRASIL', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('35.501-510', '1882     ', 'AV BRASILEIRA', 'J A GONCALVES                 ');
INSERT INTO cd_cep_br VALUES ('35.501-346', '1882     ', 'AV BRASILIA', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('35.502-066', '1882     ', 'R BRAULINO MICHELINE', 'L P PEREIRA                   ');
INSERT INTO cd_cep_br VALUES ('35.501-570', '1882     ', 'R BRAUNA', 'JARDINOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('35.501-093', '1882     ', 'R BRIGADEIRO CABRAL', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('35.501-120', '1882     ', 'AV BRIGADEIRO EDUARDO GOMES', 'QTA PALMEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('35.500-240', '1882     ', 'R BRONZE', 'S J DEUS                      ');
INSERT INTO cd_cep_br VALUES ('35.500-547', '1882     ', 'R BRUXELAS', 'P EUSTAQUIO                   ');
INSERT INTO cd_cep_br VALUES ('35.500-542', '1882     ', 'R BUENOS AIRES', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('35.501-155', '1882     ', 'AV BURITIS, DOS', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('35.500-611', '1882     ', 'R BUZIOS', 'S BENTO                       ');
INSERT INTO cd_cep_br VALUES ('35.501-381', '1882     ', 'R C', 'CHANADOUR                     ');
INSERT INTO cd_cep_br VALUES ('35.501-368', '1882     ', 'R C', 'V EXPOSICAO                   ');
INSERT INTO cd_cep_br VALUES ('35.502-378', '1882     ', 'R C', 'RES MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('35.501-403', '1882     ', 'R C', 'ITACOLOMI                     ');
INSERT INTO cd_cep_br VALUES ('35.502-398', '1882     ', 'R C', 'S SIMAO                       ');
INSERT INTO cd_cep_br VALUES ('35.502-353', '1882     ', 'R C', 'GRAJAU                        ');
INSERT INTO cd_cep_br VALUES ('35.502-249', '1882     ', 'R C', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('35.500-576', '1882     ', 'R C', 'VLE SOL                       ');
INSERT INTO cd_cep_br VALUES ('35.500-578', '1882     ', 'AV C', 'VLE SOL                       ');
INSERT INTO cd_cep_br VALUES ('35.501-337', '1882     ', 'R C', 'S PAULO                       ');
INSERT INTO cd_cep_br VALUES ('35.501-387', '1882     ', 'R CABO FREI ORLANDO', 'CHANADOUR                     ');
INSERT INTO cd_cep_br VALUES ('35.501-388', '1882     ', 'R CABO HEITOR RAIMUNDO DOS SANTOS', 'CHANADOUR                     ');
INSERT INTO cd_cep_br VALUES ('35.501-390', '1882     ', 'R CABO JOAO AMARAL', 'CHANADOUR                     ');
INSERT INTO cd_cep_br VALUES ('35.501-389', '1882     ', 'R CABO JOSE DOS REIS CORREIA', 'CHANADOUR                     ');
INSERT INTO cd_cep_br VALUES ('35.500-267', '1882     ', 'R CAETES', 'ITAI                          ');
INSERT INTO cd_cep_br VALUES ('35.501-057', '1882     ', 'R CAIO NOTINI', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('35.500-373', '1882     ', 'R CAIRO', 'M HELENA                      ');
INSERT INTO cd_cep_br VALUES ('35.501-592', '1882     ', 'R CAJUEIRO', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('35.500-574', '1882     ', 'EST CAJURU, DE', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('35.500-235', '1882     ', 'R CALCARIO', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('35.500-102', '1882     ', 'R CALDAS', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('35.500-534', '1882     ', 'R CALIFORNIA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('35.501-122', '1882     ', 'AV CALIMERIA VASCONCELOS', 'M PECANHA                     ');
INSERT INTO cd_cep_br VALUES ('35.500-418', '1882     ', 'R BARAO DE IPANEMA', 'JD MANSOES                    ');
INSERT INTO cd_cep_br VALUES ('35.500-413', '1882     ', 'R BARAO DE ITAGUACU', 'JD MANSOES                    ');
INSERT INTO cd_cep_br VALUES ('35.500-412', '1882     ', 'R BARAO DE ITAPETININGA', 'JD MANSOES                    ');
INSERT INTO cd_cep_br VALUES ('35.501-070', '1882     ', 'R BARBACENA', 'M TERRA                       ');
INSERT INTO cd_cep_br VALUES ('35.500-473', '1882     ', 'R BARBOSA LAGARES', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('35.500-511', '1882     ', 'R BARCELONA', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('35.500-374', '1882     ', 'R BARSSUR', 'M HELENA                      ');
INSERT INTO cd_cep_br VALUES ('35.501-638', '1882     ', 'ROD BATISTAS, DOS', 'PRQ JD C SILVA                ');
INSERT INTO cd_cep_br VALUES ('35.500-593', '1882     ', 'R BAURU', 'VLE SOL                       ');
INSERT INTO cd_cep_br VALUES ('35.500-559', '1882     ', 'R BAVIERA', 'VLE SOL                       ');
INSERT INTO cd_cep_br VALUES ('35.500-317', '1882     ', 'R BEATO JOSE DE ANCHIETA', 'D PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('35.500-200', '1882     ', 'R BEIRA ALTA', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('35.500-253', '1882     ', 'R BEIRA RIO', 'VL E SANTO                    ');
INSERT INTO cd_cep_br VALUES ('35.502-264', '1882     ', 'AV BELA VISTA', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('35.500-563', '1882     ', 'AV BELEM', 'VLE SOL                       ');
INSERT INTO cd_cep_br VALUES ('35.502-260', '1882     ', 'AV BELO HORIZONTE', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('35.500-403', '1882     ', 'AV BELONA', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('35.500-287', '1882     ', 'R BELVEDERE', 'M VALINHAS                    ');
INSERT INTO cd_cep_br VALUES ('35.502-146', '1882     ', 'AV BEM-TE-VIS, DOS', 'S VERDE                       ');
INSERT INTO cd_cep_br VALUES ('35.502-287', '1882     ', 'R BENEDITO GONCALVES', 'DT I C J RABELO               ');
INSERT INTO cd_cep_br VALUES ('35.500-053', '1882     ', 'PC BENEDITO VALADARES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.502-158', '1882     ', 'R BENJAMIN CONSTANT', 'N FORTALEZA                   ');
INSERT INTO cd_cep_br VALUES ('35.502-308', '1882     ', 'R BERALDA DE SOUZA', 'FLORAMAR                      ');
INSERT INTO cd_cep_br VALUES ('35.500-498', '1882     ', 'R BERENICE', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('11.707-250', '4985     ', 'R VISCONDE DE OURO PRETO', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('11.707-350', '4985     ', 'R VISCONDE DE SAO LEOPOLDO', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('11.707-270', '4985     ', 'R VISCONDE DE TAMANDARE', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('11.701-050', '4985     ', 'PC VITAL MUNIZ', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('11.713-080', '4985     ', 'AV VITOR MEIRELES', 'PRQ AMERICAS                  ');
INSERT INTO cd_cep_br VALUES ('11.724-100', '4985     ', 'R VITORIA PEREZ GARCIA', 'T BASTOS (SIT CAMPO)          ');
INSERT INTO cd_cep_br VALUES ('11.711-070', '4985     ', 'R UM', 'JD IMPERADOR IV               ');
INSERT INTO cd_cep_br VALUES ('11.700-510', '4985     ', 'R UM', 'C FORTE                       ');
INSERT INTO cd_cep_br VALUES ('11.703-480', '4985     ', 'R UMUTINA', 'VL TUPI                       ');
INSERT INTO cd_cep_br VALUES ('11.724-410', '4985     ', 'R UNIAO', 'IA CAIEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('35.171-221', '2227     ', 'R SETE', 'CALADINHO                     ');
INSERT INTO cd_cep_br VALUES ('35.171-104', '2227     ', 'R SETE', 'J KUBITSCHEK                  ');
INSERT INTO cd_cep_br VALUES ('35.171-088', '2227     ', 'R SETE', 'POTIRA (CALADAO/CONTENTE)     ');
INSERT INTO cd_cep_br VALUES ('35.171-050', '2227     ', 'R SETE', 'TRANQUILAO                    ');
INSERT INTO cd_cep_br VALUES ('35.170-290', '2227     ', 'R SETE', 'S INEZ                        ');
INSERT INTO cd_cep_br VALUES ('35.170-201', '2227     ', 'R SETE', 'SURINAN                       ');
INSERT INTO cd_cep_br VALUES ('35.170-186', '2227     ', 'AV SETE', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('35.500-550', '1882     ', 'R ATENAS', 'P EUSTAQUIO                   ');
INSERT INTO cd_cep_br VALUES ('35.501-432', '1882     ', 'R ATLANTIDA', 'J K                           ');
INSERT INTO cd_cep_br VALUES ('35.501-039', '1882     ', 'R AUGUSTO CORREA SIMOES', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('35.502-141', '1882     ', 'R AUGUSTO DE LIMA', 'S VERDE                       ');
INSERT INTO cd_cep_br VALUES ('35.501-023', '1882     ', 'R AUGUSTO DE LIMA', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('35.501-221', '1882     ', 'AV AUTORAMA', 'CATALAO                       ');
INSERT INTO cd_cep_br VALUES ('35.501-601', '1882     ', 'R AVENCAS', 'J PAULO II                    ');
INSERT INTO cd_cep_br VALUES ('35.500-392', '1882     ', 'R AZALEIA', 'DEL-REY                       ');
INSERT INTO cd_cep_br VALUES ('35.501-382', '1882     ', 'R B', 'CHANADOUR                     ');
INSERT INTO cd_cep_br VALUES ('35.501-369', '1882     ', 'AL B', 'V EXPOSICAO                   ');
INSERT INTO cd_cep_br VALUES ('35.501-366', '1882     ', 'R B', 'V EXPOSICAO                   ');
INSERT INTO cd_cep_br VALUES ('35.502-377', '1882     ', 'R B', 'RES MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('35.502-375', '1882     ', 'R B', 'FLORAMAR                      ');
INSERT INTO cd_cep_br VALUES ('35.501-485', '1882     ', 'R B', 'J A GONCALVES                 ');
INSERT INTO cd_cep_br VALUES ('35.502-397', '1882     ', 'R B', 'S SIMAO                       ');
INSERT INTO cd_cep_br VALUES ('35.502-395', '1882     ', 'R B', 'N SUICA                       ');
INSERT INTO cd_cep_br VALUES ('35.502-172', '1882     ', 'R B', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('35.502-352', '1882     ', 'R B', 'GRAJAU                        ');
INSERT INTO cd_cep_br VALUES ('35.502-248', '1882     ', 'R B', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('35.501-127', '1882     ', 'R B', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('35.500-575', '1882     ', 'R B', 'VLE SOL                       ');
INSERT INTO cd_cep_br VALUES ('35.500-118', '1882     ', 'R B', 'JD N AMERICA                  ');
INSERT INTO cd_cep_br VALUES ('35.500-175', '1882     ', 'R B', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('35.501-336', '1882     ', 'R B', 'S PAULO                       ');
INSERT INTO cd_cep_br VALUES ('35.500-206', '1882     ', 'R BAGDA', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('35.500-516', '1882     ', 'R BAGDA', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('32.223-230', '1664     ', 'R JOSE ANTUNES', 'INCONFIDENTES                 ');
INSERT INTO cd_cep_br VALUES ('32.017-050', '1664     ', 'R JOSE ARMANDO DA ROCHA', 'N S CARMO                     ');
INSERT INTO cd_cep_br VALUES ('32.186-250', '1664     ', 'R JOSE AUGUSTO CHAVES', 'XANGRI-LA                     ');
INSERT INTO cd_cep_br VALUES ('32.315-020', '1664     ', 'R JOSE BARRA DO NASCIMENTO', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('32.240-240', '1664     ', 'R JOSE BASILIO', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('32.215-440', '1664     ', 'R JOSE BICALHO', 'JD INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('32.230-310', '1664     ', 'R JOSE BRANDAO', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.140-430', '1664     ', 'R JOSE CANDIDO PALHARES', 'JD LAGUNA                     ');
INSERT INTO cd_cep_br VALUES ('32.040-600', '1664     ', 'R JOSE CARLOS CAMARGOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('32.010-060', '1664     ', 'R JOSE CAVALINE', 'CINCO                         ');
INSERT INTO cd_cep_br VALUES ('32.044-600', '1664     ', 'R JOSE COSTA', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('32.310-430', '1664     ', 'R JOSE CUSTODIO', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('32.042-140', '1664     ', 'R JOSE DA COSTA FERREIRA', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('32.010-000', '1664     ', 'AV JOAO CESAR DE OLIVEIRA- DE 4333 A 4999 - LADO', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('32.040-000', '1664     ', 'AV JOAO CESAR DE OLIVEIRA- DE 5000/5001 AO FIM', 'BEATRIZ                       ');
INSERT INTO cd_cep_br VALUES ('32.013-570', '1664     ', 'R JOAO CISENANDO DA COSTA', 'FNT GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('32.044-360', '1664     ', 'R JOAO DA MATA', 'PRAIA                         ');
INSERT INTO cd_cep_br VALUES ('32.017-300', '1664     ', 'R JOAO DAMASCENO', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('32.280-690', '1664     ', 'PC JOAO DE ASSIS FILHO', 'R PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('32.040-580', '1664     ', 'AV JOAO DE DEUS COSTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('32.260-260', '1664     ', 'R JOAO DE LIMA', 'INCONFIDENTES                 ');
INSERT INTO cd_cep_br VALUES ('32.044-310', '1664     ', 'R JOAO FERREIRA AGUIAR', 'PRAIA                         ');
INSERT INTO cd_cep_br VALUES ('32.013-550', '1664     ', 'R JOAO FERREIRA DE AGUIAR', 'FNT GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('32.235-060', '1664     ', 'R JOAO FRANCO', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.315-030', '1664     ', 'R JOAO GOMES CARDOSO', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('32.041-610', '1664     ', 'AV JOAO GONCALVES LIMA', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('32.110-460', '1664     ', 'R JOAO GUALBERTO COSTA', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('32.041-110', '1664     ', 'R JOAO GUALBERTO DE JESUS', 'T BARRAS                      ');
INSERT INTO cd_cep_br VALUES ('32.113-370', '1664     ', 'R JOAO GUIMARAES', 'RESSACA                       ');
INSERT INTO cd_cep_br VALUES ('32.042-700', '1664     ', 'R JOAO HORTA COSTA', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('32.042-150', '1664     ', 'R JOAO JOSE DE ALMEIDA', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('32.186-180', '1664     ', 'R JOAO JOSE DE MENEZES', 'XANGRI-LA                     ');
INSERT INTO cd_cep_br VALUES ('32.186-240', '1664     ', 'R JOAO MENEZES SOARES', 'XANGRI-LA                     ');
INSERT INTO cd_cep_br VALUES ('32.260-330', '1664     ', 'R JOAO NOGUEIRA', 'INCONFIDENTES                 ');
INSERT INTO cd_cep_br VALUES ('32.010-790', '1664     ', 'R JOAO PACHECO DA CRUZ', 'B MONTEIRO                    ');
INSERT INTO cd_cep_br VALUES ('32.010-830', '1664     ', 'R JOAO PAULO', 'B MONTEIRO                    ');
INSERT INTO cd_cep_br VALUES ('32.235-280', '1664     ', 'R JOAO PAULO DE AMORIM', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.260-360', '1664     ', 'R JOAO PAULO I', 'INCONFIDENTES                 ');
INSERT INTO cd_cep_br VALUES ('32.042-350', '1664     ', 'R JOAO PIO DA ROCHA', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('32.073-700', '1664     ', 'R JOAO RIBEIRO', 'I S LUIZ                      ');
INSERT INTO cd_cep_br VALUES ('32.042-580', '1664     ', 'R JOAO ROSA', 'CHS CALIFORNIA                ');
INSERT INTO cd_cep_br VALUES ('32.046-020', '1664     ', 'R JOAO SILVA DINIZ', 'GJA V ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('32.186-000', '1664     ', 'AV JOAO SOARES', 'XANGRI-LA                     ');
INSERT INTO cd_cep_br VALUES ('32.015-275', '1664     ', 'R JOAO VENANCIO FERREIRA', 'CANADA                        ');
INSERT INTO cd_cep_br VALUES ('32.015-140', '1664     ', 'R JOAO WANDEREY', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('32.210-100', '1664     ', 'PC JOAO XXIII', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('32.310-420', '1664     ', 'R JOAO XXIII', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('32.186-060', '1664     ', 'R JOAQUIM ANES RODRIGUES', 'XANGRI-LA                     ');
INSERT INTO cd_cep_br VALUES ('32.041-750', '1664     ', 'PC JOAQUIM ANTONIO DA ROCHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('32.371-030', '1664     ', 'R JOAQUIM CAMARGOS', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('32.041-440', '1664     ', 'R JOAQUIM CAMARGOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('32.240-630', '1664     ', 'R JARAGUA', 'BANDEIRANTES                  ');
INSERT INTO cd_cep_br VALUES ('32.050-355', '1664     ', 'R JARAGUA', 'ESTALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('32.220-220', '1664     ', 'R JARDIM AMERICA', 'JD INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('32.055-080', '1664     ', 'R JARE', 'ICAIVERA                      ');
INSERT INTO cd_cep_br VALUES ('32.240-110', '1664     ', 'R JARI', 'AMAZONAS                      ');
INSERT INTO cd_cep_br VALUES ('32.150-180', '1664     ', 'R JASMIM', 'CH B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('32.060-240', '1664     ', 'AL JASMIM, DOS', 'GJA O BRANCO                  ');
INSERT INTO cd_cep_br VALUES ('32.110-030', '1664     ', 'R JATI', 'VL PEROLA                     ');
INSERT INTO cd_cep_br VALUES ('32.140-060', '1664     ', 'R JATOBA', 'JD LAGUNA                     ');
INSERT INTO cd_cep_br VALUES ('32.180-050', '1664     ', 'R JATOBA', 'TIJUCO                        ');
INSERT INTO cd_cep_br VALUES ('32.044-220', '1664     ', 'R JATOBA', 'COLONIAL                      ');
INSERT INTO cd_cep_br VALUES ('32.315-110', '1664     ', 'R JATOBAS', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('32.210-143', '1664     ', 'BC JATOBAS', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('32.073-270', '1664     ', 'R JAU', 'I S LUIZ                      ');
INSERT INTO cd_cep_br VALUES ('32.140-690', '1664     ', 'R JAU', 'N PROGRESSO                   ');
INSERT INTO cd_cep_br VALUES ('32.553-650', '1660     ', 'R MOSELA', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('32.660-010', '1660     ', 'R MOUZELA', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.532-040', '1660     ', 'R MUCAMBEIRO', 'PTB                           ');
INSERT INTO cd_cep_br VALUES ('32.653-240', '1660     ', 'R MUCURI', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('32.664-680', '1660     ', 'BC MULATA, DA', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.650-540', '1660     ', 'R MUNICIPIOS MINEIROS, DOS', 'MORAIS                        ');
INSERT INTO cd_cep_br VALUES ('32.660-085', '1660     ', 'R MURIAE', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('32.662-810', '1660     ', 'R MUTUM', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('32.680-490', '1660     ', 'R N', 'JD PIEMONT                    ');
INSERT INTO cd_cep_br VALUES ('32.665-145', '1660     ', 'R N', 'JD PERLA                      ');
INSERT INTO cd_cep_br VALUES ('32.556-115', '1660     ', 'R NADIA', 'GJA S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('32.650-040', '1660     ', 'R NALZIRA RIBEIRO BATISTA', 'MORAIS                        ');
INSERT INTO cd_cep_br VALUES ('32.664-345', '1660     ', 'BC NAPOLEAO', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.536-060', '1660     ', 'R NATAL', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('32.653-030', '1660     ', 'R NATAL', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('35.162-099', '2228     ', 'R OCARA', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.162-395', '2228     ', 'R ODINO GONCALVES', 'C NOBRE                       ');
INSERT INTO cd_cep_br VALUES ('35.160-309', '2228     ', 'R OITICICA', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('35.162-401', '2228     ', 'R OITO', 'C NOBRE                       ');
INSERT INTO cd_cep_br VALUES ('35.160-165', '2228     ', 'R OITO DE MARCO', 'AGUAS                         ');
INSERT INTO cd_cep_br VALUES ('35.160-166', '2228     ', 'R OITO DE NOVEMBRO', 'AGUAS                         ');
INSERT INTO cd_cep_br VALUES ('35.164-270', '2228     ', 'R OLINDA', 'CARAVELAS                     ');
INSERT INTO cd_cep_br VALUES ('32.145-140', '1664     ', 'R ALAN KARDEC', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('32.042-330', '1664     ', 'R ALBERT SCHWARTZER', 'CHS CALIFORNIA                ');
INSERT INTO cd_cep_br VALUES ('32.072-240', '1664     ', 'R ALCATRAO', 'PETROLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('32.235-410', '1664     ', 'R ALCIDES RODRIGUES DUTRA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.342-230', '1664     ', 'R ALCINO BENTO', 'PRQ S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('32.242-020', '1664     ', 'R ALCIONE', 'JD R PEDRAS                   ');
INSERT INTO cd_cep_br VALUES ('32.242-290', '1664     ', 'R ALDEBARAN', 'JD R PEDRAS                   ');
INSERT INTO cd_cep_br VALUES ('32.150-020', '1664     ', 'R ALEM PARAIBA', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('32.241-050', '1664     ', 'R ALEMAES, DOS', 'FLAMENGO                      ');
INSERT INTO cd_cep_br VALUES ('32.340-060', '1664     ', 'R ALEMANHA', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('32.042-450', '1664     ', 'R ALEXANDRE ABREU', 'PRQ MARACANA                  ');
INSERT INTO cd_cep_br VALUES ('32.210-420', '1664     ', 'R ALEXANDRE HERCULANO', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('32.220-260', '1664     ', 'R ALEXANDRINA DE SOUZA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.230-210', '1664     ', 'R ALFA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.372-080', '1664     ', 'R ALFA', 'VL PARIS                      ');
INSERT INTO cd_cep_br VALUES ('32.242-365', '1664     ', 'R ALFA GOMES- DE 88 AO FIM - LADO IMPAR (TRECHO', 'PRQ D BARROS                  ');
INSERT INTO cd_cep_br VALUES ('32.242-360', '1664     ', 'R ALFA GOMES- LADO IMPAR', 'PRQ D BARROS                  ');
INSERT INTO cd_cep_br VALUES ('32.150-040', '1664     ', 'R ALFENAS', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('32.017-150', '1664     ', 'R ALFREDO AVELINO DINIZ', 'C ALVES                       ');
INSERT INTO cd_cep_br VALUES ('19.024-160', '5064     ', 'R PONTA DA PRAIA', 'PRQ S J TADEU                 ');
INSERT INTO cd_cep_br VALUES ('19.046-140', '5064     ', 'R PORTO ALEGRE', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('19.046-150', '5064     ', 'TV PORTO ALEGRE', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('19.050-600', '5064     ', 'R POTIGUARES', 'VL M VIEIRA                   ');
INSERT INTO cd_cep_br VALUES ('19.065-240', '5064     ', 'R PRACINHAS, DOS', 'JD EVEREST                    ');
INSERT INTO cd_cep_br VALUES ('19.024-150', '5064     ', 'R PRAIA GRANDE', 'JD ESTORIL                    ');
INSERT INTO cd_cep_br VALUES ('19.053-370', '5064     ', 'R PREFEITO FLORIVALDO LEAL', 'JD AT B VISTA                 ');
INSERT INTO cd_cep_br VALUES ('19.013-800', '5064     ', 'PC PREFEITOS, DOS', 'VL YOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('19.033-810', '5064     ', 'R PRESIDENTE CASTELO BRANCO', 'PRQ C BRANCO                  ');
INSERT INTO cd_cep_br VALUES ('19.022-500', '5064     ', 'AV PRESIDENTE JUSCELINO KUBITSCHEK', 'CJ CH MARISA                  ');
INSERT INTO cd_cep_br VALUES ('19.071-280', '5064     ', 'AV PRESIDENTE JUSCELINO KUBITSCHEK', 'PRQ AT B VISTA                ');
INSERT INTO cd_cep_br VALUES ('19.062-000', '5064     ', 'AV PRESIDENTE JUSCELINO KUBITSCHEK', 'JD VLE VERDE                  ');
INSERT INTO cd_cep_br VALUES ('19.065-300', '5064     ', 'AV PRESIDENTE JUSCELINO KUBITSCHEK- ATE 03249/032', 'G E ESQUEMA                   ');
INSERT INTO cd_cep_br VALUES ('19.026-655', '5064     ', 'AV PRESIDENTE JUSCELINO KUBITSCHEK- DE 03251/0325', 'JD MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('19.024-400', '5064     ', 'AV PRESIDENTE JUSCELINO KUBITSCHEK- DE 05853/0585', 'JD MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('19.033-390', '5064     ', 'AV PRESIDENTE JUSCELINO KUBITSCHEK- DE 07101/0710', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('19.030-560', '5064     ', 'AV PRESIDENTE JUSCELINO KUBITSCHEK- DE 09201/0920', 'PRQ FURQUIM                   ');
INSERT INTO cd_cep_br VALUES ('19.042-120', '5064     ', 'AV PRESIDENTE JUSCELINO KUBITSCHEK- DE 10201/1020', 'JD ITAPURA                    ');
INSERT INTO cd_cep_br VALUES ('19.045-000', '5064     ', 'AV PRESIDENTE JUSCELINO KUBITSCHEK- DE 11201/1120', 'JD S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('19.025-620', '5064     ', 'R PEDRO BIBIANO', 'JD BARCELONA                  ');
INSERT INTO cd_cep_br VALUES ('19.010-100', '5064     ', 'R PEDRO DE OLIVEIRA COSTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.013-240', '5064     ', 'R PEDRO DE TOLEDO', 'JD B DARIA                    ');
INSERT INTO cd_cep_br VALUES ('19.025-577', '5064     ', 'R PEDRO FAUSTINO DA SILVA', 'CJ SIT S PEDRO                ');
INSERT INTO cd_cep_br VALUES ('19.020-340', '5064     ', 'R PEDRO FERREIRA LEITE', 'JD AVIACAO                    ');
INSERT INTO cd_cep_br VALUES ('19.042-440', '5064     ', 'R PEDRO GABRIEL', 'JD SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('19.057-460', '5064     ', 'R PEDRO GUEVARA', 'PRQ RES SERVANTES II          ');
INSERT INTO cd_cep_br VALUES ('19.063-570', '5064     ', 'R PEDRO GUILHERME MARCONI', 'JD VLE SOL                    ');
INSERT INTO cd_cep_br VALUES ('19.025-740', '5064     ', 'R PEDRO JOSE DE BRITO', 'JD BARCELONA                  ');
INSERT INTO cd_cep_br VALUES ('19.063-760', '5064     ', 'R PEDRO KARRER', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('19.015-700', '5064     ', 'R PEDRO LEME', 'VL C GLORIA                   ');
INSERT INTO cd_cep_br VALUES ('19.034-450', '5064     ', 'AV PEDRO LENARDON', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('19.041-340', '5064     ', 'VLA PEDRO MAGOSSO', 'JD ITATIAIA                   ');
INSERT INTO cd_cep_br VALUES ('19.030-050', '5064     ', 'R PEDRO MARQUEZI', 'VL LAIDE                      ');
INSERT INTO cd_cep_br VALUES ('19.034-690', '5064     ', 'R PEDRO MARTIM CERESINI', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('19.100-090', '5064     ', 'R PEDRO MARTIN', 'CJ HAB JD H SALVADOR          ');
INSERT INTO cd_cep_br VALUES ('19.065-430', '5064     ', 'R PEDRO MASCHIO', 'JD BALNEARIO                  ');
INSERT INTO cd_cep_br VALUES ('19.030-370', '5064     ', 'R PEDRO MELLO MACHADO', 'VL FURQUIM                    ');
INSERT INTO cd_cep_br VALUES ('19.066-200', '5064     ', 'R PEDRO MESCOLOTTE', 'G E ESQUEMA                   ');
INSERT INTO cd_cep_br VALUES ('19.026-705', '5064     ', 'AV PEDRO PEREIRA MACEDO', 'JD N B GIOVANI                ');
INSERT INTO cd_cep_br VALUES ('19.063-727', '5064     ', 'R PEDRO RENA', 'RES UNIVERSITARIO             ');
INSERT INTO cd_cep_br VALUES ('19.026-120', '5064     ', 'R PEDRO RODRIGUES MENOTTI', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('19.040-360', '5064     ', 'R PEDRO TOFANO', 'VL FLORES                     ');
INSERT INTO cd_cep_br VALUES ('19.066-310', '5064     ', 'R PEREIRAS, DAS', 'N B B MIRANDA                 ');
INSERT INTO cd_cep_br VALUES ('19.013-400', '5064     ', 'R PERFEITO BRASIL FOLINO', 'VL YOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('19.060-430', '5064     ', 'AV PERIMETRAL', 'JD ICARAY                     ');
INSERT INTO cd_cep_br VALUES ('19.024-230', '5064     ', 'AV PERIMETRAL', 'JD REGINA                     ');
INSERT INTO cd_cep_br VALUES ('19.027-188', '5064     ', 'R PEROBAS, DAS', 'N B B MIRANDA                 ');
INSERT INTO cd_cep_br VALUES ('19.023-610', '5064     ', 'R PERU', 'VL GENI                       ');
INSERT INTO cd_cep_br VALUES ('19.045-370', '5064     ', 'R PIERRE DE ALMEIDA LEITAO', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('19.026-560', '5064     ', 'R PIONEIRA AMALIA GUILHERMINA KULM', 'PRQ RES CARANDA               ');
INSERT INTO cd_cep_br VALUES ('19.025-130', '5064     ', 'R PIONEIRA ANA VERNILE VILELA', 'PRQ RES S LUCAS               ');
INSERT INTO cd_cep_br VALUES ('19.014-087', '5064     ', 'TV PIONEIRA HERCILIA BARIZON MIRANDOLA', 'VL MARCONDES                  ');
INSERT INTO cd_cep_br VALUES ('19.045-330', '5064     ', 'R PIONEIRA VITALINA JOSEFA DA CONCEICAO', 'CH GUERNER                    ');
INSERT INTO cd_cep_br VALUES ('19.030-550', '5064     ', 'R PIONEIRA ZELINDA RUBINI CAVALLI', 'PRQ FURQUIM                   ');
INSERT INTO cd_cep_br VALUES ('19.025-570', '5064     ', 'R PIONEIRO CONSTANTINO FERREIRA DE MELLO', 'PRQ S MATHEUS                 ');
INSERT INTO cd_cep_br VALUES ('19.034-440', '5064     ', 'R PIONEIRO EUGENIO PERUCCI', 'PRQ ALEXANDRINA               ');
INSERT INTO cd_cep_br VALUES ('19.045-840', '5064     ', 'R PIONEIRO FORTUNATO LODRON', 'JD S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('19.065-390', '5064     ', 'R PAPOULAS, DAS', 'CECAP                         ');
INSERT INTO cd_cep_br VALUES ('19.033-240', '5064     ', 'R PAQUETA', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('19.030-170', '5064     ', 'R PARA', 'VL MARCONDES                  ');
INSERT INTO cd_cep_br VALUES ('19.023-560', '5064     ', 'R PARAGUAI', 'VL GENI                       ');
INSERT INTO cd_cep_br VALUES ('19.030-090', '5064     ', 'R PARAIBA', 'VL FURQUIM                    ');
INSERT INTO cd_cep_br VALUES ('19.030-150', '5064     ', 'R PARANA', 'VL MARCONDES                  ');
INSERT INTO cd_cep_br VALUES ('19.013-410', '5064     ', 'R PARDAIS, DOS', 'VL CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('32.044-480', '1664     ', 'R QUATRO', 'QTAS COLONIAIS                ');
INSERT INTO cd_cep_br VALUES ('32.040-500', '1664     ', 'R QUATRO', 'PIRAQUARA                     ');
INSERT INTO cd_cep_br VALUES ('32.185-610', '1664     ', 'R QUATRO', 'CH N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('32.370-550', '1664     ', 'TV QUATRO', 'CJ A BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('32.180-720', '1664     ', 'R QUATRO', 'S MATEUS                      ');
INSERT INTO cd_cep_br VALUES ('32.250-030', '1664     ', 'R QUATRO', 'JD R PEDRAS                   ');
INSERT INTO cd_cep_br VALUES ('32.065-167', '1664     ', 'R QUATRO', 'QTAS JACUBA                   ');
INSERT INTO cd_cep_br VALUES ('32.180-010', '1664     ', 'R QUELUZITO', 'TIJUCO                        ');
INSERT INTO cd_cep_br VALUES ('32.072-310', '1664     ', 'R QUEROSENE', 'PETROLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('32.145-560', '1664     ', 'R QUIM-QUIM DO MANDU', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('19.025-573', '5064     ', 'R MANOEL FRAGAO', 'CJ SIT S PEDRO                ');
INSERT INTO cd_cep_br VALUES ('19.067-800', '5064     ', 'R MANOEL FRANCISCO DOS SANTOS', 'JD JEQUITIBA                  ');
INSERT INTO cd_cep_br VALUES ('19.010-270', '5064     ', 'AV MANOEL GOULART- ATE 0529/0530', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('19.015-240', '5064     ', 'AV MANOEL GOULART- DE 0531/0532 A 1401/1402', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.023-290', '5064     ', 'R PAULISTAS, DOS', 'VL S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('19.065-680', '5064     ', 'AV PAULO DE ARRUDA CAMPOS', 'JD S GABRIEL                  ');
INSERT INTO cd_cep_br VALUES ('19.023-640', '5064     ', 'R PAULO EIRO', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('19.023-650', '5064     ', 'R PAULO GONCALVES', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('19.045-520', '5064     ', 'R PAULO JOSE LIMA', 'JD N PLANALTINA               ');
INSERT INTO cd_cep_br VALUES ('19.061-260', '5064     ', 'R PAULO LESSA', 'PRQ CEREJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('19.010-150', '5064     ', 'R PAULO LIMA CORREA', 'BOSQUE                        ');
INSERT INTO cd_cep_br VALUES ('19.040-090', '5064     ', 'R PAULO MANOEL FERRO', 'VL MARINA                     ');
INSERT INTO cd_cep_br VALUES ('19.025-000', '5064     ', 'R PAULO MARCONDES', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('19.072-290', '5064     ', 'AV PAULO MARCONDES', 'PRQ RES S LUCAS               ');
INSERT INTO cd_cep_br VALUES ('19.071-000', '5064     ', 'AV PAULO MARCONDES', 'PRQ AT B VISTA                ');
INSERT INTO cd_cep_br VALUES ('19.020-410', '5064     ', 'R PAULO MARQUES', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('19.064-340', '5064     ', 'R PAULO TOMAZETTI', 'CJ HAB A JACINTA              ');
INSERT INTO cd_cep_br VALUES ('19.034-390', '5064     ', 'R PAULO WEISEL', 'PRQ ALEXANDRINA               ');
INSERT INTO cd_cep_br VALUES ('19.045-220', '5064     ', 'R PAULO ZACHARIAS', 'JD S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('19.066-280', '5064     ', 'R PAUS-BRASIL, DOS', 'N B B MIRANDA                 ');
INSERT INTO cd_cep_br VALUES ('19.066-050', '5064     ', 'R PAUS-D ALHO, DOS', 'N B B MIRANDA                 ');
INSERT INTO cd_cep_br VALUES ('19.045-077', '5064     ', 'R PEDRO ARENALES BENITO', 'JD CAMBUCI                    ');
INSERT INTO cd_cep_br VALUES ('19.031-040', '5064     ', 'TV PEDRO ARTERO', 'VL LUSO                       ');
INSERT INTO cd_cep_br VALUES ('19.034-535', '5064     ', 'R PEDRO BATISTA DA SILVA', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('19.064-555', '5064     ', 'AV ORLANDO HENRIQUE DE MELLO', 'CJ HAB A JACINTA              ');
INSERT INTO cd_cep_br VALUES ('32.050-710', '1664     ', 'AV RETIRO DOS IMIGRANTES', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('32.050-720', '1664     ', 'R RETIRO DOS JOVENS', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('32.050-570', '1664     ', 'R RETIRO DOS MONJES', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('32.050-440', '1664     ', 'R RETIRO DOS NAVEGANTES', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('32.050-610', '1664     ', 'R RETIRO DOS PADRES', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('32.050-590', '1664     ', 'R RETIRO DOS PINHEIRAIS', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('32.050-640', '1664     ', 'R RETIRO DOS SUMIDOUROS', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('32.223-250', '1664     ', 'R QUINTAO', 'INCONFIDENTES                 ');
INSERT INTO cd_cep_br VALUES ('32.185-000', '1664     ', 'R QUINTINO BOCAIUVA', 'P AZUL                        ');
INSERT INTO cd_cep_br VALUES ('32.046-060', '1664     ', 'R QUINZE', 'GJA V ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('32.015-250', '1664     ', 'R QUINZE', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('32.070-420', '1664     ', 'R QUINZE', 'TROPICAL                      ');
INSERT INTO cd_cep_br VALUES ('32.183-530', '1664     ', 'R QUINZE', 'VLE AMENDOEIRAS               ');
INSERT INTO cd_cep_br VALUES ('32.145-080', '1664     ', 'R QUINZE', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('32.143-160', '1664     ', 'R QUINZE', 'MILANEZ                       ');
INSERT INTO cd_cep_br VALUES ('32.040-340', '1664     ', 'R QUINZE', 'PIRAQUARA                     ');
INSERT INTO cd_cep_br VALUES ('32.150-390', '1664     ', 'R QUINZE', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('32.040-540', '1664     ', 'R QUINZE DE JULHO', 'T BARRAS                      ');
INSERT INTO cd_cep_br VALUES ('32.240-610', '1664     ', 'R QUINZE DE NOVEMBRO', 'BANDEIRANTES                  ');
INSERT INTO cd_cep_br VALUES ('32.143-560', '1664     ', 'R QUINZE DE NOVEMBRO', 'M NOVA                        ');
INSERT INTO cd_cep_br VALUES ('32.185-330', '1664     ', 'R QUINZE DE NOVEMBRO', 'NACIONAL                      ');
INSERT INTO cd_cep_br VALUES ('32.140-490', '1664     ', 'R QUISSAMA', 'JD LAGUNA                     ');
INSERT INTO cd_cep_br VALUES ('32.370-680', '1664     ', 'R R', 'CJ A BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('32.265-350', '1664     ', 'R R', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('32.260-005', '1664     ', 'PC RAIMUNDA RODRIGUES MAGELA', 'INCONFIDENTES                 ');
INSERT INTO cd_cep_br VALUES ('32.180-260', '1664     ', 'R RAIMUNDO CANDIDO', 'TIJUCO                        ');
INSERT INTO cd_cep_br VALUES ('32.186-070', '1664     ', 'R RAIMUNDO GOMES DE ARAUJO', 'XANGRI-LA                     ');
INSERT INTO cd_cep_br VALUES ('32.010-180', '1664     ', 'R RAIMUNDO MACEDO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('32.044-410', '1664     ', 'R RAIMUNDO MUNIZ', 'PRAIA                         ');
INSERT INTO cd_cep_br VALUES ('32.265-200', '1664     ', 'R RAIMUNDO RODRIGUES LOPES', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('32.042-240', '1664     ', 'R RANDOLFO ROCHA', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('32.342-181', '1664     ', 'BC RAQUEL DE QUEIROZ', 'PRQ S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('32.230-380', '1664     ', 'R RAUL SOARES', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.220-180', '1664     ', 'R REAL GRANDEZA', 'JD INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('32.072-580', '1664     ', 'R RECONCAVO', 'PETROLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('32.240-570', '1664     ', 'R REDENTORISTAS, DOS', 'BANDEIRANTES                  ');
INSERT INTO cd_cep_br VALUES ('32.072-070', '1664     ', 'R REFINARIA ALBERTO PASQUALINE', 'PETROLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('32.072-250', '1664     ', 'R REFINARIA ARATU', 'PETROLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('32.073-630', '1664     ', 'R REFINARIA CUBATAO', 'PETROLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('32.072-170', '1664     ', 'R REFINARIA DUQUE DE CAXIAS', 'PETROLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('32.072-270', '1664     ', 'R REFINARIA GABRIEL PASSOS', 'PETROLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('32.072-290', '1664     ', 'R REFINARIA MANGUINHOS', 'PETROLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('32.072-160', '1664     ', 'R REFINARIA MATARIPE', 'PETROLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('32.072-080', '1664     ', 'R REFINARIA PLANALTO', 'PETROLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('32.072-180', '1664     ', 'R REFINARIA UNIAO', 'PETROLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('32.010-230', '1664     ', 'R QUATORZE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('32.145-090', '1664     ', 'R QUATORZE', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('32.143-150', '1664     ', 'R QUATORZE', 'MILANEZ                       ');
INSERT INTO cd_cep_br VALUES ('32.143-550', '1664     ', 'R QUATORZE', 'M NOVA                        ');
INSERT INTO cd_cep_br VALUES ('32.044-580', '1664     ', 'R QUATORZE', 'QTAS COLONIAIS                ');
INSERT INTO cd_cep_br VALUES ('32.040-450', '1664     ', 'R QUATORZE', 'PIRAQUARA                     ');
INSERT INTO cd_cep_br VALUES ('32.210-660', '1664     ', 'R QUATORZE', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('32.115-230', '1664     ', 'R QUATRO', 'N PROGRESSO                   ');
INSERT INTO cd_cep_br VALUES ('32.113-290', '1664     ', 'R QUATRO', 'MRO CONFISCO                  ');
INSERT INTO cd_cep_br VALUES ('32.070-530', '1664     ', 'R QUATRO', 'TROPICAL                      ');
INSERT INTO cd_cep_br VALUES ('32.183-610', '1664     ', 'R QUATRO', 'VLE AMENDOEIRAS               ');
INSERT INTO cd_cep_br VALUES ('32.210-650', '1664     ', 'R QUATRO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('32.230-240', '1664     ', 'R QUATRO', 'JD INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('32.143-040', '1664     ', 'R QUATRO', 'MILANEZ                       ');
INSERT INTO cd_cep_br VALUES ('32.342-300', '1664     ', 'R QUATRO', 'PRQ S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('32.371-290', '1664     ', 'R QUATRO', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('32.371-630', '1664     ', 'R QUATRO', 'CINCAO                        ');
INSERT INTO cd_cep_br VALUES ('32.180-430', '1664     ', 'R QUATRO', 'REC PAMPULHA                  ');
INSERT INTO cd_cep_br VALUES ('32.143-460', '1664     ', 'R QUATRO', 'M NOVA                        ');
INSERT INTO cd_cep_br VALUES ('32.183-080', '1664     ', 'R QUATRO', 'CH COTIA                      ');
INSERT INTO cd_cep_br VALUES ('32.183-440', '1664     ', 'AV QUATRO', 'VLE AMENDOEIRAS               ');
INSERT INTO cd_cep_br VALUES ('32.183-110', '1664     ', 'R QUATRO', 'CHS R S TEREZINHA             ');
INSERT INTO cd_cep_br VALUES ('32.150-170', '1664     ', 'R QUATRO', 'CH B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('32.010-680', '1664     ', 'TV QUATRO', 'B MONTEIRO                    ');
INSERT INTO cd_cep_br VALUES ('32.183-480', '1664     ', 'R QUATRO', 'N S CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('32.145-210', '1664     ', 'R QUATRO', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('32.046-230', '1664     ', 'R QUATRO', 'CH S GERALDO                  ');
INSERT INTO cd_cep_br VALUES ('32.046-190', '1664     ', 'R QUATRO', 'CH DEL-REY                    ');
INSERT INTO cd_cep_br VALUES ('35.500-562', '1882     ', 'AV BERLIM', 'VLE SOL                       ');
INSERT INTO cd_cep_br VALUES ('35.501-254', '1882     ', 'PC BIBLIA, DA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('35.500-592', '1882     ', 'R BLUMENAU', 'VLE SOL                       ');
INSERT INTO cd_cep_br VALUES ('35.501-319', '1882     ', 'R BOCAIUVA', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('35.501-326', '1882     ', 'R BOGOTA', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('35.500-532', '1882     ', 'R BOLIVIA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('35.500-561', '1882     ', 'AV BOM DESPACHO', 'VLE SOL                       ');
INSERT INTO cd_cep_br VALUES ('35.500-566', '1882     ', 'R BOM JARDIM', 'VLE SOL                       ');
INSERT INTO cd_cep_br VALUES ('35.500-290', '1882     ', 'R BOM PASTOR', 'M VALINHAS                    ');
INSERT INTO cd_cep_br VALUES ('35.501-045', '1882     ', 'R BOM SUCESSO', 'A FONSECA                     ');
INSERT INTO cd_cep_br VALUES ('32.070-060', '1664     ', 'R OITENTA E UM', 'TROPICAL                      ');
INSERT INTO cd_cep_br VALUES ('32.140-230', '1664     ', 'R OITI', 'JD LAGUNA                     ');
INSERT INTO cd_cep_br VALUES ('32.315-355', '1664     ', 'R OITICICA', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('32.315-060', '1664     ', 'BC OITIS', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('32.180-400', '1664     ', 'R OITO', 'REC PAMPULHA                  ');
INSERT INTO cd_cep_br VALUES ('32.017-640', '1664     ', 'R OITO', 'E HIBISCO                     ');
INSERT INTO cd_cep_br VALUES ('32.070-490', '1664     ', 'R OITO', 'TROPICAL                      ');
INSERT INTO cd_cep_br VALUES ('32.013-520', '1664     ', 'R PROFESSOR JOSE AMERICANO', 'FNT GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('32.223-510', '1664     ', 'R PROFESSOR MELO', 'AMAZONAS                      ');
INSERT INTO cd_cep_br VALUES ('32.260-190', '1664     ', 'R PROFESSOR PEDRO COELHO', 'INCONFIDENTES                 ');
INSERT INTO cd_cep_br VALUES ('32.235-040', '1664     ', 'R PROFESSOR PINHEIRO CAMPOS', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.235-100', '1664     ', 'R PROFESSOR PINTO MACHADO', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.260-430', '1664     ', 'R PROFESSOR SANTIAGO', 'INCONFIDENTES                 ');
INSERT INTO cd_cep_br VALUES ('32.017-590', '1664     ', 'R PROFESSOR SIGEFREDO MARQUES', 'E HIBISCO                     ');
INSERT INTO cd_cep_br VALUES ('32.235-140', '1664     ', 'R PROFESSORA ADALGISA CANDIDA DE SOUZA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.015-210', '1664     ', 'R PROFESSORA DAHIR DINIZ', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('32.185-670', '1664     ', 'R PROFESSORA FILOMENA JARDIM', 'NACIONAL                      ');
INSERT INTO cd_cep_br VALUES ('32.240-170', '1664     ', 'R PROFESSORA JOSEFINA WANDERLEI AZEVEDO', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.017-000', '1664     ', 'R PROFESSORA NEUZA ROCHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('32.072-130', '1664     ', 'R PROPANO', 'PETROLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('32.010-560', '1664     ', 'R PROSPERINA SOUZA LIMA', 'B MONTEIRO                    ');
INSERT INTO cd_cep_br VALUES ('32.310-050', '1664     ', 'R PRUDENTE DE MORAIS', 'JK                            ');
INSERT INTO cd_cep_br VALUES ('32.341-120', '1664     ', 'R PURUA', 'N ELDORADO                    ');
INSERT INTO cd_cep_br VALUES ('32.240-130', '1664     ', 'R PURUS', 'AMAZONAS                      ');
INSERT INTO cd_cep_br VALUES ('32.370-670', '1664     ', 'R Q', 'CJ A BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('32.072-420', '1664     ', 'R QUARENTA', 'TROPICAL                      ');
INSERT INTO cd_cep_br VALUES ('35.500-560', '1882     ', 'R BAGE', 'VLE SOL                       ');
INSERT INTO cd_cep_br VALUES ('35.500-026', '1882     ', 'R BAHIA- ATE 1627/1628', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.500-068', '1882     ', 'R BAHIA- DE 1629/1630 AO FIM', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('35.501-009', '1882     ', 'TV BAHIA MINAS', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('35.502-037', '1882     ', 'R BAMBUI- ATE 1399/1400', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('35.501-198', '1882     ', 'R BAMBUI- DE 1401/1402 AO FIM', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('35.500-036', '1882     ', 'R BANANAL- ATE 771/772', 'VL B HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('35.502-035', '1882     ', 'R BANANAL- DE 773/774 AO FIM', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('35.501-523', '1882     ', 'R BAOBA,DO', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('35.500-420', '1882     ', 'R BARAO DE COCAIS', 'JD MANSOES                    ');
INSERT INTO cd_cep_br VALUES ('35.500-419', '1882     ', 'R BARAO DE GRAJAU', 'JD MANSOES                    ');
INSERT INTO cd_cep_br VALUES ('35.500-005', '1882     ', 'AV ANTONIO OLIMPIO DE MORAIS- ATE 1249/1250', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.500-071', '1882     ', 'AV ANTONIO OLIMPIO DE MORAIS- DE 1251/1252 AO FIM', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('35.500-480', '1882     ', 'R ANTONIO OLIMPIO DE OLIVEIRA', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('35.501-407', '1882     ', 'R ANTONIO PAULINO', 'ITACOLOMI                     ');
INSERT INTO cd_cep_br VALUES ('35.502-509', '1882     ', 'R ANTONIO PEDRO DE ALMEIDA', 'R ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('35.501-094', '1882     ', 'R ANTONIO PIRES DE MORAES', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('35.501-049', '1882     ', 'R ANTONIO SEVERO ALMADA', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('35.501-069', '1882     ', 'R ANTONIO SILVA SOBRINHO', 'M TERRA                       ');
INSERT INTO cd_cep_br VALUES ('35.502-099', '1882     ', 'R ANTONIO TEODORO SILVA', 'JD CANDELARIA                 ');
INSERT INTO cd_cep_br VALUES ('35.501-598', '1882     ', 'R ANTURIO', 'J PAULO II                    ');
INSERT INTO cd_cep_br VALUES ('35.500-399', '1882     ', 'AV APOLO', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('35.501-022', '1882     ', 'R AQUILES LOBO', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('35.501-104', '1882     ', 'R ARACAJU', 'M TERRA                       ');
INSERT INTO cd_cep_br VALUES ('35.500-088', '1882     ', 'R ARAGUARI', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('35.500-202', '1882     ', 'R ARAPUAS', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('35.501-524', '1882     ', 'R ARAUCARIAS, DAS', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('35.501-029', '1882     ', 'R ARAUJO', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('35.500-225', '1882     ', 'R ARAXA', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('35.501-041', '1882     ', 'R ARCOS', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('35.500-530', '1882     ', 'R ARGENTINA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('35.501-178', '1882     ', 'R ARI PARREIRAS', 'TIETE                         ');
INSERT INTO cd_cep_br VALUES ('35.500-322', '1882     ', 'R ARLINDO FERREIRA', 'D PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('35.500-378', '1882     ', 'R ARMANDO FAJARDO', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('35.501-393', '1882     ', 'R ARMANDO MOREIRA FILHO', 'ITACOLOMI                     ');
INSERT INTO cd_cep_br VALUES ('35.502-228', '1882     ', 'R ARMANDO NOGUEIRA', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('35.501-086', '1882     ', 'R ARNALDO CARLOS GUIMARAES', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('35.501-578', '1882     ', 'R AROEIRA', 'JARDINOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('35.500-179', '1882     ', 'R ARTEDE ALVIM- ATE 280/281', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('35.502-126', '1882     ', 'R ARTEDE ALVIM- DE 282/283 AO FIM', 'N S CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('35.502-138', '1882     ', 'R ARTUR BERNARDES', 'S VERDE                       ');
INSERT INTO cd_cep_br VALUES ('35.501-345', '1882     ', 'R ASA BRANCA', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('35.501-469', '1882     ', 'R ASA DELTA', 'J A GONCALVES                 ');
INSERT INTO cd_cep_br VALUES ('35.501-490', '1882     ', 'R ASCENDINO CAMPOS', 'J A GONCALVES                 ');
INSERT INTO cd_cep_br VALUES ('35.502-186', '1882     ', 'R ASSEMBLEIA', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('35.501-340', '1882     ', 'R ASSUERO DE BARROS LOVAGLIO', 'S PAULO                       ');
INSERT INTO cd_cep_br VALUES ('35.501-333', '1882     ', 'R ASSUNCAO', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('35.501-150', '1882     ', 'R ASTRONAUTAS', 'T AZUL                        ');
INSERT INTO cd_cep_br VALUES ('35.501-035', '1882     ', 'R ATALAIA', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('35.501-286', '1882     ', 'R AMAZONAS- DE 1851/1852 AO FIM', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('35.502-420', '1882     ', 'R AMELIA BATISTA LEITE', 'ORION                         ');
INSERT INTO cd_cep_br VALUES ('35.501-437', '1882     ', 'R AMELIA JUSTO', 'J K                           ');
INSERT INTO cd_cep_br VALUES ('35.502-305', '1882     ', 'R AMERICO EPIFANIO', 'FLORAMAR                      ');
INSERT INTO cd_cep_br VALUES ('35.501-179', '1882     ', 'R AMERICO JOSE DA SILVA', 'TIETE                         ');
INSERT INTO cd_cep_br VALUES ('35.501-021', '1882     ', 'R AMERICO MARTINS', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('35.501-136', '1882     ', 'R AMERICO PECANHA', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('35.501-121', '1882     ', 'AV ANA ANGELICA', 'M PECANHA                     ');
INSERT INTO cd_cep_br VALUES ('35.501-528', '1882     ', 'R ANA MARIA', 'P H YANES                     ');
INSERT INTO cd_cep_br VALUES ('35.501-575', '1882     ', 'R ANGA', 'JARDINOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('35.501-572', '1882     ', 'R ANGELIN', 'JARDINOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('35.501-547', '1882     ', 'R ANGELINA VASCONCELOS CARRILHO', 'G PEREIRA                     ');
INSERT INTO cd_cep_br VALUES ('35.501-573', '1882     ', 'R ANGICO', 'JARDINOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('35.502-297', '1882     ', 'AV ANHANGUERA', 'JD CANDIDES                   ');
INSERT INTO cd_cep_br VALUES ('35.501-158', '1882     ', 'R ANHUMAS', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('35.501-307', '1882     ', 'R ANIN JOSE BARRETO', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('35.502-418', '1882     ', 'R ANISIA FERREIRA DA SILVA', 'ORION                         ');
INSERT INTO cd_cep_br VALUES ('35.501-208', '1882     ', 'R ANITA GARIBALDI', 'CATALAO                       ');
INSERT INTO cd_cep_br VALUES ('11.714-090', '4985     ', 'R TRES', 'BAL JAPURA                    ');
INSERT INTO cd_cep_br VALUES ('11.712-340', '4985     ', 'R TRES', 'JD MELVI                      ');
INSERT INTO cd_cep_br VALUES ('11.711-080', '4985     ', 'R TRES', 'JD IMPERADOR IV               ');
INSERT INTO cd_cep_br VALUES ('11.700-530', '4985     ', 'R TRES', 'C FORTE                       ');
INSERT INTO cd_cep_br VALUES ('11.713-350', '4985     ', 'R TRES', 'BAL ESMERALDA                 ');
INSERT INTO cd_cep_br VALUES ('11.711-555', '4985     ', 'R TRES', 'JD IMPERADOR II               ');
INSERT INTO cd_cep_br VALUES ('11.708-090', '4985     ', 'R TRES MARIAS', 'VL BALNEARIA                  ');
INSERT INTO cd_cep_br VALUES ('11.708-470', '4985     ', 'R TREVOS, DOS', 'BAL FLORIDA                   ');
INSERT INTO cd_cep_br VALUES ('11.722-330', '4985     ', 'R TREZE', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('11.717-220', '4985     ', 'R TREZE', 'VL MIRIM                      ');
INSERT INTO cd_cep_br VALUES ('11.725-140', '4985     ', 'R SEIS', 'T BASTOS (SIT CAMPO)          ');
INSERT INTO cd_cep_br VALUES ('35.171-069', '2227     ', 'R PINTASSILGO', 'M MAIA (A FOICE)              ');
INSERT INTO cd_cep_br VALUES ('35.170-145', '2227     ', 'R PIO XII', 'S ELOI                        ');
INSERT INTO cd_cep_br VALUES ('35.170-034', '2227     ', 'R PIRACICABA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.171-162', '2227     ', 'R PIRAPORA', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('35.170-184', '2227     ', 'R PIRAPORA', 'M VIANA                       ');
INSERT INTO cd_cep_br VALUES ('35.171-114', '2227     ', 'R PLATINA', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('35.500-453', '1882     ', 'AV ANTONIO FONSECA AZEVEDO', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('35.502-324', '1882     ', 'AV ANTONIO GONCALVES JUNIOR', 'JD CANDIDES                   ');
INSERT INTO cd_cep_br VALUES ('35.502-089', '1882     ', 'R ANTONIO GONTIJO DA FONSECA', 'OLIVEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('35.500-569', '1882     ', 'R ANTONIO GONTIJO DE OLIVEIRA', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('35.502-406', '1882     ', 'R ANTONIO ISAAC FERREIRA', 'R ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('35.502-444', '1882     ', 'R ANTONIO LUIZ DE OLIVEIRA', 'R ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('35.502-480', '1882     ', 'R ANTONIO MARTINS VILELA', 'D P AGUIAR                    ');
INSERT INTO cd_cep_br VALUES ('35.500-336', '1882     ', 'AV ANTONIO NETO- ATE 1641/1670', 'D PASSOS II                   ');
INSERT INTO cd_cep_br VALUES ('35.500-313', '1882     ', 'AV ANTONIO NETO- DE 1643/1672 AO FIM', 'D PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('35.501-147', '1882     ', 'R AGAPANTOS', 'QTA PALMEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('35.500-127', '1882     ', 'R AGENOR CAETANO DE PAULA', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('35.502-414', '1882     ', 'R AGOSTINHO ASSUNCAO', 'ORION                         ');
INSERT INTO cd_cep_br VALUES ('35.500-072', '1882     ', 'R AGOSTINHO JOAQUIM DE SOUZA', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('35.500-079', '1882     ', 'R AIMORES', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('35.500-014', '1882     ', 'R ALAGOAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.502-471', '1882     ', 'R ALAIDE PARREIRA SOARES', 'ORION                         ');
INSERT INTO cd_cep_br VALUES ('35.502-145', '1882     ', 'R ALAOR COELHO', 'S VERDE                       ');
INSERT INTO cd_cep_br VALUES ('35.501-092', '1882     ', 'R ALBERTO C. FILHO', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('35.501-295', '1882     ', 'R ALCEU AMOROSO LIMA', 'CHANADOUR                     ');
INSERT INTO cd_cep_br VALUES ('35.502-097', '1882     ', 'R ALCOBACA', 'OLIVEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('35.500-076', '1882     ', 'R ALEM PARAIBA', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('36.773-590', '2254     ', 'R BALSAS', 'I TAVARES                     ');
INSERT INTO cd_cep_br VALUES ('36.771-410', '2254     ', 'R ALBERTO MALACHINE', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('36.772-540', '2254     ', 'R ALCIDES', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('36.770-236', '2254     ', 'BC ALEGRIA, DA', 'VL REIS                       ');
INSERT INTO cd_cep_br VALUES ('36.774-412', '2254     ', 'R ALENCAR FONSECA', 'S NASCENTE                    ');
INSERT INTO cd_cep_br VALUES ('36.770-004', '2254     ', 'R ALFERES HENRIQUE AZEVEDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('36.770-052', '2254     ', 'R ALFREDO BARROSO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('36.772-048', '2254     ', 'R ALFREDO JOSE NUNES', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('36.773-092', '2254     ', 'R ALFREDO PARATELA', 'JD BANDEIRANTES I             ');
INSERT INTO cd_cep_br VALUES ('36.773-592', '2254     ', 'R ALIPIO MIRANDA VAZ', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('36.774-100', '2254     ', 'R ALTAMIRO PEIXOTO', 'HAIDEE                        ');
INSERT INTO cd_cep_br VALUES ('36.774-406', '2254     ', 'R ALVARO FRANCA', 'S NASCENTE                    ');
INSERT INTO cd_cep_br VALUES ('36.773-650', '2254     ', 'R ALZIR DO NASCIMENTO ARRUDA', 'LEONARDO                      ');
INSERT INTO cd_cep_br VALUES ('36.773-266', '2254     ', 'PC AMARILDO NAVARRO', 'COLINAS                       ');
INSERT INTO cd_cep_br VALUES ('36.773-538', '2254     ', 'R AMAURI ANTONIO MAUAD', 'GRANJARIA                     ');
INSERT INTO cd_cep_br VALUES ('36.773-582', '2254     ', 'R AMAZONAS', 'I FARAGE                      ');
INSERT INTO cd_cep_br VALUES ('36.772-454', '2254     ', 'R AMELIA', 'D LEITE                       ');
INSERT INTO cd_cep_br VALUES ('36.772-006', '2254     ', 'R AMELINHA PEIXOTO', 'JARDIM                        ');
INSERT INTO cd_cep_br VALUES ('36.773-024', '2254     ', 'R AMENDOEIRAS, DAS', 'M SERRA                       ');
INSERT INTO cd_cep_br VALUES ('36.772-458', '2254     ', 'R AMERICO', 'D LEITE                       ');
INSERT INTO cd_cep_br VALUES ('36.772-364', '2254     ', 'R AMERICO ABREU', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('36.770-036', '2254     ', 'TV AMERICO RAMOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('36.774-156', '2254     ', 'R ANA AVILA THOME', 'THOME                         ');
INSERT INTO cd_cep_br VALUES ('36.773-536', '2254     ', 'R ANA MARIA MENDONCA', 'H FLORESTAL                   ');
INSERT INTO cd_cep_br VALUES ('36.772-700', '2254     ', 'R ANA SIERVI', 'VL MINALDA                    ');
INSERT INTO cd_cep_br VALUES ('36.770-074', '2254     ', 'R ANANISIA FONSECA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('36.770-448', '2254     ', 'AL ANDORINHAS, DAS', 'JD S CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('36.773-614', '2254     ', 'R ANDRE ROCHA OLIVEIRA', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('36.772-500', '2254     ', 'R A', 'ESPERANCA                     ');
INSERT INTO cd_cep_br VALUES ('36.772-528', '2254     ', 'R A', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('36.773-752', '2254     ', 'R A', 'A CARRARA                     ');
INSERT INTO cd_cep_br VALUES ('36.770-076', '2254     ', 'R A', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('36.772-358', '2254     ', 'R ABILIO TAVARES PIRES', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('36.773-074', '2254     ', 'R AFONSO LANA', 'JD BANDEIRANTES II            ');
INSERT INTO cd_cep_br VALUES ('36.774-164', '2254     ', 'R AGENOR DE BARROS', 'THOME                         ');
INSERT INTO cd_cep_br VALUES ('36.774-660', '2254     ', 'R AGOSTINHO NEVES', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('36.773-654', '2254     ', 'R AIDA CARVALHEIRA PEIXOTO', 'LEONARDO                      ');
INSERT INTO cd_cep_br VALUES ('36.773-612', '2254     ', 'R AIMORES', 'I FARAGE                      ');
INSERT INTO cd_cep_br VALUES ('36.774-666', '2254     ', 'AV ALADIA DE ABREU MAROTE', 'H MAROTE                      ');
INSERT INTO cd_cep_br VALUES ('32.040-530', '1664     ', 'R JOSE DA CUNHA', 'T BARRAS                      ');
INSERT INTO cd_cep_br VALUES ('32.140-460', '1664     ', 'R JOSE DA SILVA COUTO', 'JD LAGUNA                     ');
INSERT INTO cd_cep_br VALUES ('32.044-380', '1664     ', 'R JOSE DE SOUZA', 'PRAIA                         ');
INSERT INTO cd_cep_br VALUES ('32.041-660', '1664     ', 'R JOSE DE SOUZA ARRUDA', 'L VISTA                       ');
INSERT INTO cd_cep_br VALUES ('32.186-130', '1664     ', 'R JOSE DIAS VIEIRA', 'XANGRI-LA                     ');
INSERT INTO cd_cep_br VALUES ('32.010-330', '1664     ', 'AV JOSE DINIZ E SILVA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('32.220-190', '1664     ', 'R JOSE DO PATROCINIO', 'JD INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('32.185-150', '1664     ', 'R JOSE DO PATROCINIO', 'NACIONAL                      ');
INSERT INTO cd_cep_br VALUES ('32.050-395', '1664     ', 'R JOSE DOMINGOS', 'ESTALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('32.015-110', '1664     ', 'R JOSE DOMINGOS BELEM', 'VL BELEM                      ');
INSERT INTO cd_cep_br VALUES ('32.215-370', '1664     ', 'R JOSE DOS SANTOS', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.315-040', '1664     ', 'AV JOSE FARIA DA ROCHA- ATE 2400/2401', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('32.310-210', '1664     ', 'AV JOSE FARIA DA ROCHA- DE 2402/2403 AO FIM', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('32.010-190', '1664     ', 'R JOSE FELICIANO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('32.265-380', '1664     ', 'R JOSE FERNANDES DOS SANTOS', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('32.046-120', '1664     ', 'R JOSE FRANCISCO DE ASSIS', 'GJA V ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('32.223-120', '1664     ', 'R JOSE GOMES PINHEIRO', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.223-240', '1664     ', 'R JOSE GONCALVES', 'INCONFIDENTES                 ');
INSERT INTO cd_cep_br VALUES ('32.260-590', '1664     ', 'R JOSE GONCALVES FILHO', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('32.042-170', '1664     ', 'R JOSE HORTA COSTA', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('32.042-080', '1664     ', 'AV JOSE LUIZ DA CUNHA', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('32.210-120', '1664     ', 'R JOSE MARIA DE LACERDA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('32.013-490', '1664     ', 'R JOSE MARIA DE SANTANA', 'FNT GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('32.113-380', '1664     ', 'R JOSE MARTINS BORGES', 'RESSACA                       ');
INSERT INTO cd_cep_br VALUES ('32.143-530', '1664     ', 'R JOSE MENDES FERREIRA', 'M NOVA                        ');
INSERT INTO cd_cep_br VALUES ('32.143-000', '1664     ', 'R JOSE MENDES FERREIRA', 'COLORADO                      ');
INSERT INTO cd_cep_br VALUES ('32.260-120', '1664     ', 'R VINTE E OITO', 'INCONFIDENTES                 ');
INSERT INTO cd_cep_br VALUES ('32.143-690', '1664     ', 'R VINTE E OITO', 'M NOVA                        ');
INSERT INTO cd_cep_br VALUES ('32.070-590', '1664     ', 'R VINTE E QUATRO', 'TROPICAL                      ');
INSERT INTO cd_cep_br VALUES ('32.260-140', '1664     ', 'R VINTE E QUATRO', 'INCONFIDENTES                 ');
INSERT INTO cd_cep_br VALUES ('32.342-170', '1664     ', 'R VINTE E QUATRO', 'PRQ S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('32.143-250', '1664     ', 'R VINTE E QUATRO', 'MILANEZ                       ');
INSERT INTO cd_cep_br VALUES ('32.143-650', '1664     ', 'R VINTE E QUATRO', 'M NOVA                        ');
INSERT INTO cd_cep_br VALUES ('32.070-360', '1664     ', 'R VINTE E SEIS', 'TROPICAL                      ');
INSERT INTO cd_cep_br VALUES ('32.260-110', '1664     ', 'R VINTE E SEIS', 'INCONFIDENTES                 ');
INSERT INTO cd_cep_br VALUES ('32.143-670', '1664     ', 'R VINTE E SEIS', 'M NOVA                        ');
INSERT INTO cd_cep_br VALUES ('32.070-350', '1664     ', 'R VINTE E SETE', 'TROPICAL                      ');
INSERT INTO cd_cep_br VALUES ('32.143-680', '1664     ', 'R VINTE E SETE', 'M NOVA                        ');
INSERT INTO cd_cep_br VALUES ('32.070-600', '1664     ', 'R VINTE E TRES', 'TROPICAL                      ');
INSERT INTO cd_cep_br VALUES ('32.183-580', '1664     ', 'R VINTE E TRES', 'VLE AMENDOEIRAS               ');
INSERT INTO cd_cep_br VALUES ('32.143-240', '1664     ', 'R VINTE E TRES', 'MILANEZ                       ');
INSERT INTO cd_cep_br VALUES ('32.510-420', '1660     ', 'R JOAO DE MELO MATOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('32.532-350', '1660     ', 'R JOAO DIAS DA SILVEIRA', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('32.636-035', '1660     ', 'R JOAO EVANGELISTA', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('32.530-110', '1660     ', 'R JOAO EVANGELISTA QUARTO', 'P CAMILO                      ');
INSERT INTO cd_cep_br VALUES ('32.651-740', '1660     ', 'R JOAO EZIDORIO DE ALMEIDA', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('32.017-270', '1664     ', 'R JOAQUIM ROCHA', 'BETANIA                       ');
INSERT INTO cd_cep_br VALUES ('32.223-010', '1664     ', 'R JOAQUIM TAVARES', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.260-660', '1664     ', 'PC JOAQUIM VICENTE DA SILVA', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('32.372-100', '1664     ', 'R JOCOB TONUCI', 'VL PARIS                      ');
INSERT INTO cd_cep_br VALUES ('32.042-300', '1664     ', 'R JOHANN SADRA', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('32.210-260', '1664     ', 'R JONAS BARCELOS CORREIA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('32.223-500', '1664     ', 'R JONAS SOARES', 'AMAZONAS                      ');
INSERT INTO cd_cep_br VALUES ('32.183-190', '1664     ', 'R JORDANIA', 'P AZUL                        ');
INSERT INTO cd_cep_br VALUES ('32.210-020', '1664     ', 'AV JORGE FERREIRA GOMES', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('32.260-130', '1664     ', 'R JORGE JUSTINO DOS SANTOS', 'INCONFIDENTES                 ');
INSERT INTO cd_cep_br VALUES ('32.145-040', '1664     ', 'R JORGE PEDRO NORMAN', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('32.240-250', '1664     ', 'R JORGE VELHO', 'BANDEIRANTES                  ');
INSERT INTO cd_cep_br VALUES ('32.210-090', '1664     ', 'R JORNALISTA ZOLTAN GLUEK', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('32.050-381', '1664     ', 'R JOSE A. MARIANO', 'ESTALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('32.010-100', '1664     ', 'R JOSE AFONSO BARBOSA MELO', 'CINCO                         ');
INSERT INTO cd_cep_br VALUES ('32.260-030', '1664     ', 'R JOSE ANDRE LUIZ', 'INCONFIDENTES                 ');
INSERT INTO cd_cep_br VALUES ('32.042-620', '1664     ', 'PC JOSE ANTONIO DA ROCHA', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('32.015-260', '1664     ', 'R JOSE ANTONIO TOMAZ FILHO', 'CANADA                        ');
INSERT INTO cd_cep_br VALUES ('19.025-240', '5064     ', 'R ORLANDO LOYOLA', 'PRQ RES S LUCAS               ');
INSERT INTO cd_cep_br VALUES ('19.020-550', '5064     ', 'PC ORLANDO PERETTI', 'JD AVIACAO                    ');
INSERT INTO cd_cep_br VALUES ('19.025-430', '5064     ', 'R ORLANDO PONTALTI', 'PRQ S MATHEUS                 ');
INSERT INTO cd_cep_br VALUES ('19.013-120', '5064     ', 'R OROZIMBO COSTA', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('19.065-480', '5064     ', 'R ORQUIDEAS, DAS', 'CECAP                         ');
INSERT INTO cd_cep_br VALUES ('19.025-588', '5064     ', 'R OSIEL RODRIGUES', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('19.065-120', '5064     ', 'R OSVALDO DELFIM', 'PRQ RES MEDITERRANEO          ');
INSERT INTO cd_cep_br VALUES ('19.045-300', '5064     ', 'R OSVALDO LOPES MARTINS', 'JD S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('19.061-090', '5064     ', 'R OSVALDO NOBRE BANDEIRA', 'JD AQUINOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('19.060-160', '5064     ', 'R OSVALDO PERETTI', 'JD ROSAS                      ');
INSERT INTO cd_cep_br VALUES ('19.085-340', '5064     ', 'R OSWALDO CORREIA (DINHO)', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('19.064-070', '5064     ', 'AV OSWALDO DA SILVA', 'CJ HAB A JACINTA              ');
INSERT INTO cd_cep_br VALUES ('19.045-085', '5064     ', 'R OSWALDO DOS SANTOS', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('19.061-515', '5064     ', 'R OSWALDO RIBEIRO', 'JD PARIS                      ');
INSERT INTO cd_cep_br VALUES ('19.067-780', '5064     ', 'R OTAVIO MESTRINELLI', 'JD JEQUITIBA                  ');
INSERT INTO cd_cep_br VALUES ('19.063-729', '5064     ', 'R OTAVIO RABELO MOTA', 'RES UNIVERSITARIO             ');
INSERT INTO cd_cep_br VALUES ('19.061-400', '5064     ', 'R OTHMAR BOHAC', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('19.066-340', '5064     ', 'R OTORINO PARIZZI', 'JD EVEREST                    ');
INSERT INTO cd_cep_br VALUES ('19.063-140', '5064     ', 'R OTORINO PERETTI', 'JD ITAIPU                     ');
INSERT INTO cd_cep_br VALUES ('19.013-150', '5064     ', 'R OURO PRETO', 'VL MIRIAN                     ');
INSERT INTO cd_cep_br VALUES ('19.027-230', '5064     ', 'R OVIDIO JUNQUEIRA', 'JD EVEREST                    ');
INSERT INTO cd_cep_br VALUES ('19.026-300', '5064     ', 'R OXILIO BOLQUE', 'JD MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('19.013-500', '5064     ', 'TV PACAEMBU', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('19.030-110', '5064     ', 'PC PADRE ANCHIETA', 'VL MARCONDES                  ');
INSERT INTO cd_cep_br VALUES ('19.010-230', '5064     ', 'PC PADRE JOAO SALGARI', 'BOSQUE                        ');
INSERT INTO cd_cep_br VALUES ('19.020-140', '5064     ', 'R PADRE JOAO SALGARI', 'VL MARISTELA                  ');
INSERT INTO cd_cep_br VALUES ('19.066-090', '5064     ', 'R PAINEIRAS, DAS', 'N B B MIRANDA                 ');
INSERT INTO cd_cep_br VALUES ('19.015-280', '5064     ', 'R PALMARES', 'VL COMERCIAL                  ');
INSERT INTO cd_cep_br VALUES ('19.015-290', '5064     ', 'TV PALMARES', 'VL COMERCIAL                  ');
INSERT INTO cd_cep_br VALUES ('19.067-570', '5064     ', 'R PALMAS, DAS', 'CECAP                         ');
INSERT INTO cd_cep_br VALUES ('19.065-690', '5064     ', 'R PALMEIRAS, DAS', 'N B B MIRANDA                 ');
INSERT INTO cd_cep_br VALUES ('19.064-095', '5064     ', 'R PALMYRA MARINO VILLA', 'CJ HAB A JACINTA              ');
INSERT INTO cd_cep_br VALUES ('19.040-290', '5064     ', 'R PALMYRA TERSILIA ROSSI', 'VL VERINHA                    ');
INSERT INTO cd_cep_br VALUES ('19.053-330', '5064     ', 'R PAMPAS, DOS', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('19.013-540', '5064     ', 'R PAMPULHA', 'VL BARBEIRO                   ');
INSERT INTO cd_cep_br VALUES ('19.060-060', '5064     ', 'R PANAMA- ATE 50/51', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('19.023-600', '5064     ', 'R PANAMA- DE 52/53 AO FIM', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('19.033-030', '5064     ', 'R NOSSA SENHORA DE LOURDES', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('19.053-040', '5064     ', 'TV NOVA PRUDENTE', 'VL N PRUDENTE                 ');
INSERT INTO cd_cep_br VALUES ('19.097-507', '5064     ', 'VLA NOVE', 'JD M SOL                      ');
INSERT INTO cd_cep_br VALUES ('19.100-166', '5064     ', 'TV NOVE', 'CJ HAB JD H SALVADOR          ');
INSERT INTO cd_cep_br VALUES ('19.053-120', '5064     ', 'R NOVE (9)', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('19.010-240', '5064     ', 'PC NOVE DE JULHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.064-040', '5064     ', 'R O', 'CJ HAB A JACINTA              ');
INSERT INTO cd_cep_br VALUES ('19.026-390', '5064     ', 'TV O-P', 'JD MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('19.020-210', '5064     ', 'R ODETE LESSA', 'VL LESSA                      ');
INSERT INTO cd_cep_br VALUES ('19.097-550', '5064     ', 'R OITO', 'JD M SOL                      ');
INSERT INTO cd_cep_br VALUES ('19.097-517', '5064     ', 'VLA OITO', 'JD M SOL                      ');
INSERT INTO cd_cep_br VALUES ('19.100-168', '5064     ', 'TV OITO', 'CJ HAB JD H SALVADOR          ');
INSERT INTO cd_cep_br VALUES ('19.033-430', '5064     ', 'R OITO (8)', 'VL ANGELICA                   ');
INSERT INTO cd_cep_br VALUES ('19.053-130', '5064     ', 'R OITO (8)', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('19.033-280', '5064     ', 'R OITO (8)', 'VLE PARREIRAS                 ');
INSERT INTO cd_cep_br VALUES ('19.040-070', '5064     ', 'R OLAVO BILAC', 'VL ITI                        ');
INSERT INTO cd_cep_br VALUES ('19.020-110', '5064     ', 'R OLENO CUNHA VIEIRA', 'VL MACHADINHO                 ');
INSERT INTO cd_cep_br VALUES ('19.040-270', '5064     ', 'R OLIMPIO CORREIA DA SILVA', 'VL ITI                        ');
INSERT INTO cd_cep_br VALUES ('19.060-695', '5064     ', 'R OLIMPIO DA COSTA CORDEIRO', 'RES VIVENDA                   ');
INSERT INTO cd_cep_br VALUES ('19.040-510', '5064     ', 'R OLIMPIO RIBEIRO DA LUZ', 'VL ITI                        ');
INSERT INTO cd_cep_br VALUES ('19.033-010', '5064     ', 'R OLIVEIRA', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('19.067-730', '5064     ', 'R OLIVIA ROMERO MARIANO TONHON', 'JD JEQUITIBA                  ');
INSERT INTO cd_cep_br VALUES ('19.064-235', '5064     ', 'R OLIVIA VENTURINI ZAUPA', 'CJ HAB A JACINTA              ');
INSERT INTO cd_cep_br VALUES ('19.041-260', '5064     ', 'AV OLIVIO BRASILIANO DOS SANTOS', 'JD S MARTA                    ');
INSERT INTO cd_cep_br VALUES ('19.100-140', '5064     ', 'R OLYMPIO ARRUDA DE OLIVEIRA', 'CJ HAB JD H SALVADOR          ');
INSERT INTO cd_cep_br VALUES ('19.061-310', '5064     ', 'R ONOFRE BICEGLIA', 'PRQ CEREJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('19.064-035', '5064     ', 'TV ONOFRE BUENO BRANDAO', 'CJ HAB A JACINTA              ');
INSERT INTO cd_cep_br VALUES ('19.097-475', '5064     ', 'VLA ONZE', 'JD M SOL                      ');
INSERT INTO cd_cep_br VALUES ('19.100-176', '5064     ', 'TV ONZE', 'CJ HAB JD H SALVADOR          ');
INSERT INTO cd_cep_br VALUES ('19.038-270', '5064     ', 'AV ONZE DE MAIO', 'VL M VIEIRA                   ');
INSERT INTO cd_cep_br VALUES ('19.050-050', '5064     ', 'AV ONZE DE MAIO- ATE 1849/1850', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('19.061-360', '5064     ', 'AV ONZE DE MAIO- DE 1851/1852 AO FIM', 'JD CAICARA                    ');
INSERT INTO cd_cep_br VALUES ('19.070-090', '5064     ', 'R OPHELIA GONALVES BARRIGUELA', 'PRQ RES NOSAKI                ');
INSERT INTO cd_cep_br VALUES ('19.026-760', '5064     ', 'R ORESTES GUIMARAES', 'JD COBRAL                     ');
INSERT INTO cd_cep_br VALUES ('19.051-200', '5064     ', 'R ORLANDA LUSTRI DA CRUZ', 'RES A TIEZZI                  ');
INSERT INTO cd_cep_br VALUES ('32.040-030', '1664     ', 'R PADRE ROSSINE CANDIDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('32.015-570', '1664     ', 'R PADRE SEVERINO', 'N S CARMO                     ');
INSERT INTO cd_cep_br VALUES ('32.215-120', '1664     ', 'R PADRE VIEGAS', 'JD INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('32.240-590', '1664     ', 'R PAES LEME', 'BANDEIRANTES                  ');
INSERT INTO cd_cep_br VALUES ('32.015-380', '1664     ', 'R PAGE', 'VL PANAMA                     ');
INSERT INTO cd_cep_br VALUES ('32.310-400', '1664     ', 'R PAINEIRAS', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('32.140-090', '1664     ', 'R PAINEIRAS', 'JD LAGUNA                     ');
INSERT INTO cd_cep_br VALUES ('32.044-260', '1664     ', 'R PAINEIRAS', 'COLONIAL                      ');
INSERT INTO cd_cep_br VALUES ('32.110-620', '1664     ', 'R PAINS', 'PRQ TURISTAS                  ');
INSERT INTO cd_cep_br VALUES ('32.110-610', '1664     ', 'R PAIVA', 'PRQ TURISTAS                  ');
INSERT INTO cd_cep_br VALUES ('19.064-010', '5064     ', 'R JULIO VERI', 'CJ HAB A JACINTA              ');
INSERT INTO cd_cep_br VALUES ('19.033-520', '5064     ', 'R JUPITER', 'PRQ JABAQUARA                 ');
INSERT INTO cd_cep_br VALUES ('14.055-638', '5126     ', 'TV RIZZIERI FABRIS', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('14.025-488', '5126     ', 'PC ROBERTO ANDREOLI', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('14.070-035', '5126     ', 'R ROBERTO BENEDETTI', 'Q FACCI II                    ');
INSERT INTO cd_cep_br VALUES ('14.071-040', '5126     ', 'R ROBERTO DE SOUZA PRADO', 'A SIMIONI                     ');
INSERT INTO cd_cep_br VALUES ('14.061-120', '5126     ', 'R ROBERTO FILIPPINI', 'A MARINCEK                    ');
INSERT INTO cd_cep_br VALUES ('14.061-190', '5126     ', 'R ROBERTO MICHELLIN', 'A MARINCEK                    ');
INSERT INTO cd_cep_br VALUES ('14.071-668', '5126     ', 'R ROBERTO MONTENEGRO BRANDAO', 'A SIMIONI                     ');
INSERT INTO cd_cep_br VALUES ('14.093-029', '5126     ', 'R ROBERTO MORELLI', 'JD INTERLAGOS                 ');
INSERT INTO cd_cep_br VALUES ('14.015-139', '5126     ', 'PC ROBERTO SIMONSEN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.025-487', '5126     ', 'PC ROBIN ANTONIO CALIL', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('14.055-018', '5126     ', 'TV ROCHEDO', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('14.094-014', '5126     ', 'R RODOLFO CESAR PADILHA LEITE', 'CJ HAB JD PALMEIRAS           ');
INSERT INTO cd_cep_br VALUES ('14.031-507', '5126     ', 'R RODOLPHO PAULIN', 'JD M GRACA                    ');
INSERT INTO cd_cep_br VALUES ('14.050-390', '5126     ', 'R RODRIGUES ALVES', 'VL TIBERIO                    ');
INSERT INTO cd_cep_br VALUES ('14.075-630', '5126     ', 'R ROMANO CORO', 'PRQ I TANQUINHO               ');
INSERT INTO cd_cep_br VALUES ('14.062-033', '5126     ', 'R ROMAO FERNANDES', 'JD H RIGON                    ');
INSERT INTO cd_cep_br VALUES ('14.080-640', '5126     ', 'R ROMEU CEOLOTO- ATE 541/542', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.085-720', '5126     ', 'R ROMEU CEOLOTO- DE 543/544 AO FIM', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.061-400', '5126     ', 'R ROMEU NACARATO', 'G C CARVALHO                  ');
INSERT INTO cd_cep_br VALUES ('14.095-500', '5126     ', 'R ROMILDA SARAIVA GOMES', 'PRQ ANHANGUERA                ');
INSERT INTO cd_cep_br VALUES ('32.072-470', '1664     ', 'R QUARENTA E CINCO', 'TROPICAL                      ');
INSERT INTO cd_cep_br VALUES ('32.072-440', '1664     ', 'R QUARENTA E DOIS', 'TROPICAL                      ');
INSERT INTO cd_cep_br VALUES ('32.072-530', '1664     ', 'R QUARENTA E NOVE', 'TROPICAL                      ');
INSERT INTO cd_cep_br VALUES ('32.072-500', '1664     ', 'R QUARENTA E OITO', 'TROPICAL                      ');
INSERT INTO cd_cep_br VALUES ('32.072-460', '1664     ', 'R QUARENTA E QUATRO', 'TROPICAL                      ');
INSERT INTO cd_cep_br VALUES ('32.072-480', '1664     ', 'R QUARENTA E SEIS', 'TROPICAL                      ');
INSERT INTO cd_cep_br VALUES ('32.072-490', '1664     ', 'R QUARENTA E SETE', 'TROPICAL                      ');
INSERT INTO cd_cep_br VALUES ('32.072-450', '1664     ', 'R QUARENTA E TRES', 'TROPICAL                      ');
INSERT INTO cd_cep_br VALUES ('32.072-430', '1664     ', 'R QUARENTA E UM', 'TROPICAL                      ');
INSERT INTO cd_cep_br VALUES ('32.044-180', '1664     ', 'R QUARESMEIRA', 'COLONIAL                      ');
INSERT INTO cd_cep_br VALUES ('32.113-210', '1664     ', 'R QUARESMEIRA', 'MRO CONFISCO                  ');
INSERT INTO cd_cep_br VALUES ('32.370-340', '1664     ', 'TV QUATORZE', 'CJ A BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('32.015-240', '1664     ', 'R QUATORZE', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('32.070-430', '1664     ', 'R QUATORZE', 'TROPICAL                      ');
INSERT INTO cd_cep_br VALUES ('32.342-220', '1664     ', 'R QUATORZE', 'PRQ S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('32.241-190', '1664     ', 'R POLARES', 'JD R PEDRAS                   ');
INSERT INTO cd_cep_br VALUES ('32.241-120', '1664     ', 'R POLONESES, DOS', 'FLAMENGO                      ');
INSERT INTO cd_cep_br VALUES ('32.242-030', '1664     ', 'R POLUX', 'JD R PEDRAS                   ');
INSERT INTO cd_cep_br VALUES ('32.340-220', '1664     ', 'R POMPEIA', 'S C INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('32.220-400', '1664     ', 'R POMPEU', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.015-420', '1664     ', 'PC PONTA PORA', 'VL PANAMA                     ');
INSERT INTO cd_cep_br VALUES ('32.050-095', '1664     ', 'R POR DO SOL', 'N CONTAGEM                    ');
INSERT INTO cd_cep_br VALUES ('32.055-160', '1664     ', 'R PORANGA', 'ICAIVERA                      ');
INSERT INTO cd_cep_br VALUES ('32.041-210', '1664     ', 'R PORCINA GOMES ARAUJO', 'T BARRAS                      ');
INSERT INTO cd_cep_br VALUES ('32.015-160', '1664     ', 'R PORTEIRINHA', 'VL BELEM                      ');
INSERT INTO cd_cep_br VALUES ('32.240-296', '1664     ', 'BC PORTEIRINHA', 'BANDEIRANTES                  ');
INSERT INTO cd_cep_br VALUES ('32.340-590', '1664     ', 'R PORTO', 'S C INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('32.340-010', '1664     ', 'R PORTUGAL', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('32.241-070', '1664     ', 'R PORTUGUESES, DOS', 'FLAMENGO                      ');
INSERT INTO cd_cep_br VALUES ('32.341-260', '1664     ', 'R POSSUA', 'N ELDORADO                    ');
INSERT INTO cd_cep_br VALUES ('32.341-020', '1664     ', 'AV POTIGUARA', 'N ELDORADO                    ');
INSERT INTO cd_cep_br VALUES ('32.055-140', '1664     ', 'R POTIRI', 'ICAIVERA                      ');
INSERT INTO cd_cep_br VALUES ('32.113-130', '1664     ', 'R PRATA, DA', 'S JOAQUIM                     ');
INSERT INTO cd_cep_br VALUES ('32.013-650', '1664     ', 'AV PREFEITO GIL DINIZ', 'FNT GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('32.041-290', '1664     ', 'R PREFEITO GIL DINIZ', 'ARCADIA                       ');
INSERT INTO cd_cep_br VALUES ('32.050-780', '1664     ', 'R PREFEITO LUIZ CUNHA', 'I S CRUZ                      ');
INSERT INTO cd_cep_br VALUES ('32.015-190', '1664     ', 'R PRESBITERO JOAO ROSA DA SILVA', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('32.015-150', '1664     ', 'R PRESBITERO SANTIAGO DE SOUZA', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('32.210-360', '1664     ', 'AV PRESIDENTE CASTELO BRANCO', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('32.110-660', '1664     ', 'R PRESIDENTE JUSCELINO KUBITSCHEK', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('32.017-240', '1664     ', 'R PRESIDENTE KENNEDY', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('32.230-460', '1664     ', 'R PRESIDENTE KENNEDY', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.185-490', '1664     ', 'R PRESIDENTE KUBITSCHEK', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('32.183-540', '1664     ', 'AV PRESIDENTE TANCREDO NEVES', 'VLE AMENDOEIRAS               ');
INSERT INTO cd_cep_br VALUES ('32.017-115', '1664     ', 'AV PRESIDENTE TANCREDO NEVES', 'C ALVES                       ');
INSERT INTO cd_cep_br VALUES ('32.183-505', '1664     ', 'AV PRESIDENTE TANCREDO NEVES', 'N S CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('32.017-120', '1664     ', 'R PRIMAVERA', 'C ALVES                       ');
INSERT INTO cd_cep_br VALUES ('32.140-520', '1664     ', 'R PRIMAVERA', 'N PROGRESSO                   ');
INSERT INTO cd_cep_br VALUES ('32.040-550', '1664     ', 'R PRIMEIRO DE MAIO', 'T BARRAS                      ');
INSERT INTO cd_cep_br VALUES ('32.185-660', '1664     ', 'R PRIMEIRO DE MAIO', 'NACIONAL                      ');
INSERT INTO cd_cep_br VALUES ('32.041-020', '1664     ', 'R PRIMO HORARIO', 'T BARRAS                      ');
INSERT INTO cd_cep_br VALUES ('32.110-000', '1664     ', 'AV PRINCESA ISABEL', 'PRQ RECREIO                   ');
INSERT INTO cd_cep_br VALUES ('32.210-187', '1664     ', 'BC PRINCIPAL', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('32.073-610', '1664     ', 'PC PETROBRAS', 'PETROLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('32.072-210', '1664     ', 'R PETROLEO', 'PETROLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('32.072-100', '1664     ', 'R PETROLINA', 'PETROLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('32.072-050', '1664     ', 'AV PETROMINAS', 'PETROLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('32.073-020', '1664     ', 'R PETROPOLIS', 'I S LUIZ                      ');
INSERT INTO cd_cep_br VALUES ('32.230-300', '1664     ', 'R PETROPOLIS', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.073-620', '1664     ', 'R PETROQUIMICA', 'PETROLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('32.072-040', '1664     ', 'R PETROQUISA', 'PETROLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('32.150-200', '1664     ', 'R PETUNIA', 'CH B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('32.073-280', '1664     ', 'R PIABANHA', 'I S LUIZ                      ');
INSERT INTO cd_cep_br VALUES ('32.055-270', '1664     ', 'R PICASSO', 'ICAIVERA                      ');
INSERT INTO cd_cep_br VALUES ('32.073-580', '1664     ', 'R PICOS', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('32.015-290', '1664     ', 'R PIEDADE', 'CANADA                        ');
INSERT INTO cd_cep_br VALUES ('32.050-369', '1664     ', 'R PINDORAMA', 'ESTALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('32.113-230', '1664     ', 'R PINHEIRO', 'MRO CONFISCO                  ');
INSERT INTO cd_cep_br VALUES ('32.235-290', '1664     ', 'R PINHEIRO CHAGAS', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.044-160', '1664     ', 'R PINHO', 'COLONIAL                      ');
INSERT INTO cd_cep_br VALUES ('32.140-120', '1664     ', 'R PINHO', 'JD LAGUNA                     ');
INSERT INTO cd_cep_br VALUES ('32.065-040', '1664     ', 'R PINTASSILGOS, DOS', 'S MADEIRA                     ');
INSERT INTO cd_cep_br VALUES ('32.371-160', '1664     ', 'AV PIO XII', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('32.010-440', '1664     ', 'R PIO XII', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('35.501-313', '1882     ', 'R ANTERO SILVA', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('35.501-112', '1882     ', 'R ANTONIETA FONSECA', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('35.500-477', '1882     ', 'AV ANTONIETA NOGUEIRA', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('35.501-362', '1882     ', 'R ANTONIO ALIPIO DE OLIVEIRA', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('35.500-165', '1882     ', 'R ANTONIO CEZARIO AZEVEDO', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('35.501-026', '1882     ', 'R ANTONIO COSTA RANGEL', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('35.501-438', '1882     ', 'R ANTONIO DIAS', 'J K                           ');
INSERT INTO cd_cep_br VALUES ('35.500-163', '1882     ', 'R ANTONIO DIAS', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('32.185-550', '1664     ', 'R MINAS  GERAIS', 'CAIAPOS                       ');
INSERT INTO cd_cep_br VALUES ('32.220-200', '1664     ', 'R MINAS GERAIS', 'JD INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('32.017-470', '1664     ', 'R MINAS NOVAS', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('32.210-400', '1664     ', 'R MINERVA', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('32.186-270', '1664     ', 'R MIQUELINA DIAS MENEZES', 'XANGRI-LA                     ');
INSERT INTO cd_cep_br VALUES ('32.210-144', '1664     ', 'BC PALMEIRA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('32.315-160', '1664     ', 'R PALMEIRAS', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('32.044-200', '1664     ', 'R PALMEIRAS', 'COLONIAL                      ');
INSERT INTO cd_cep_br VALUES ('32.050-361', '1664     ', 'R PALMEIRAS', 'ESTALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('32.180-070', '1664     ', 'R PALMIRA', 'TIJUCO                        ');
INSERT INTO cd_cep_br VALUES ('32.145-330', '1664     ', 'R PANAMA', 'N B VISTA                     ');
INSERT INTO cd_cep_br VALUES ('32.260-370', '1664     ', 'R PAPA PAULO VI', 'INCONFIDENTES                 ');
INSERT INTO cd_cep_br VALUES ('32.040-270', '1664     ', 'R PARA DE MINAS', 'S EDWIGES                     ');
INSERT INTO cd_cep_br VALUES ('32.072-260', '1664     ', 'R PARAFINA', 'PETROLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('32.230-360', '1664     ', 'R PARAGUAI', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.370-560', '1664     ', 'R ONZE', 'CJ A BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('32.010-735', '1664     ', 'TV ONZE', 'B MONTEIRO                    ');
INSERT INTO cd_cep_br VALUES ('32.220-025', '1664     ', 'R ONZE', 'JD INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('32.113-100', '1664     ', 'R OPALA', 'S JOAQUIM                     ');
INSERT INTO cd_cep_br VALUES ('32.140-340', '1664     ', 'R ORANGE', 'JD LAGUNA                     ');
INSERT INTO cd_cep_br VALUES ('32.241-380', '1664     ', 'R ORION', 'JD R PEDRAS                   ');
INSERT INTO cd_cep_br VALUES ('32.110-720', '1664     ', 'R ORISSANGA', 'VL PEROLA                     ');
INSERT INTO cd_cep_br VALUES ('32.186-010', '1664     ', 'R ORLANDO LIMA MELO', 'XANGRI-LA                     ');
INSERT INTO cd_cep_br VALUES ('32.260-300', '1664     ', 'R OROZIMBO MOREIRA', 'INCONFIDENTES                 ');
INSERT INTO cd_cep_br VALUES ('32.150-220', '1664     ', 'R ORQUIDEAS, DAS', 'CH B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('32.210-186', '1664     ', 'BC ORQUIDEAS, DAS', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('32.060-245', '1664     ', 'AL ORQUIDEAS, DAS', 'GJA O BRANCO                  ');
INSERT INTO cd_cep_br VALUES ('35.500-472', '1882     ', 'R ALEXANDRINA FIGUEIREDO', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('35.502-433', '1882     ', 'R ALFREDO RACHID', 'ORION                         ');
INSERT INTO cd_cep_br VALUES ('35.500-207', '1882     ', 'R ALHAMBRA', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('35.502-276', '1882     ', 'R ALICE BUENO', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('35.501-473', '1882     ', 'R ALICE FARIA', 'J A GONCALVES                 ');
INSERT INTO cd_cep_br VALUES ('35.501-449', '1882     ', 'AV ALMEIDA JUNIOR', 'J A GONCALVES                 ');
INSERT INTO cd_cep_br VALUES ('35.501-219', '1882     ', 'R ALMIRANTE BARROSO', 'CATALAO                       ');
INSERT INTO cd_cep_br VALUES ('35.501-223', '1882     ', 'R ALMIRANTE TAMANDARE', 'CATALAO                       ');
INSERT INTO cd_cep_br VALUES ('35.501-085', '1882     ', 'R ALONSO EPIFANIO', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('35.500-466', '1882     ', 'R ALONSO EPIFANIO', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('35.502-167', '1882     ', 'R ALPHA', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('35.501-240', '1882     ', 'R ALTINO DE OLIVEIRA CAMPOS', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('35.501-464', '1882     ', 'AV ALTO DA COLINA', 'J A GONCALVES                 ');
INSERT INTO cd_cep_br VALUES ('35.501-466', '1882     ', 'AV ALTO DA LAPA', 'J A GONCALVES                 ');
INSERT INTO cd_cep_br VALUES ('35.501-465', '1882     ', 'AV ALTO DA PENHA', 'J A GONCALVES                 ');
INSERT INTO cd_cep_br VALUES ('35.500-246', '1882     ', 'R ALUMINIO', 'S J DEUS                      ');
INSERT INTO cd_cep_br VALUES ('35.500-288', '1882     ', 'R ALVORADA', 'M VALINHAS                    ');
INSERT INTO cd_cep_br VALUES ('35.500-523', '1882     ', 'R ALZIRA FONSECA', 'DAVANUZE                      ');
INSERT INTO cd_cep_br VALUES ('35.501-398', '1882     ', 'R AMADOR PEDRO CAETANO', 'ITACOLOMI                     ');
INSERT INTO cd_cep_br VALUES ('35.501-144', '1882     ', 'R AMANCIO MAZZAROPI', 'QTA PALMEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('35.500-526', '1882     ', 'R AMAPA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('35.501-148', '1882     ', 'R AMARILIS', 'QTA PALMEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('35.501-635', '1882     ', 'AV AMAZONAS', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('35.500-028', '1882     ', 'R AMAZONAS- ATE 1429/1430', 'VL B HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('35.501-206', '1882     ', 'R AMAZONAS- ATE 1849/1850', 'CATALAO                       ');
INSERT INTO cd_cep_br VALUES ('35.500-065', '1882     ', 'R AMAZONAS- DE 1427/1428 AO FIM', 'JD N AMERICA                  ');
INSERT INTO cd_cep_br VALUES ('35.171-275', '2227     ', 'R XAVANTES', 'CALADINHO                     ');
INSERT INTO cd_cep_br VALUES ('35.171-174', '2227     ', 'R XINGU', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('35.170-025', '2227     ', 'R ZACARIAS ROQUE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.501-365', '1882     ', 'R A', 'S DOMINGOS                    ');
INSERT INTO cd_cep_br VALUES ('35.502-374', '1882     ', 'R A', 'FLORAMAR                      ');
INSERT INTO cd_cep_br VALUES ('35.501-484', '1882     ', 'R A', 'J A GONCALVES                 ');
INSERT INTO cd_cep_br VALUES ('35.502-396', '1882     ', 'R A', 'S SIMAO                       ');
INSERT INTO cd_cep_br VALUES ('35.501-545', '1882     ', 'R A', 'P H YANES                     ');
INSERT INTO cd_cep_br VALUES ('35.501-615', '1882     ', 'R A', 'JD COPACABANA                 ');
INSERT INTO cd_cep_br VALUES ('35.502-247', '1882     ', 'R A', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('35.502-154', '1882     ', 'R A', 'N FORTALEZA                   ');
INSERT INTO cd_cep_br VALUES ('35.501-126', '1882     ', 'R A', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('35.500-570', '1882     ', 'R A', 'DAVANUZE                      ');
INSERT INTO cd_cep_br VALUES ('35.500-310', '1882     ', 'R A', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('35.501-006', '1882     ', 'R A', 'D PEDRO II                    ');
INSERT INTO cd_cep_br VALUES ('35.501-115', '1882     ', 'R A-3', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('35.501-117', '1882     ', 'R A-4', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('35.501-119', '1882     ', 'R A-5', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('35.500-082', '1882     ', 'R ABAETE', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('35.501-352', '1882     ', 'R ABELARDO MOREIRA GOMES', 'CHANADOUR                     ');
INSERT INTO cd_cep_br VALUES ('35.501-595', '1882     ', 'AV ACACIAS, DAS', 'CHS B RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('35.502-503', '1882     ', 'R ACACIAS, DAS', 'B VALE                        ');
INSERT INTO cd_cep_br VALUES ('35.502-504', '1882     ', 'AV ACALIFAS, DOS', 'B VALE                        ');
INSERT INTO cd_cep_br VALUES ('35.500-595', '1882     ', 'R ACESITA', 'S BENTO                       ');
INSERT INTO cd_cep_br VALUES ('35.502-056', '1882     ', 'R ACESSO, DE', 'L P PEREIRA                   ');
INSERT INTO cd_cep_br VALUES ('35.500-156', '1882     ', 'R ACESSO, DO', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('35.500-460', '1882     ', 'AV ACO, DO', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('35.502-113', '1882     ', 'R ACUCENA', 'JD CANDELARIA                 ');
INSERT INTO cd_cep_br VALUES ('35.500-081', '1882     ', 'R ACUCENA', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('35.501-131', '1882     ', 'R ACYLINO DINIZ MOREIRA', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('35.501-040', '1882     ', 'R ADELINO DE SOUZA', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('35.500-464', '1882     ', 'R ADELINO GOMES', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('35.501-217', '1882     ', 'R AFONSINA', 'CATALAO                       ');
INSERT INTO cd_cep_br VALUES ('35.502-140', '1882     ', 'R AFONSO PENA', 'S VERDE                       ');
INSERT INTO cd_cep_br VALUES ('35.500-284', '1882     ', 'AV AFONSO PENA', 'M VALINHAS                    ');
INSERT INTO cd_cep_br VALUES ('35.501-428', '1882     ', 'R AFONSO PEREIRA DA SILVA', 'S ANDRE                       ');
INSERT INTO cd_cep_br VALUES ('35.501-204', '1882     ', 'R AFRANIO PEIXOTO- ATE 1699/1700', 'CATALAO                       ');
INSERT INTO cd_cep_br VALUES ('35.501-284', '1882     ', 'R AFRANIO PEIXOTO- DE 1701/1702 AO FIM', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('35.171-214', '2227     ', 'R VALE DO RIO NEGRO', 'M VALE B                      ');
INSERT INTO cd_cep_br VALUES ('35.171-191', '2227     ', 'R VALE DO RIO VERDE', 'M VALE B                      ');
INSERT INTO cd_cep_br VALUES ('35.171-182', '2227     ', 'R VALE DO SAO FRANCISCO', 'M VALE B                      ');
INSERT INTO cd_cep_br VALUES ('35.171-208', '2227     ', 'R VALE DO TEFE', 'M VALE B                      ');
INSERT INTO cd_cep_br VALUES ('35.171-189', '2227     ', 'R VALE DO TIETE', 'M VALE B                      ');
INSERT INTO cd_cep_br VALUES ('35.171-183', '2227     ', 'R VALE DO TOCANTINS', 'M VALE B                      ');
INSERT INTO cd_cep_br VALUES ('35.171-209', '2227     ', 'R VALE DO TROMBETA', 'M VALE B                      ');
INSERT INTO cd_cep_br VALUES ('35.171-194', '2227     ', 'R VALE DO URUGUAI', 'M VALE B                      ');
INSERT INTO cd_cep_br VALUES ('35.171-205', '2227     ', 'R VALE DO XINGU', 'CALADINHO                     ');
INSERT INTO cd_cep_br VALUES ('35.171-203', '2227     ', 'R VALE DOS PURUS', 'CALADINHO                     ');
INSERT INTO cd_cep_br VALUES ('11.723-100', '4985     ', 'R S', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('11.710-270', '4985     ', 'R SAFIRA', 'SOLEMAR                       ');
INSERT INTO cd_cep_br VALUES ('11.709-400', '4985     ', 'R SAIAO', 'SOLEMAR                       ');
INSERT INTO cd_cep_br VALUES ('11.725-400', '4985     ', 'R SAID SAADEH', 'T BASTOS (SIT CAMPO)          ');
INSERT INTO cd_cep_br VALUES ('11.712-520', '4985     ', 'R SALGUEIROS, DOS', 'JD SAMAMBAIA                  ');
INSERT INTO cd_cep_br VALUES ('11.706-420', '4985     ', 'R SALVADOR MOLINARI', 'VL CAICARA                    ');
INSERT INTO cd_cep_br VALUES ('11.706-460', '4985     ', 'R SAMUEL AUGUSTO LEAO DE MOURA', 'VL CAICARA                    ');
INSERT INTO cd_cep_br VALUES ('11.721-200', '4985     ', 'R SAMUEL AUWEOR', 'VL ANTARTICA                  ');
INSERT INTO cd_cep_br VALUES ('11.706-030', '4985     ', 'R SANTA BARBARA', 'VL CAICARA                    ');
INSERT INTO cd_cep_br VALUES ('35.171-230', '2227     ', 'AV LIMOEIROS', 'POMAR                         ');
INSERT INTO cd_cep_br VALUES ('35.171-134', '2227     ', 'R LIRIO', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('35.170-306', '2227     ', 'R LIRIO', 'S DOMINGOS                    ');
INSERT INTO cd_cep_br VALUES ('35.171-132', '2227     ', 'R LONDRES', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('35.171-145', '2227     ', 'R VINTE E QUATRO', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('35.171-373', '2227     ', 'R VINTE E QUATRO', 'S PEREIRA                     ');
INSERT INTO cd_cep_br VALUES ('35.171-144', '2227     ', 'R VINTE E TRES', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('35.171-372', '2227     ', 'R VINTE E TRES', 'S PEREIRA                     ');
INSERT INTO cd_cep_br VALUES ('35.171-140', '2227     ', 'R VINTE E UM', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('35.170-190', '2227     ', 'R VINTE E UM', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('35.171-370', '2227     ', 'R VINTE E UM', 'S PEREIRA                     ');
INSERT INTO cd_cep_br VALUES ('35.170-305', '2227     ', 'R VIOLETA', 'S DOMINGOS                    ');
INSERT INTO cd_cep_br VALUES ('35.170-088', '2227     ', 'BC VITOR BARBOSA', 'N S CARMO                     ');
INSERT INTO cd_cep_br VALUES ('35.171-312', '2227     ', 'R VITORIA', 'A LANARI                      ');
INSERT INTO cd_cep_br VALUES ('35.171-151', '2227     ', 'R VITORIA', 'CALADINHO                     ');
INSERT INTO cd_cep_br VALUES ('35.171-267', '2227     ', 'R TUPINAMBAS', 'CALADINHO                     ');
INSERT INTO cd_cep_br VALUES ('35.171-285', '2227     ', 'R TUPIS', 'CALADINHO                     ');
INSERT INTO cd_cep_br VALUES ('35.170-133', '2227     ', 'R UBATUBA', 'S ELOI                        ');
INSERT INTO cd_cep_br VALUES ('35.170-134', '2227     ', 'R UBERABA', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('35.170-135', '2227     ', 'R UBERLANDIA', 'S ELOI                        ');
INSERT INTO cd_cep_br VALUES ('35.171-249', '2227     ', 'R UM', 'JD ALPINO                     ');
INSERT INTO cd_cep_br VALUES ('35.171-118', '2227     ', 'R UM', 'N TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('35.171-217', '2227     ', 'R UM', 'CALADINHO                     ');
INSERT INTO cd_cep_br VALUES ('35.171-224', '2227     ', 'BC UM', 'CALADINHO                     ');
INSERT INTO cd_cep_br VALUES ('35.171-128', '2227     ', 'R UM', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('35.171-086', '2227     ', 'R UM', 'POTIRA (CALADAO/CONTENTE)     ');
INSERT INTO cd_cep_br VALUES ('35.170-284', '2227     ', 'R UM', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('35.170-278', '2227     ', 'R UM', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('35.170-207', '2227     ', 'BC UM', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('32.260-280', '1664     ', 'R ALFREDO GONCALVES', 'INCONFIDENTES                 ');
INSERT INTO cd_cep_br VALUES ('32.220-390', '1664     ', 'R ABAETE', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('14.065-630', '5126     ', 'R ROMULO MARCHESAN', 'JD A BALBO                    ');
INSERT INTO cd_cep_br VALUES ('14.030-330', '5126     ', 'R RONALD DE CARVALHO', 'JD M GORETTI                  ');
INSERT INTO cd_cep_br VALUES ('14.055-230', '5126     ', 'R RONDONIA', 'SUMAREZINHO                   ');
INSERT INTO cd_cep_br VALUES ('14.051-000', '5126     ', 'R ROQUE NACARATO', 'JD ANTARTICA                  ');
INSERT INTO cd_cep_br VALUES ('14.031-100', '5126     ', 'R ROQUETE PINTO', 'PRQ R PRETO                   ');
INSERT INTO cd_cep_br VALUES ('14.062-096', '5126     ', 'R ROSA ANTONIO NADER', 'JD H RIGON                    ');
INSERT INTO cd_cep_br VALUES ('14.077-330', '5126     ', 'R ROSA BRECIANI FARNOCHI', 'PRQ I A A PALMA               ');
INSERT INTO cd_cep_br VALUES ('14.057-383', '5126     ', 'R ROSA GOMES DA SILVA', 'JD J CAMPOS                   ');
INSERT INTO cd_cep_br VALUES ('14.070-010', '5126     ', 'R ROSA TOGNOLLI PACAGNELLA', 'Q FACCI II                    ');
INSERT INTO cd_cep_br VALUES ('14.065-020', '5126     ', 'R ROSALI RODRIGUES BENZONI', 'JD J S JUNIOR                 ');
INSERT INTO cd_cep_br VALUES ('14.062-022', '5126     ', 'R ROSALINA DA CUNHA FONTANEZI', 'JD H RIGON                    ');
INSERT INTO cd_cep_br VALUES ('14.060-065', '5126     ', 'TV ROSARIO', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('14.055-663', '5126     ', 'TV REGIS', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('14.096-509', '5126     ', 'R REINALDO DINAMARCO', 'RIBEIRANIA                    ');
INSERT INTO cd_cep_br VALUES ('14.066-016', '5126     ', 'R RENATO BAPTISTA GUIMARAES', 'JD A BALBO                    ');
INSERT INTO cd_cep_br VALUES ('14.031-070', '5126     ', 'R RENATO BARILLARI', 'PRQ R PRETO                   ');
INSERT INTO cd_cep_br VALUES ('14.062-234', '5126     ', 'R RENATO BULGARELLI', 'PRQ PINUS                     ');
INSERT INTO cd_cep_br VALUES ('14.026-260', '5126     ', 'R RENATO FREIRE', 'RES FLORIDA                   ');
INSERT INTO cd_cep_br VALUES ('14.020-152', '5126     ', 'PC RENATO GUIMARAES LEITE', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('14.066-466', '5126     ', 'R RENATO JACINTHO', 'JD O L CAMARGO                ');
INSERT INTO cd_cep_br VALUES ('14.093-531', '5126     ', 'R RENATO OLIVIO PERONI', 'PRQ RES C PORTINARI           ');
INSERT INTO cd_cep_br VALUES ('14.051-148', '5126     ', 'R RENATO PAGANO BARACCHINI', 'VL MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('14.061-060', '5126     ', 'R RENATO ROSSI', 'A MARINCEK                    ');
INSERT INTO cd_cep_br VALUES ('14.071-260', '5126     ', 'R RENATO SARKIS DE MARTINO', 'A SIMIONI                     ');
INSERT INTO cd_cep_br VALUES ('14.076-068', '5126     ', 'PC REPUBLICA DO LIBANO', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('14.030-068', '5126     ', 'R RIACHUELO', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('14.075-080', '5126     ', 'R RIBEIRAO PRETO', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('14.075-650', '5126     ', 'R RICARDO COSSALTER', 'PRQ I TANQUINHO               ');
INSERT INTO cd_cep_br VALUES ('14.060-260', '5126     ', 'R RIO ARAGUAIA', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('14.060-220', '5126     ', 'R RIO BENI', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('14.060-160', '5126     ', 'R RIO BONITO', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('14.055-580', '5126     ', 'R RIO BRANCO', 'AT IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('14.075-540', '5126     ', 'R RIO CLARO', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('14.080-180', '5126     ', 'R RIO DE JANEIRO- ATE 621/622', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.085-390', '5126     ', 'R RIO DE JANEIRO- DE 623/624 AO FIM', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.060-120', '5126     ', 'R RIO FORMOSO', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('14.055-530', '5126     ', 'R RIO GRANDE DO NORTE', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('14.055-000', '5126     ', 'R RIO GRANDE DO SUL', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('14.060-230', '5126     ', 'R RIO ICA', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('14.060-489', '5126     ', 'TV RIO JARY', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('14.060-210', '5126     ', 'R RIO MADEIRA', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('14.060-200', '5126     ', 'R RIO MARONI', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('14.060-170', '5126     ', 'R RIO NEGRO', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('14.060-340', '5126     ', 'R RIO PARAGUACU', 'P DUTRA                       ');
INSERT INTO cd_cep_br VALUES ('14.060-280', '5126     ', 'R RIO PARAMIRIM', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('14.060-000', '5126     ', 'AV RIO PARDO- ATE 2000 - LADO PAR', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('14.055-690', '5126     ', 'AV RIO PARDO- ATE 2999 - LADO IMPAR', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('14.056-080', '5126     ', 'AV RIO PARDO- DE 2002 AO FIM - LADO PAR', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('14.051-520', '5126     ', 'AV RIO PARDO- DE 3001 AO FIM - LADO IMPAR', 'PRQ RES C UNIVERSITARIA       ');
INSERT INTO cd_cep_br VALUES ('14.060-250', '5126     ', 'R RIO PURUS', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('14.015-160', '5126     ', 'R QUINTINO BOCAIUVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.094-599', '5126     ', 'R QUINZE', 'COND P IPES                   ');
INSERT INTO cd_cep_br VALUES ('14.093-641', '5126     ', 'R QUINZE', 'PRQ FLAMBOYANS                ');
INSERT INTO cd_cep_br VALUES ('14.062-245', '5126     ', 'R QUINZE', 'PRQ PINUS                     ');
INSERT INTO cd_cep_br VALUES ('14.094-250', '5126     ', 'R QUINZE', 'RES PRQ SERVIDORES            ');
INSERT INTO cd_cep_br VALUES ('14.094-132', '5126     ', 'R QUINZE', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('14.010-010', '5126     ', 'PC QUINZE DE NOVEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.021-070', '5126     ', 'R QUIRINO ROQUETTI', 'C RIBEIRAO                    ');
INSERT INTO cd_cep_br VALUES ('14.066-438', '5126     ', 'R RACHEL PAPA FERES (MADAME RACHEL)', 'JD O L CAMARGO                ');
INSERT INTO cd_cep_br VALUES ('14.026-517', '5126     ', 'R RADIALISTA WASHINGTON LUIS PERIN', 'JD J ROSSI                    ');
INSERT INTO cd_cep_br VALUES ('14.090-328', '5126     ', 'R RAFAEL BIAGINI', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('14.075-810', '5126     ', 'EST RAFAEL DEFINA', 'CHS P C CARVALHO              ');
INSERT INTO cd_cep_br VALUES ('14.076-130', '5126     ', 'R RAFAEL LAGAMBA', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('14.094-010', '5126     ', 'R RAFAELA GABRIEL LOPES', 'CJ HAB JD PALMEIRAS           ');
INSERT INTO cd_cep_br VALUES ('14.093-008', '5126     ', 'R FRANCISCO TORRECILHAS', 'JD INTERLAGOS                 ');
INSERT INTO cd_cep_br VALUES ('14.065-648', '5126     ', 'R FRANCISCO URBANO', 'JD A BALBO                    ');
INSERT INTO cd_cep_br VALUES ('14.062-018', '5126     ', 'R FRANCISCO UZUELLI', 'JD H RIGON                    ');
INSERT INTO cd_cep_br VALUES ('14.030-470', '5126     ', 'R FRANCO DA ROCHA', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('14.024-060', '5126     ', 'R FRANKLIN DE SOUZA MEIRELLES', 'JD CANADA                     ');
INSERT INTO cd_cep_br VALUES ('14.061-089', '5126     ', 'R FREDERICO GALLACHO', 'A MARINCEK                    ');
INSERT INTO cd_cep_br VALUES ('14.056-285', '5126     ', 'R FREDERICO MAGNANI', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('14.021-080', '5126     ', 'R FREI ANTONIO ALVARES DA SILVA', 'C RIBEIRAO                    ');
INSERT INTO cd_cep_br VALUES ('14.085-150', '5126     ', 'R FREI CANECA', 'VL TAMANDARE                  ');
INSERT INTO cd_cep_br VALUES ('32.370-160', '1664     ', 'AV UM', 'CJ A BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('32.143-330', '1664     ', 'AV UM', 'COLORADO                      ');
INSERT INTO cd_cep_br VALUES ('32.183-050', '1664     ', 'R UM', 'CH COTIA                      ');
INSERT INTO cd_cep_br VALUES ('32.143-430', '1664     ', 'R UM', 'M NOVA                        ');
INSERT INTO cd_cep_br VALUES ('32.015-000', '1664     ', 'AV UM', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('32.010-350', '1664     ', 'R UM', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('32.145-160', '1664     ', 'AV UM', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('32.065-180', '1664     ', 'AV UM', 'QTAS JACUBA                   ');
INSERT INTO cd_cep_br VALUES ('19.024-388', '5064     ', 'R MATHILDE MELONI', 'JD IGUACU                     ');
INSERT INTO cd_cep_br VALUES ('19.025-100', '5064     ', 'R MATHILDE ZACHARIAS', 'PRQ RES S LUCAS               ');
INSERT INTO cd_cep_br VALUES ('19.026-690', '5064     ', 'R MARIA BONGIOVANI MIRANDA', 'JD N B GIOVANI                ');
INSERT INTO cd_cep_br VALUES ('19.023-695', '5064     ', 'R MARIA BOVO MAROCHIO', 'RES S MARCOS                  ');
INSERT INTO cd_cep_br VALUES ('19.034-555', '5064     ', 'R MARIA BUSTOS BARRIOS', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('19.027-050', '5064     ', 'R MARIA CAVALHERI ZANGEROLAMI', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('19.042-110', '5064     ', 'R MARIA CICERA DA SILVA ANTUNES', 'JD ITAPURA                    ');
INSERT INTO cd_cep_br VALUES ('19.063-530', '5064     ', 'R MARIA CONCEICAO JESUS', 'JD VLE SOL                    ');
INSERT INTO cd_cep_br VALUES ('19.015-650', '5064     ', 'R MARIA DA GLORIA', 'VL S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('19.057-380', '5064     ', 'R MARIA DA GRACA MELE', 'PRQ RES SERVANTES II          ');
INSERT INTO cd_cep_br VALUES ('19.025-070', '5064     ', 'R MARIA DAS DORES FRANCISCO', 'PRQ RES S LUCAS               ');
INSERT INTO cd_cep_br VALUES ('19.100-390', '5064     ', 'R AS AYRES GREGHI', 'CJ HAB JD H SALVADOR          ');
INSERT INTO cd_cep_br VALUES ('32.040-390', '1664     ', 'R NOVE', 'PIRAQUARA                     ');
INSERT INTO cd_cep_br VALUES ('19.064-445', '5064     ', 'R MARIA DE LOURDES SANTOS', 'CJ HAB A JACINTA              ');
INSERT INTO cd_cep_br VALUES ('19.064-295', '5064     ', 'R MARIA DO CARMO DE JESUS', 'CJ HAB A JACINTA              ');
INSERT INTO cd_cep_br VALUES ('19.051-090', '5064     ', 'R MARIA DOS ANJOS PEREIRA', 'RES A TIEZZI                  ');
INSERT INTO cd_cep_br VALUES ('19.034-110', '5064     ', 'R MARIA EDITH PERRONE', 'PRQ ALEXANDRINA               ');
INSERT INTO cd_cep_br VALUES ('19.053-390', '5064     ', 'R MARIA FERNANDES', 'JD AT B VISTA                 ');
INSERT INTO cd_cep_br VALUES ('19.100-470', '5064     ', 'R MARIA FRANCISCA GARCIA FERREIRA', 'CJ HB AUGUSTO DE PAULA        ');
INSERT INTO cd_cep_br VALUES ('19.091-080', '5064     ', 'R MARIA GODOY CANHOLI', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('32.017-260', '1664     ', 'R OSCAR AUGUSTO DINIZ', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('32.115-010', '1664     ', 'R OSCAVO LOBATO', 'RESSACA                       ');
INSERT INTO cd_cep_br VALUES ('32.210-140', '1664     ', 'R OSORIO DE MORAIS', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('32.220-210', '1664     ', 'R OSVALDO CRUZ', 'JD INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('32.185-080', '1664     ', 'R OSVALDO CRUZ', 'P AZUL                        ');
INSERT INTO cd_cep_br VALUES ('32.041-720', '1664     ', 'R OSWALDO DINIZ ROCHA', 'ARCADIA                       ');
INSERT INTO cd_cep_br VALUES ('32.010-280', '1664     ', 'R OTILA COSTA PERES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('32.140-330', '1664     ', 'R OURO FINO', 'JD LAGUNA                     ');
INSERT INTO cd_cep_br VALUES ('32.371-410', '1664     ', 'R OURO PRETO', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('32.017-450', '1664     ', 'R OURO PRETO', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('32.113-140', '1664     ', 'R OURO, DO', 'S JOAQUIM                     ');
INSERT INTO cd_cep_br VALUES ('32.140-510', '1664     ', 'R OUTONO', 'N PROGRESSO                   ');
INSERT INTO cd_cep_br VALUES ('32.372-030', '1664     ', 'R OUTONO', 'VL PARIS                      ');
INSERT INTO cd_cep_br VALUES ('32.230-420', '1664     ', 'R OVIDIO DE ABREU', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.265-170', '1664     ', 'R P', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('32.370-660', '1664     ', 'R P', 'CJ A BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('32.060-140', '1664     ', 'R P', 'TUPA                          ');
INSERT INTO cd_cep_br VALUES ('32.143-700', '1664     ', 'R P', 'M NOVA                        ');
INSERT INTO cd_cep_br VALUES ('32.220-130', '1664     ', 'R PADRE ANTONIO VIEIRA', 'JD INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('32.220-120', '1664     ', 'R PADRE BARTOLOMEU DE GUSMAO', 'JD INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('32.042-190', '1664     ', 'R PADRE DERMEVAL GOMES', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('32.042-180', '1664     ', 'R PADRE EUSTAQUIO', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('32.220-160', '1664     ', 'R PADRE FEIJO', 'JD INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('32.140-670', '1664     ', 'R PADRE FEIJO', 'N PROGRESSO                   ');
INSERT INTO cd_cep_br VALUES ('32.210-330', '1664     ', 'R PADRE FLAVIO', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('32.041-010', '1664     ', 'R PADRE FRANCISCO JUAREZ', 'T BARRAS                      ');
INSERT INTO cd_cep_br VALUES ('32.371-300', '1664     ', 'R OITO', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('32.143-500', '1664     ', 'R OITO', 'M NOVA                        ');
INSERT INTO cd_cep_br VALUES ('32.010-720', '1664     ', 'TV OITO', 'B MONTEIRO                    ');
INSERT INTO cd_cep_br VALUES ('32.183-140', '1664     ', 'R OITO', 'CHS R S TEREZINHA             ');
INSERT INTO cd_cep_br VALUES ('32.150-160', '1664     ', 'R OITO', 'CH B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('32.145-200', '1664     ', 'R OITO', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('32.046-270', '1664     ', 'R OITO', 'CH S GERALDO                  ');
INSERT INTO cd_cep_br VALUES ('32.044-520', '1664     ', 'R OITO', 'QTAS COLONIAIS                ');
INSERT INTO cd_cep_br VALUES ('32.040-480', '1664     ', 'R OITO', 'PIRAQUARA                     ');
INSERT INTO cd_cep_br VALUES ('32.185-630', '1664     ', 'R OITO', 'CH N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('32.250-070', '1664     ', 'R OITO', 'JD R PEDRAS                   ');
INSERT INTO cd_cep_br VALUES ('32.242-390', '1664     ', 'R OITO', 'PRQ D BARROS                  ');
INSERT INTO cd_cep_br VALUES ('32.215-015', '1664     ', 'BC OLEGARIO, DO', 'JD INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('32.072-570', '1664     ', 'R OLEO DIESEL', 'PETROLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('32.072-190', '1664     ', 'R OLEODUTO', 'PETROLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('32.215-016', '1664     ', 'BC OLHOS BONITOS', 'JD INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('32.025-010', '1664     ', 'R OLHOS D AGUA', 'CH CONTAGEM                   ');
INSERT INTO cd_cep_br VALUES ('32.046-350', '1664     ', 'R OLIMPICA', 'M HORTA                       ');
INSERT INTO cd_cep_br VALUES ('32.241-420', '1664     ', 'PC OLIMPICA', 'JD R PEDRAS                   ');
INSERT INTO cd_cep_br VALUES ('32.315-140', '1664     ', 'AV OLIMPIO GARCIA', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('32.230-040', '1664     ', 'R OLINTO DINIZ', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.223-380', '1664     ', 'R OLIVEIRA', 'I ITAU                        ');
INSERT INTO cd_cep_br VALUES ('32.140-080', '1664     ', 'R OLIVEIRAS', 'JD LAGUNA                     ');
INSERT INTO cd_cep_br VALUES ('32.371-230', '1664     ', 'AV OLIVEIRAS, DAS', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('32.042-610', '1664     ', 'R OLIVER M. THOMPSON', 'CHS CALIFORNIA                ');
INSERT INTO cd_cep_br VALUES ('32.183-340', '1664     ', 'R OLIVINA', 'CARAJAS                       ');
INSERT INTO cd_cep_br VALUES ('32.113-330', '1664     ', 'R ONIX', 'S JOAQUIM                     ');
INSERT INTO cd_cep_br VALUES ('32.183-700', '1664     ', 'R ONIX', 'P AZUL                        ');
INSERT INTO cd_cep_br VALUES ('32.015-230', '1664     ', 'R ONZE', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('32.070-460', '1664     ', 'R ONZE', 'TROPICAL                      ');
INSERT INTO cd_cep_br VALUES ('32.260-070', '1664     ', 'R ONZE', 'INCONFIDENTES                 ');
INSERT INTO cd_cep_br VALUES ('32.342-000', '1664     ', 'R ONZE', 'PRQ S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('32.143-120', '1664     ', 'R ONZE', 'MILANEZ                       ');
INSERT INTO cd_cep_br VALUES ('32.370-700', '1664     ', 'TV ONZE', 'CJ A BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('32.371-340', '1664     ', 'R ONZE', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('32.145-120', '1664     ', 'R ONZE', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('32.044-550', '1664     ', 'R ONZE', 'QTAS COLONIAIS                ');
INSERT INTO cd_cep_br VALUES ('32.040-380', '1664     ', 'R ONZE', 'PIRAQUARA                     ');
INSERT INTO cd_cep_br VALUES ('32.183-450', '1664     ', 'R NOVE', 'N S CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('32.143-510', '1664     ', 'R NOVE', 'M NOVA                        ');
INSERT INTO cd_cep_br VALUES ('32.010-730', '1664     ', 'TV NOVE', 'B MONTEIRO                    ');
INSERT INTO cd_cep_br VALUES ('32.180-390', '1664     ', 'R NOVE', 'REC PAMPULHA                  ');
INSERT INTO cd_cep_br VALUES ('32.145-190', '1664     ', 'R NOVE', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('32.046-280', '1664     ', 'R NOVE', 'CH S GERALDO                  ');
INSERT INTO cd_cep_br VALUES ('32.044-530', '1664     ', 'R NOVE', 'QTAS COLONIAIS                ');
INSERT INTO cd_cep_br VALUES ('32.370-300', '1664     ', 'AV NOVE', 'CJ A BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('32.210-195', '1664     ', 'R NOVE', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('32.250-080', '1664     ', 'R NOVE', 'JD R PEDRAS                   ');
INSERT INTO cd_cep_br VALUES ('32.371-305', '1664     ', 'R NOVE', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('32.183-145', '1664     ', 'R NOVE', 'CHS R S TEREZINHA             ');
INSERT INTO cd_cep_br VALUES ('32.185-300', '1664     ', 'R NOVO HORIZONTE', 'NACIONAL                      ');
INSERT INTO cd_cep_br VALUES ('32.220-240', '1664     ', 'R NOVO PROGRESSO', 'JD INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('32.050-399', '1664     ', 'R NOVO PROGRESSO', 'ESTALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('32.370-650', '1664     ', 'R O', 'CJ A BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('35.171-210', '2227     ', 'R VALE DOS SOLIMOES', 'M VALE B                      ');
INSERT INTO cd_cep_br VALUES ('35.171-195', '2227     ', 'R VALE SAO MATEUS', 'M VALE B                      ');
INSERT INTO cd_cep_br VALUES ('35.171-196', '2227     ', 'R VALE TAPAJOS', 'M VALE B                      ');
INSERT INTO cd_cep_br VALUES ('35.171-295', '2227     ', 'R VALERIO', 'M MAIA (A FOICE)              ');
INSERT INTO cd_cep_br VALUES ('35.170-232', '2227     ', 'R VANTUIL APOLONIO DA SILVA', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('35.171-290', '2227     ', 'AV VASCO DA GAMA', 'MANGUEIRAS II                 ');
INSERT INTO cd_cep_br VALUES ('35.170-269', '2227     ', 'R VENEZUELA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('35.171-064', '2227     ', 'R VENUS', 'M MAIA (A FOICE)              ');
INSERT INTO cd_cep_br VALUES ('35.170-037', '2227     ', 'R VEREADOR PEDRO MESSINA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.040-167', '5126     ', 'PC GLOSSYNIAS', 'JD RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('14.080-260', '5126     ', 'R GOIAS- ATE 1127/1128', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('32.010-580', '1664     ', 'R PEDRO CESAR', 'VL MAGDALENA                  ');
INSERT INTO cd_cep_br VALUES ('32.041-430', '1664     ', 'R PEDRO D ALCANTARA', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('32.220-040', '1664     ', 'R PEDRO FRANCO DE ALMADA', 'JD INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('32.015-330', '1664     ', 'R PEDRO HENRIQUE TRINDADE DA SILVA', 'CANADA                        ');
INSERT INTO cd_cep_br VALUES ('32.371-460', '1664     ', 'R PEDRO I', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('32.340-250', '1664     ', 'AV PEDRO OLIMPIO DA FONSECA', 'S C INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('32.210-040', '1664     ', 'R PEDRO PACHECO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('32.240-400', '1664     ', 'R PEDRO TAQUES', 'BANDEIRANTES                  ');
INSERT INTO cd_cep_br VALUES ('32.241-150', '1664     ', 'R PEGASO', 'JD R PEDRAS                   ');
INSERT INTO cd_cep_br VALUES ('32.017-400', '1664     ', 'R PELEGRINO DE PAULA FERREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('32.042-400', '1664     ', 'R PELOTAS', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('32.010-610', '1664     ', 'R PENETRACAO', 'B MONTEIRO                    ');
INSERT INTO cd_cep_br VALUES ('32.013-020', '1664     ', 'R PENETRACAO-3', 'B MONTEIRO                    ');
INSERT INTO cd_cep_br VALUES ('32.140-180', '1664     ', 'R PEQUI', 'JD LAGUNA                     ');
INSERT INTO cd_cep_br VALUES ('32.044-080', '1664     ', 'R PEQUI', 'COLONIAL                      ');
INSERT INTO cd_cep_br VALUES ('32.075-460', '1664     ', 'R PEQUIM, DE', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('32.015-670', '1664     ', 'R PEREGRINO VARELA', 'N S CARMO                     ');
INSERT INTO cd_cep_br VALUES ('32.223-110', '1664     ', 'R PERICLES GOMIDE', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.013-730', '1664     ', 'R PERIMETRAL', 'B MONTEIRO                    ');
INSERT INTO cd_cep_br VALUES ('32.342-680', '1664     ', 'AV PERIMETRAL', 'PEROBAS                       ');
INSERT INTO cd_cep_br VALUES ('32.013-040', '1664     ', 'R PERIMETRAL-1', 'B MONTEIRO                    ');
INSERT INTO cd_cep_br VALUES ('35.170-192', '2227     ', 'BC UM', 'SURINAN                       ');
INSERT INTO cd_cep_br VALUES ('35.170-120', '2227     ', 'AV UM', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('35.170-079', '2227     ', 'BC UM', 'T SANTOS                      ');
INSERT INTO cd_cep_br VALUES ('32.341-600', '1664     ', 'TV ABAETE', 'N ELDORADO                    ');
INSERT INTO cd_cep_br VALUES ('32.341-360', '1664     ', 'R ABARE', 'N ELDORADO                    ');
INSERT INTO cd_cep_br VALUES ('32.341-130', '1664     ', 'TV ABATI', 'N ELDORADO                    ');
INSERT INTO cd_cep_br VALUES ('32.013-530', '1664     ', 'R ABRAAO EVANGELISTA DINIZ', 'FNT GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('32.150-090', '1664     ', 'R ABRANTES', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('32.310-200', '1664     ', 'R ABRICOS', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('32.370-320', '1664     ', 'R AC', 'CJ A BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('32.310-370', '1664     ', 'R ACACIAS', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('32.140-200', '1664     ', 'R ACACIAS', 'JD LAGUNA                     ');
INSERT INTO cd_cep_br VALUES ('32.140-540', '1664     ', 'R ACACIAS', 'N PROGRESSO                   ');
INSERT INTO cd_cep_br VALUES ('32.015-690', '1664     ', 'R ACACIAS', 'N S CARMO                     ');
INSERT INTO cd_cep_br VALUES ('32.044-250', '1664     ', 'R ACACIAS', 'COLONIAL                      ');
INSERT INTO cd_cep_br VALUES ('32.150-370', '1664     ', 'AV ACACIAS, DAS', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('32.060-295', '1664     ', 'AL ACACIAS, DAS', 'GJA O BRANCO                  ');
INSERT INTO cd_cep_br VALUES ('32.341-320', '1664     ', 'R ACAPE', 'N ELDORADO                    ');
INSERT INTO cd_cep_br VALUES ('32.341-330', '1664     ', 'R ACARA', 'N ELDORADO                    ');
INSERT INTO cd_cep_br VALUES ('32.150-100', '1664     ', 'R ACARAU', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('32.341-390', '1664     ', 'R ACARI', 'N ELDORADO                    ');
INSERT INTO cd_cep_br VALUES ('32.072-020', '1664     ', 'R ACETONA', 'PETROLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('32.013-510', '1664     ', 'R ACILINO DINIZ MOREIRA', 'FNT GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('32.223-480', '1664     ', 'R ACRE, DO', 'AMAZONAS                      ');
INSERT INTO cd_cep_br VALUES ('32.187-090', '1664     ', 'R ACUCENA', 'XANGRI-LA                     ');
INSERT INTO cd_cep_br VALUES ('32.041-790', '1664     ', 'PC ACYLINO COSTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('32.370-140', '1664     ', 'R AD', 'CJ A BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('32.145-005', '1664     ', 'R ADAO SABINO DA SILVA', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('32.013-540', '1664     ', 'R ADAO, DE', 'FNT GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('32.230-140', '1664     ', 'PC ADELAIDE DE CASTRO', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.010-310', '1664     ', 'R ADELIA LOBATO', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('32.150-150', '1664     ', 'R ADEMAR DOS SANTOS BARBOSA', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('32.150-080', '1664     ', 'R ADI GONCALVES', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('32.370-180', '1664     ', 'R AE', 'CJ A BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('32.370-130', '1664     ', 'R AF', 'CJ A BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('32.310-020', '1664     ', 'R AFONSO PENA', 'JK                            ');
INSERT INTO cd_cep_br VALUES ('32.110-520', '1664     ', 'R AFRICA', 'PRQ TURISTAS                  ');
INSERT INTO cd_cep_br VALUES ('32.370-120', '1664     ', 'R AG', 'CJ A BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('32.187-420', '1664     ', 'R AGATA', 'XANGRI-LA                     ');
INSERT INTO cd_cep_br VALUES ('32.235-070', '1664     ', 'R AGENOR LOPES CANCADO', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.065-120', '1664     ', 'R A', 'QTAS JACUBA                   ');
INSERT INTO cd_cep_br VALUES ('32.040-190', '1664     ', 'AV A', 'M CONCEICAO                   ');
INSERT INTO cd_cep_br VALUES ('32.187-550', '1664     ', 'R A', 'L N PAMPULHA                  ');
INSERT INTO cd_cep_br VALUES ('32.370-750', '1664     ', 'R A', 'CJ A BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('32.040-195', '1664     ', 'R A', 'M CONCEICAO                   ');
INSERT INTO cd_cep_br VALUES ('32.230-301', '1664     ', 'BC A', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.310-535', '1664     ', 'R A', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('32.044-351', '1664     ', 'R A', 'VL BARROQUINHA                ');
INSERT INTO cd_cep_br VALUES ('32.044-451', '1664     ', 'AV A', 'VL MILITAR                    ');
INSERT INTO cd_cep_br VALUES ('32.044-455', '1664     ', 'R A', 'VL MILITAR                    ');
INSERT INTO cd_cep_br VALUES ('32.065-161', '1664     ', 'AV A', 'QTAS JACUBA                   ');
INSERT INTO cd_cep_br VALUES ('32.310-580', '1664     ', 'TV A-1', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('32.310-590', '1664     ', 'TV A-2', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('32.310-600', '1664     ', 'TV A-3', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('32.310-610', '1664     ', 'TV A-4', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('32.310-620', '1664     ', 'TV A-5', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('32.310-630', '1664     ', 'TV A-6', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('32.310-640', '1664     ', 'TV A-7', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('32.310-650', '1664     ', 'TV A-8', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('32.370-310', '1664     ', 'R AA', 'CJ A BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('32.113-235', '1664     ', 'R AA', 'MRO CONFISCO                  ');
INSERT INTO cd_cep_br VALUES ('32.370-190', '1664     ', 'R AB', 'CJ A BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('32.180-680', '1664     ', 'R A', 'S MATEUS                      ');
INSERT INTO cd_cep_br VALUES ('32.017-700', '1664     ', 'R A', 'E HIBISCO                     ');
INSERT INTO cd_cep_br VALUES ('32.042-310', '1664     ', 'R A', 'OLINDA                        ');
INSERT INTO cd_cep_br VALUES ('32.041-150', '1664     ', 'R A', 'T BARRAS                      ');
INSERT INTO cd_cep_br VALUES ('32.017-030', '1664     ', 'R A', 'N S CARMO                     ');
INSERT INTO cd_cep_br VALUES ('32.183-640', '1664     ', 'R A', 'CH PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('32.180-560', '1664     ', 'R A', 'E DALVA                       ');
INSERT INTO cd_cep_br VALUES ('32.145-010', '1664     ', 'R A', 'F MIUDO                       ');
INSERT INTO cd_cep_br VALUES ('32.230-510', '1664     ', 'R A', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.260-640', '1664     ', 'R A', 'INCONFIDENTES                 ');
INSERT INTO cd_cep_br VALUES ('32.070-040', '1664     ', 'AV A', 'TROPICAL                      ');
INSERT INTO cd_cep_br VALUES ('32.372-010', '1664     ', 'R A', 'VL PARIS                      ');
INSERT INTO cd_cep_br VALUES ('32.060-000', '1664     ', 'R A', 'TUPA                          ');
INSERT INTO cd_cep_br VALUES ('32.010-660', '1664     ', 'R A', 'B MONTEIRO                    ');
INSERT INTO cd_cep_br VALUES ('32.143-390', '1664     ', 'R A', 'COLORADO                      ');
INSERT INTO cd_cep_br VALUES ('32.634-160', '1660     ', 'R ANGOLA, DA', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('32.636-030', '1660     ', 'R ANITA CARDIOLI', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('32.650-730', '1660     ', 'R ANITA GARIBALDI', 'MORAIS                        ');
INSERT INTO cd_cep_br VALUES ('32.651-280', '1660     ', 'R ANJOS, DOS', 'PRQ INDUSTRIAS                ');
INSERT INTO cd_cep_br VALUES ('32.550-480', '1660     ', 'R ANTARES, DE', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('32.632-110', '1660     ', 'R ANTERO FRANCO DA MATA', 'INGA                          ');
INSERT INTO cd_cep_br VALUES ('32.651-430', '1660     ', 'R ANTONIA SOARES', 'PRQ INDUSTRIAS                ');
INSERT INTO cd_cep_br VALUES ('32.610-210', '1660     ', 'R ANTONIETA PEREIRA ARANTES', 'N GUARUJA                     ');
INSERT INTO cd_cep_br VALUES ('32.560-008', '1660     ', 'PC ANTONIO ASSIMOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('32.553-520', '1660     ', 'R ANTONIO BERNARDINO COSTA', 'VL MTE LIBANO                 ');
INSERT INTO cd_cep_br VALUES ('32.651-680', '1660     ', 'R ANTONIO BLEME FILHO', 'E SANTO                       ');
INSERT INTO cd_cep_br VALUES ('32.663-080', '1660     ', 'AV ANTONIO CARLOS', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.550-790', '1660     ', 'R ANTONIO COSTA', 'JD C BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('32.630-290', '1660     ', 'R MARECHAL HUMBERTO DE ALENCAR CASTELO BRANCO', 'ANGOLA                        ');
INSERT INTO cd_cep_br VALUES ('32.560-330', '1660     ', 'AV MARECHAL RONDON', 'BRASILEIA                     ');
INSERT INTO cd_cep_br VALUES ('32.653-420', '1660     ', 'R MARGARIDA', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.532-510', '1660     ', 'R MARGARIDA M. PEREIRA', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('32.550-580', '1660     ', 'R MARGARIDA, DA', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('32.651-750', '1660     ', 'AV MARGINAL', 'PRQ INDUSTRIAS                ');
INSERT INTO cd_cep_br VALUES ('32.651-040', '1660     ', 'R MARIA AMELIA TUPINAMBA', 'JD CIDADE                     ');
INSERT INTO cd_cep_br VALUES ('32.636-115', '1660     ', 'R LAVRAS', 'CJ R G LAZAROTTI              ');
INSERT INTO cd_cep_br VALUES ('32.650-390', '1660     ', 'R LEAO RIZEL', 'MORAIS                        ');
INSERT INTO cd_cep_br VALUES ('32.651-500', '1660     ', 'AV LEONARDA FERREIRA DE OLIVEIRA', 'PRQ INDUSTRIAS                ');
INSERT INTO cd_cep_br VALUES ('32.553-190', '1660     ', 'R LEONE', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('32.532-430', '1660     ', 'R LEONINA MARIA DE JESUS', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('32.617-200', '1660     ', 'R LEOPOLDINA', 'MARIMBA                       ');
INSERT INTO cd_cep_br VALUES ('32.650-180', '1660     ', 'R LEOSINO DE OLIVEIRA', 'FILADELFIA                    ');
INSERT INTO cd_cep_br VALUES ('32.536-480', '1660     ', 'R LIBANO', 'PETROVALE                     ');
INSERT INTO cd_cep_br VALUES ('32.650-570', '1660     ', 'R LIBERALINO QUINTINO', 'VL TRIANGULO                  ');
INSERT INTO cd_cep_br VALUES ('32.532-420', '1660     ', 'R JOSE MARTINIANO DE SOUZA', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('32.634-210', '1660     ', 'R JOSE NUNES DE CASTRO', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('32.632-170', '1660     ', 'R JOSE ORMINDO DOS SANTOS', 'INGA                          ');
INSERT INTO cd_cep_br VALUES ('32.632-390', '1660     ', 'R JOSE OSVALDO SILVA', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('32.630-240', '1660     ', 'PC JOSE PINTO DA SILVA', 'ANGOLA                        ');
INSERT INTO cd_cep_br VALUES ('32.636-180', '1660     ', 'R JOSE PIO DA SILVA CARDOSO', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('32.632-400', '1660     ', 'R JOSE RODRIGUES ALVES', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('32.510-130', '1660     ', 'R JOSE RODRIGUES BETIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('32.532-280', '1660     ', 'R JOSE RODRIGUES COSTA', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('14.024-140', '5126     ', 'R ROMILDO CANTARELLI', 'JD CANADA                     ');
INSERT INTO cd_cep_br VALUES ('14.056-140', '5126     ', 'R ROMIS FADEL', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('35.171-374', '2227     ', 'R UM', 'S PEREIRA                     ');
INSERT INTO cd_cep_br VALUES ('35.171-060', '2227     ', 'R URANIO', 'M MAIA (A FOICE)              ');
INSERT INTO cd_cep_br VALUES ('35.170-267', '2227     ', 'R URUGUAI', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('35.171-216', '2227     ', 'R VALE DA MADEIRA', 'M VALE B                      ');
INSERT INTO cd_cep_br VALUES ('35.171-204', '2227     ', 'R VALE DO AMAZONAS', 'CALADINHO                     ');
INSERT INTO cd_cep_br VALUES ('35.171-180', '2227     ', 'R VALE DO ARAGUAIA', 'M VALE B                      ');
INSERT INTO cd_cep_br VALUES ('35.171-186', '2227     ', 'R VALE DO GRAJAU', 'M VALE B                      ');
INSERT INTO cd_cep_br VALUES ('35.171-206', '2227     ', 'R VALE DO GUAIRA', 'CALADINHO                     ');
INSERT INTO cd_cep_br VALUES ('35.171-187', '2227     ', 'R VALE DO IGUACU', 'M VALE B                      ');
INSERT INTO cd_cep_br VALUES ('35.171-197', '2227     ', 'R VALE DO INDAIA', 'M VALE B                      ');
INSERT INTO cd_cep_br VALUES ('35.171-188', '2227     ', 'R VALE DO IVAIR', 'M VALE B                      ');
INSERT INTO cd_cep_br VALUES ('35.171-193', '2227     ', 'R VALE DO JAGUARI', 'M VALE B                      ');
INSERT INTO cd_cep_br VALUES ('35.171-202', '2227     ', 'R VALE DO JAVARI', 'CALADINHO                     ');
INSERT INTO cd_cep_br VALUES ('35.171-211', '2227     ', 'R VALE DO JEQUITINHONHA', 'M VALE B                      ');
INSERT INTO cd_cep_br VALUES ('35.171-181', '2227     ', 'R VALE DO JUREMA', 'M VALE B                      ');
INSERT INTO cd_cep_br VALUES ('35.171-201', '2227     ', 'R VALE DO JURUA', 'CALADINHO                     ');
INSERT INTO cd_cep_br VALUES ('35.171-184', '2227     ', 'R VALE DO MANHUACU', 'M VALE B                      ');
INSERT INTO cd_cep_br VALUES ('35.171-190', '2227     ', 'R VALE DO MUCURI', 'M VALE B                      ');
INSERT INTO cd_cep_br VALUES ('35.171-192', '2227     ', 'R VALE DO PARACATU', 'M VALE B                      ');
INSERT INTO cd_cep_br VALUES ('35.171-207', '2227     ', 'R VALE DO PARANA', 'CALADINHO                     ');
INSERT INTO cd_cep_br VALUES ('35.171-185', '2227     ', 'R VALE DO PIRACICABA', 'M VALE B                      ');
INSERT INTO cd_cep_br VALUES ('35.171-025', '2227     ', 'R TANTARO', 'REC VERDE                     ');
INSERT INTO cd_cep_br VALUES ('35.171-272', '2227     ', 'R TAPAJOS', 'CALADINHO                     ');
INSERT INTO cd_cep_br VALUES ('35.171-271', '2227     ', 'R TAPUIAS', 'CALADINHO                     ');
INSERT INTO cd_cep_br VALUES ('35.171-031', '2227     ', 'R TELURIO', 'REC VERDE                     ');
INSERT INTO cd_cep_br VALUES ('35.170-162', '2227     ', 'R TEOFILO OTONI', 'M VIANA                       ');
INSERT INTO cd_cep_br VALUES ('35.171-035', '2227     ', 'R TERBIO', 'REC VERDE                     ');
INSERT INTO cd_cep_br VALUES ('35.171-325', '2227     ', 'R TEREZINA', 'A LANARI                      ');
INSERT INTO cd_cep_br VALUES ('35.171-286', '2227     ', 'R TIBIRICA', 'CALADINHO                     ');
INSERT INTO cd_cep_br VALUES ('35.171-083', '2227     ', 'R TIE', 'POTIRA (CALADAO/CONTENTE)     ');
INSERT INTO cd_cep_br VALUES ('35.171-269', '2227     ', 'R TIMBIRAS', 'CALADINHO                     ');
INSERT INTO cd_cep_br VALUES ('35.170-179', '2227     ', 'R TIRADENTES', 'M VIANA                       ');
INSERT INTO cd_cep_br VALUES ('35.171-175', '2227     ', 'R TOCANTIS', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('35.170-066', '2227     ', 'R TRES', 'N S CARMO                     ');
INSERT INTO cd_cep_br VALUES ('35.171-120', '2227     ', 'R TRES', 'N TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('35.171-219', '2227     ', 'R TRES', 'CALADINHO                     ');
INSERT INTO cd_cep_br VALUES ('35.171-226', '2227     ', 'BC TRES', 'CALADINHO                     ');
INSERT INTO cd_cep_br VALUES ('35.171-100', '2227     ', 'R TRES', 'J KUBITSCHEK                  ');
INSERT INTO cd_cep_br VALUES ('35.170-286', '2227     ', 'R TRES', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('35.170-280', '2227     ', 'R TRES', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('35.170-209', '2227     ', 'BC TRES', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('35.170-123', '2227     ', 'R TRES', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('35.171-376', '2227     ', 'R TRES', 'S PEREIRA                     ');
INSERT INTO cd_cep_br VALUES ('35.170-177', '2227     ', 'R TRES CORACOES', 'M VIANA                       ');
INSERT INTO cd_cep_br VALUES ('35.171-108', '2227     ', 'R TRES MARIAS', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('35.170-118', '2227     ', 'TV TREVO', 'PROFESSORES                   ');
INSERT INTO cd_cep_br VALUES ('35.170-048', '2227     ', 'R TREZE', 'N S CARMO                     ');
INSERT INTO cd_cep_br VALUES ('35.171-138', '2227     ', 'R TREZE', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('35.171-360', '2227     ', 'R TREZE', 'S PEREIRA                     ');
INSERT INTO cd_cep_br VALUES ('35.170-035', '2227     ', 'R TREZE DE MAIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.171-241', '2227     ', 'R TRINTA', 'CALADINHO                     ');
INSERT INTO cd_cep_br VALUES ('35.170-191', '2227     ', 'R TRINTA E CINCO', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('35.170-188', '2227     ', 'R TRINTA E NOVE', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('35.171-240', '2227     ', 'R TRINTA E OITO', 'CALADINHO                     ');
INSERT INTO cd_cep_br VALUES ('35.171-349', '2227     ', 'R TRINTA E QUATRO', 'A LANARI                      ');
INSERT INTO cd_cep_br VALUES ('35.171-239', '2227     ', 'R TRINTA E UM', 'CALADINHO                     ');
INSERT INTO cd_cep_br VALUES ('35.171-000', '2227     ', 'R TULIPAS', 'S DOMINGOS                    ');
INSERT INTO cd_cep_br VALUES ('35.171-026', '2227     ', 'R TUNGSTENIO', 'REC VERDE                     ');
INSERT INTO cd_cep_br VALUES ('35.171-261', '2227     ', 'R TUPA', 'CALADINHO                     ');
INSERT INTO cd_cep_br VALUES ('35.170-100', '2227     ', 'R SAO VICENTE', 'GIOVANINI                     ');
INSERT INTO cd_cep_br VALUES ('35.170-228', '2227     ', 'R SAPUCAIA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('35.171-061', '2227     ', 'R SATURNO', 'M MAIA (A FOICE)              ');
INSERT INTO cd_cep_br VALUES ('35.170-069', '2227     ', 'R SEIS', 'N S CARMO                     ');
INSERT INTO cd_cep_br VALUES ('35.171-250', '2227     ', 'R SEIS', 'CHS CALADINHO                 ');
INSERT INTO cd_cep_br VALUES ('35.171-223', '2227     ', 'R SEIS', 'CALADINHO                     ');
INSERT INTO cd_cep_br VALUES ('35.171-105', '2227     ', 'R SEIS', 'J KUBITSCHEK                  ');
INSERT INTO cd_cep_br VALUES ('35.171-049', '2227     ', 'R SEIS', 'TRANQUILAO                    ');
INSERT INTO cd_cep_br VALUES ('35.170-289', '2227     ', 'R SEIS', 'S INEZ                        ');
INSERT INTO cd_cep_br VALUES ('35.170-126', '2227     ', 'AV SEIS', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('35.171-353', '2227     ', 'R SEIS', 'S PEREIRA                     ');
INSERT INTO cd_cep_br VALUES ('11.703-600', '4985     ', 'R POTI', 'VL TUPI                       ');
INSERT INTO cd_cep_br VALUES ('11.703-230', '4985     ', 'R POTIGUARES', 'VL TUPI                       ');
INSERT INTO cd_cep_br VALUES ('11.707-210', '4985     ', 'AV PRAIA DO SOL', 'VILAMAR                       ');
INSERT INTO cd_cep_br VALUES ('11.701-390', '4985     ', 'R PRAIA DOS SONHOS', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('11.707-410', '4985     ', 'R PRATA', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('11.705-680', '4985     ', 'PC PRESIDENTE AFONSO AUGUSTO MOREIRA PENA', 'BAL MARACANA                  ');
INSERT INTO cd_cep_br VALUES ('11.708-400', '4985     ', 'AV PRESIDENTE CASTELO BRANCO', 'BAL FLORIDA                   ');
INSERT INTO cd_cep_br VALUES ('11.707-450', '4985     ', 'AV PRESIDENTE CASTELO BRANCO', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('11.704-600', '4985     ', 'AV PRESIDENTE CASTELO BRANCO', 'VL MIRIM                      ');
INSERT INTO cd_cep_br VALUES ('09.411-160', '4990     ', 'R SAO BENTO', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('09.403-220', '4990     ', 'R SAO BERNARDO DO CAMPO', 'JD MINAROSA                   ');
INSERT INTO cd_cep_br VALUES ('09.430-400', '4990     ', 'R SAO CAETANO DO SUL', 'JD S LUZIA (S LUZIA)          ');
INSERT INTO cd_cep_br VALUES ('09.430-470', '4990     ', 'R SAO CARLOS', 'PRQ FONTES (S LUZIA)          ');
INSERT INTO cd_cep_br VALUES ('09.411-190', '4990     ', 'R SAO FRANCISCO', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('09.411-220', '4990     ', 'R SAO JOAO', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('09.432-120', '4990     ', 'R SAO JOAQUIM', 'JD S ROSA (S LUZIA)           ');
INSERT INTO cd_cep_br VALUES ('35.170-125', '2227     ', 'R SETE', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('35.170-085', '2227     ', 'R SETE', 'N S PENHA (CENTRO)            ');
INSERT INTO cd_cep_br VALUES ('35.171-354', '2227     ', 'R SETE', 'S PEREIRA                     ');
INSERT INTO cd_cep_br VALUES ('35.171-160', '2227     ', 'R SETE LAGOAS', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('35.171-030', '2227     ', 'R SILICIO', 'REC VERDE                     ');
INSERT INTO cd_cep_br VALUES ('35.171-179', '2227     ', 'R SOLIMOES', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('35.170-251', '2227     ', 'R SUECIA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('35.171-085', '2227     ', 'R TAGUA', 'POTIRA (CALADAO/CONTENTE)     ');
INSERT INTO cd_cep_br VALUES ('35.171-078', '2227     ', 'R TAGUARA', 'POTIRA (CALADAO/CONTENTE)     ');
INSERT INTO cd_cep_br VALUES ('35.171-268', '2227     ', 'R TAMOIOS', 'CALADINHO                     ');
INSERT INTO cd_cep_br VALUES ('35.170-112', '2227     ', 'R RIO DOCE', 'PROFESSORES                   ');
INSERT INTO cd_cep_br VALUES ('35.171-324', '2227     ', 'R RIO GRANDE DO NORTE', 'A LANARI                      ');
INSERT INTO cd_cep_br VALUES ('35.171-339', '2227     ', 'R RIO GRANDE DO SUL', 'A LANARI                      ');
INSERT INTO cd_cep_br VALUES ('35.170-194', '2227     ', 'AV ROLDAO ALVES TORRES', 'SURINAN                       ');
INSERT INTO cd_cep_br VALUES ('35.171-157', '2227     ', 'R RONDONIA', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('35.171-159', '2227     ', 'R RORAIMA', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('35.171-009', '2227     ', 'R ROSA BRANCA', 'S DOMINGOS                    ');
INSERT INTO cd_cep_br VALUES ('35.171-008', '2227     ', 'R ROSA VERMELHA', 'S DOMINGOS                    ');
INSERT INTO cd_cep_br VALUES ('35.171-074', '2227     ', 'R ROUXINOL', 'M MAIA (A FOICE)              ');
INSERT INTO cd_cep_br VALUES ('35.171-112', '2227     ', 'R RUBI', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('35.171-019', '2227     ', 'R RUBIDIO', 'REC VERDE                     ');
INSERT INTO cd_cep_br VALUES ('35.170-078', '2227     ', 'R SALATIEL DIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.170-046', '2227     ', 'PC SALGADO FILHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.170-132', '2227     ', 'R SALINAS', 'S ELOI                        ');
INSERT INTO cd_cep_br VALUES ('32.650-170', '1660     ', 'R JOSE RODRIGUES PEREIRA', 'MARAJOARA                     ');
INSERT INTO cd_cep_br VALUES ('32.634-220', '1660     ', 'R JOSE SALES PINTO', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('32.510-360', '1660     ', 'R JOSE SALUSTIANO LARA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('32.630-250', '1660     ', 'R JOSE SANTANA TRIGUEIRO', 'ANGOLA                        ');
INSERT INTO cd_cep_br VALUES ('32.682-080', '1660     ', 'R JOSE SANTANA TRIGUEIRO', 'AMAZONAS                      ');
INSERT INTO cd_cep_br VALUES ('32.530-020', '1660     ', 'R JOSE TEIXEIRA DE OLIVEIRA', 'PTB                           ');
INSERT INTO cd_cep_br VALUES ('32.652-410', '1660     ', 'R JOSE V. DA SILVA', 'CJ O B FRANCO                 ');
INSERT INTO cd_cep_br VALUES ('32.632-180', '1660     ', 'R JOSE VENANCIO RODRIGUES', 'INGA                          ');
INSERT INTO cd_cep_br VALUES ('32.634-090', '1660     ', 'R JOSE VICENTE DINIZ', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('32.651-020', '1660     ', 'R JOSE WANDERLEI CARSALADE', 'JD CIDADE                     ');
INSERT INTO cd_cep_br VALUES ('32.630-260', '1660     ', 'R JOSEFINA BENTO DA COSTA', 'ANGOLA                        ');
INSERT INTO cd_cep_br VALUES ('32.630-270', '1660     ', 'R JOSEFINA PINTO SILVA', 'ANGOLA                        ');
INSERT INTO cd_cep_br VALUES ('32.652-360', '1660     ', 'R JOSIAS BENTO PEREIRA', 'CJ O B FRANCO                 ');
INSERT INTO cd_cep_br VALUES ('32.651-700', '1660     ', 'R JOSINA BERALDA DE JESUS', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('32.650-780', '1660     ', 'R JOVELINO FERREIRA DINIZ', 'MARAJOARA                     ');
INSERT INTO cd_cep_br VALUES ('32.532-250', '1660     ', 'R JOVELINO GREGORIO DA SILVA', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('32.664-380', '1660     ', 'R JUAZEIRO', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.664-770', '1660     ', 'R JUAZEIRO DO NORTE', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.680-380', '1660     ', 'R JUDITH TERTULIANA', 'AMAZONAS                      ');
INSERT INTO cd_cep_br VALUES ('32.636-190', '1660     ', 'R JUIZ DE FORA', 'CJ R G LAZAROTTI              ');
INSERT INTO cd_cep_br VALUES ('32.663-340', '1660     ', 'R JUIZ DE FORA', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.651-000', '1660     ', 'AV JUIZ MARCO TULIO ISAAC', 'JD CIDADE                     ');
INSERT INTO cd_cep_br VALUES ('32.530-420', '1660     ', 'R JULIA MARIA PINHEIRO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('32.530-090', '1660     ', 'R JULIA PINHEIRO DE ARAUJO', 'PTB                           ');
INSERT INTO cd_cep_br VALUES ('32.634-370', '1660     ', 'R JULIO CESAR DE FREITAS', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('32.686-260', '1660     ', 'R JUNCAL', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('32.534-170', '1660     ', 'AV JUNDIAI', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('32.656-160', '1660     ', 'R JUNQUILHAS', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.550-350', '1660     ', 'R JUPITER, DE', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('32.630-190', '1660     ', 'R JOAQUIM LUIZ CARVALHO', 'ANGOLA                        ');
INSERT INTO cd_cep_br VALUES ('32.650-690', '1660     ', 'R JOAQUIM MEDEIROS DE SOUZA', 'VL TANGARA                    ');
INSERT INTO cd_cep_br VALUES ('32.610-480', '1660     ', 'R JOAQUIM MIRANDA', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('32.630-200', '1660     ', 'R JOAQUIM PEREIRA', 'ANGOLA                        ');
INSERT INTO cd_cep_br VALUES ('32.651-170', '1660     ', 'R JOAQUIM VENANCIO', 'VL TRIANGULO                  ');
INSERT INTO cd_cep_br VALUES ('32.610-650', '1660     ', 'R JOAQUIM XAVIER MOREIRA', 'CACHOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('32.666-330', '1660     ', 'R JONAS BELIZARIO- ATE 749/750', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('32.665-540', '1660     ', 'R JONAS BELIZARIO- DE 751/752 AO FIM', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('32.664-330', '1660     ', 'AV JONAS PERES', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.553-330', '1660     ', 'R JORGE BELTRAO', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('32.634-070', '1660     ', 'R JOSE ALVES PINTO', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('32.632-160', '1660     ', 'R JOSE ARISTIDES SALIBA', 'INGA                          ');
INSERT INTO cd_cep_br VALUES ('32.630-210', '1660     ', 'R JOSE AUGUSTO BORGES', 'ANGOLA                        ');
INSERT INTO cd_cep_br VALUES ('32.652-440', '1660     ', 'R JOSE AUGUSTO GASPAR', 'CJ O B FRANCO                 ');
INSERT INTO cd_cep_br VALUES ('32.651-250', '1660     ', 'R JOSE BORGES FLORES', 'VL TRIANGULO                  ');
INSERT INTO cd_cep_br VALUES ('32.680-550', '1660     ', 'R JOSE BORGES PEREIRA', 'AMAZONAS                      ');
INSERT INTO cd_cep_br VALUES ('32.634-330', '1660     ', 'R JOSE CURVELANO', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('32.630-220', '1660     ', 'R JOSE DA CONCEICAO', 'ANGOLA                        ');
INSERT INTO cd_cep_br VALUES ('32.553-290', '1660     ', 'R JOSE DE ALENCAR', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('32.550-010', '1660     ', 'R JOSE DE SOUZA BRAGA', 'RIVIERA                       ');
INSERT INTO cd_cep_br VALUES ('32.630-660', '1660     ', 'R JOSE DIAS DINIZ', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('32.610-280', '1660     ', 'R JOSE DIEGUES BASALO', 'N GUARUJA                     ');
INSERT INTO cd_cep_br VALUES ('32.532-460', '1660     ', 'R JOSE DOS SANTOS', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('32.610-660', '1660     ', 'R JOSE FAUSTO LAGE', 'CACHOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('32.682-460', '1660     ', 'R JOSE FERREIRA', 'IMBIRUCU                      ');
INSERT INTO cd_cep_br VALUES ('32.634-360', '1660     ', 'R JOSE FRANCISCO GUARACY', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('32.651-720', '1660     ', 'R JOSE FRANCO DO AMARAL', 'VL TRIANGULO                  ');
INSERT INTO cd_cep_br VALUES ('32.532-130', '1660     ', 'R JOSE GOMES DA SILVA', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('32.610-180', '1660     ', 'R JOSE GOMES DO AMARAL', 'VL AMARAL                     ');
INSERT INTO cd_cep_br VALUES ('32.680-280', '1660     ', 'R JOSE GOMES FERREIRA', 'AMAZONAS                      ');
INSERT INTO cd_cep_br VALUES ('32.634-200', '1660     ', 'R JOSE GONCALVES', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('32.630-230', '1660     ', 'AV JOSE INACIO FILHO', 'ANGOLA                        ');
INSERT INTO cd_cep_br VALUES ('32.610-415', '1660     ', 'R JOSE INACIO FILHO', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('32.634-080', '1660     ', 'R JOSE JACINTO JUNIOR', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('32.560-290', '1660     ', 'PC JOSE LINO DA SILVA', 'BRASILEIA                     ');
INSERT INTO cd_cep_br VALUES ('32.682-470', '1660     ', 'R JOSE LUIS DA SILVA', 'IMBIRUCU                      ');
INSERT INTO cd_cep_br VALUES ('32.510-310', '1660     ', 'R JOSE MARIA ALKIMIN', 'N S CARMO                     ');
INSERT INTO cd_cep_br VALUES ('35.164-353', '2228     ', 'R SAO MARCOS', 'N CRUZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('35.164-354', '2228     ', 'R SAO MATEUS', 'N CRUZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('35.164-355', '2228     ', 'R SAO MIGUEL', 'N CRUZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('35.164-356', '2228     ', 'R SAO PEDRO', 'N CRUZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('35.164-357', '2228     ', 'R SAO RAFAEL', 'N CRUZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('35.164-347', '2228     ', 'R SAO SIMAO', 'N CRUZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('35.162-408', '2228     ', 'R SAO TOMAS DE AQUINO', 'C NOBRE                       ');
INSERT INTO cd_cep_br VALUES ('35.164-349', '2228     ', 'R SAO VITOR', 'N CRUZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('35.164-212', '2228     ', 'R SARA', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('35.160-074', '2228     ', 'R SATURNO', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('35.162-343', '2228     ', 'R SAUDADE', 'ESPERANCA                     ');
INSERT INTO cd_cep_br VALUES ('35.162-541', '2228     ', 'R SCHOOL', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('35.164-110', '2228     ', 'R SEBA', 'BETHANIA                      ');
INSERT INTO cd_cep_br VALUES ('35.162-379', '2228     ', 'R JOAQUIM NABUCO', 'C NOBRE                       ');
INSERT INTO cd_cep_br VALUES ('35.164-177', '2228     ', 'R JOEL', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('35.164-066', '2228     ', 'R JOHANESBURGO', 'BETHANIA                      ');
INSERT INTO cd_cep_br VALUES ('35.162-381', '2228     ', 'R JOHANN MENDEL', 'C NOBRE                       ');
INSERT INTO cd_cep_br VALUES ('35.162-380', '2228     ', 'R JOHN KENNEDY', 'C NOBRE                       ');
INSERT INTO cd_cep_br VALUES ('32.651-270', '1660     ', 'R JOAO FAGUNDES DA MATA', 'VL TRIANGULO                  ');
INSERT INTO cd_cep_br VALUES ('32.651-510', '1660     ', 'R JOAO FRANCO DO AMARAL', 'VL TRIANGULO                  ');
INSERT INTO cd_cep_br VALUES ('32.632-150', '1660     ', 'R JOAO INACIO DA SILVA', 'INGA                          ');
INSERT INTO cd_cep_br VALUES ('32.665-310', '1660     ', 'R JOAO MONLEVADE', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('32.632-380', '1660     ', 'R JOAO PAULO', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('32.662-630', '1660     ', 'R JOAO PAULO I', 'B INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('32.610-640', '1660     ', 'R JOAO PEREIRA DA SILVA', 'CACHOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('32.534-540', '1660     ', 'R JOAO PESSOA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('32.619-150', '1660     ', 'R JOAO PESSOA', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('32.653-020', '1660     ', 'R JOAO PESSOA', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('32.663-660', '1660     ', 'R JOAO PESSOA', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.510-190', '1660     ', 'R JOAO PINHEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('32.663-180', '1660     ', 'R JOAO PINHEIRO', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.652-420', '1660     ', 'R JOAO RODRIGUES DA SILVA', 'CJ O B FRANCO                 ');
INSERT INTO cd_cep_br VALUES ('32.651-745', '1660     ', 'R JOAO RODRIGUES DA SILVA', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('32.680-290', '1660     ', 'R JOAO VALERIO', 'AMAZONAS                      ');
INSERT INTO cd_cep_br VALUES ('32.510-580', '1660     ', 'R JOAO VITOR DE FARIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('32.510-590', '1660     ', 'R JOAO XXIII', 'N S CARMO                     ');
INSERT INTO cd_cep_br VALUES ('32.550-110', '1660     ', 'R JOAO-DE-BARRO, DO', 'RIVIERA                       ');
INSERT INTO cd_cep_br VALUES ('14.075-230', '5126     ', 'R MEXICO- ATE 1361/1362', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('14.076-360', '5126     ', 'R MEXICO- DE 1363/1364 AO FIM', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('32.140-070', '1664     ', 'R PEROBA', 'JD LAGUNA                     ');
INSERT INTO cd_cep_br VALUES ('32.315-080', '1664     ', 'R PEROBAS', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('32.044-230', '1664     ', 'R PEROBAS', 'COLONIAL                      ');
INSERT INTO cd_cep_br VALUES ('32.342-690', '1664     ', 'R PEROBAS-1', 'PEROBAS                       ');
INSERT INTO cd_cep_br VALUES ('32.342-700', '1664     ', 'R PEROBAS-2', 'PEROBAS                       ');
INSERT INTO cd_cep_br VALUES ('32.342-710', '1664     ', 'R PEROBAS-3', 'PEROBAS                       ');
INSERT INTO cd_cep_br VALUES ('32.342-720', '1664     ', 'R PEROBAS-4', 'PEROBAS                       ');
INSERT INTO cd_cep_br VALUES ('32.342-730', '1664     ', 'R PEROBAS-5', 'PEROBAS                       ');
INSERT INTO cd_cep_br VALUES ('32.113-070', '1664     ', 'R PEROLA', 'S JOAQUIM                     ');
INSERT INTO cd_cep_br VALUES ('32.017-490', '1664     ', 'R PEROLA', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('32.145-320', '1664     ', 'R PERU', 'N B VISTA                     ');
INSERT INTO cd_cep_br VALUES ('32.340-070', '1664     ', 'R PERU, DO', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('32.210-220', '1664     ', 'R PESSEGUEIROS', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('32.210-225', '1664     ', 'TV PESSEGUEIROS', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('32.013-590', '1664     ', 'R PETRINA MARIA DA RESSURREICAO', 'FNT GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('32.042-090', '1664     ', 'R PETRINA MOREIRA DA SILVA', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('32.145-270', '1664     ', 'R PARAGUAI', 'N B VISTA                     ');
INSERT INTO cd_cep_br VALUES ('32.073-060', '1664     ', 'R PARAIBUNA', 'I S LUIZ                      ');
INSERT INTO cd_cep_br VALUES ('32.140-560', '1664     ', 'R PARAISO', 'N PROGRESSO                   ');
INSERT INTO cd_cep_br VALUES ('32.044-210', '1664     ', 'R PARAJU', 'COLONIAL                      ');
INSERT INTO cd_cep_br VALUES ('32.260-400', '1664     ', 'R PARALELA', 'INCONFIDENTES                 ');
INSERT INTO cd_cep_br VALUES ('32.115-040', '1664     ', 'R PARAOPEBA', 'N PROGRESSO                   ');
INSERT INTO cd_cep_br VALUES ('32.110-410', '1664     ', 'R PARAOPEBA', 'PRQ TURISTAS                  ');
INSERT INTO cd_cep_br VALUES ('32.110-270', '1664     ', 'R PARIS', 'PRQ RECREIO                   ');
INSERT INTO cd_cep_br VALUES ('32.340-460', '1664     ', 'PC PARIS', 'S C INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('32.050-380', '1664     ', 'R PARQUE DO RETIRO', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('32.050-260', '1664     ', 'AV PARREIRAS BRANCAS, DAS', 'I S CRUZ                      ');
INSERT INTO cd_cep_br VALUES ('32.050-740', '1664     ', 'R PARREIRAS, DAS', 'I S CRUZ                      ');
INSERT INTO cd_cep_br VALUES ('32.185-120', '1664     ', 'R PASCOAL DA SILVA GUIMARAES', 'NACIONAL                      ');
INSERT INTO cd_cep_br VALUES ('32.230-351', '1664     ', 'BC PASSAGEM PEDRA AZUL', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.186-410', '1664     ', 'R PATROCINIO', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('32.310-460', '1664     ', 'R PAU D ARCO', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('32.044-430', '1664     ', 'R PAULO BUFALO', 'PRAIA                         ');
INSERT INTO cd_cep_br VALUES ('32.183-280', '1664     ', 'R PAULO CESAR DE MENDONCA', 'P AZUL                        ');
INSERT INTO cd_cep_br VALUES ('32.215-270', '1664     ', 'R PAULO D ASSUNCAO', 'JD INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('32.235-160', '1664     ', 'R PAULO DE FRONTIM', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.341-350', '1664     ', 'PC PAULO PINHEIRO CHAGAS', 'N ELDORADO                    ');
INSERT INTO cd_cep_br VALUES ('32.371-090', '1664     ', 'R PAULO SERGIO', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('32.210-199', '1664     ', 'BC PAZ, DA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('32.315-420', '1664     ', 'BC PAZ, DA', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('32.075-221', '1664     ', 'BC PAZ, DA', 'VL CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('32.020-000', '1664     ', 'R PEDESTRE', 'VL ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('32.060-275', '1664     ', 'PSG PEDESTRE - DOIS', 'GJA O BRANCO                  ');
INSERT INTO cd_cep_br VALUES ('32.060-285', '1664     ', 'PSG PEDESTRE - QUATRO', 'GJA O BRANCO                  ');
INSERT INTO cd_cep_br VALUES ('32.060-280', '1664     ', 'PSG PEDESTRE - TRES', 'GJA O BRANCO                  ');
INSERT INTO cd_cep_br VALUES ('32.060-270', '1664     ', 'PSG PEDESTRE - UM', 'GJA O BRANCO                  ');
INSERT INTO cd_cep_br VALUES ('32.010-470', '1664     ', 'R PEDRA AZUL', 'FNT GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('32.315-390', '1664     ', 'BC PEDRA, DA', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('32.110-430', '1664     ', 'R PEDRALVA', 'PRQ TURISTAS                  ');
INSERT INTO cd_cep_br VALUES ('32.223-410', '1664     ', 'R PEDRO ALEIXO', 'I ITAU                        ');
INSERT INTO cd_cep_br VALUES ('32.185-050', '1664     ', 'R PEDRO ALVARES CABRAL', 'P AZUL                        ');
INSERT INTO cd_cep_br VALUES ('32.042-160', '1664     ', 'R PEDRO BELEM', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('32.342-179', '1664     ', 'BC PEDRO BROCHE', 'PRQ S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('32.017-370', '1664     ', 'R PEDRO CESAR', 'FNT GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('32.230-230', '1664     ', 'R PADRE GALDINO', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.240-300', '1664     ', 'R PADRE GONCALVES LOPES', 'BANDEIRANTES                  ');
INSERT INTO cd_cep_br VALUES ('32.223-180', '1664     ', 'R PADRE JOAO', 'INCONFIDENTES                 ');
INSERT INTO cd_cep_br VALUES ('32.371-420', '1664     ', 'R PADRE JOAO DE DEUS', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('32.220-330', '1664     ', 'R PADRE JOAQUIM DE SOUZA SILVA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.042-200', '1664     ', 'AV PADRE JOAQUIM MARTINS', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('32.230-030', '1664     ', 'R PADRE JOSE ALVES', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.230-170', '1664     ', 'R PADRE JOSE DE CARVALHO', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.280-660', '1664     ', 'R PADRE JOSE DE MAN- ATE 1107/1108', 'N RIACHO                      ');
INSERT INTO cd_cep_br VALUES ('32.285-180', '1664     ', 'R PADRE JOSE DE MAN- DE 1109/1110 AO FIM', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('32.140-630', '1664     ', 'R PADRE JULIO MARIA', 'N PROGRESSO                   ');
INSERT INTO cd_cep_br VALUES ('32.013-580', '1664     ', 'R PADRE LEDOCHWISKI', 'FNT GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('32.223-090', '1664     ', 'R PADRE LOPES CANCADO', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.215-100', '1664     ', 'R PADRE MACHADO', 'JD INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('32.015-750', '1664     ', 'R PADRE OLIMPIO', 'N S CARMO                     ');
INSERT INTO cd_cep_br VALUES ('35.170-061', '2227     ', 'R SEMINARIO BETANIA', 'T SANTOS                      ');
INSERT INTO cd_cep_br VALUES ('35.171-006', '2227     ', 'R SEMPRE-LUSTROSA', 'S DOMINGOS                    ');
INSERT INTO cd_cep_br VALUES ('35.171-002', '2227     ', 'TV SEMPRE-VIVAS', 'S DOMINGOS                    ');
INSERT INTO cd_cep_br VALUES ('35.171-001', '2227     ', 'R SEMPRE-VIVAS', 'S DOMINGOS                    ');
INSERT INTO cd_cep_br VALUES ('35.171-082', '2227     ', 'R SENA', 'POTIRA (CALADAO/CONTENTE)     ');
INSERT INTO cd_cep_br VALUES ('35.170-142', '2227     ', 'AV SEPETIBA', 'S ELOI                        ');
INSERT INTO cd_cep_br VALUES ('35.170-060', '2227     ', 'R SERGIO ROMANELLI', 'T SANTOS                      ');
INSERT INTO cd_cep_br VALUES ('35.171-322', '2227     ', 'R SERGIPE', 'A LANARI                      ');
INSERT INTO cd_cep_br VALUES ('35.170-175', '2227     ', 'R SERRO', 'M VIANA                       ');
INSERT INTO cd_cep_br VALUES ('35.171-251', '2227     ', 'R SETE', 'CHS CALADINHO                 ');
INSERT INTO cd_cep_br VALUES ('14.066-017', '5126     ', 'R FREI JUNIPERO SERRA', 'JD A BALBO                    ');
INSERT INTO cd_cep_br VALUES ('14.085-210', '5126     ', 'R FREI SANTO', 'JD MOSTEIRO                   ');
INSERT INTO cd_cep_br VALUES ('14.020-387', '5126     ', 'TV FREITAS', 'S C J JACQUES                 ');
INSERT INTO cd_cep_br VALUES ('14.051-099', '5126     ', 'PC FRITZ KOBERLE', 'VL MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('14.079-323', '5126     ', 'R FILOMENA BRUZIANI BRASSAROLA', 'JD F FERNANDES                ');
INSERT INTO cd_cep_br VALUES ('14.076-200', '5126     ', 'R FIORAVANTE ANGELO', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('32.260-040', '1664     ', 'R OITO', 'INCONFIDENTES                 ');
INSERT INTO cd_cep_br VALUES ('32.183-010', '1664     ', 'R OITO', 'CH COTIA                      ');
INSERT INTO cd_cep_br VALUES ('32.143-090', '1664     ', 'R OITO', 'MILANEZ                       ');
INSERT INTO cd_cep_br VALUES ('32.342-270', '1664     ', 'R OITO', 'PRQ S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('32.041-340', '1664     ', 'R NAIR MENDES MOREIRA', 'ARCADIA                       ');
INSERT INTO cd_cep_br VALUES ('32.235-300', '1664     ', 'R NASCIMENTO TEIXEIRA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.050-397', '1664     ', 'R NATAL', 'ESTALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('32.041-090', '1664     ', 'R NATAL VERONES', 'T BARRAS                      ');
INSERT INTO cd_cep_br VALUES ('32.341-570', '1664     ', 'R NECESIO TAVARES', 'CINCO                         ');
INSERT INTO cd_cep_br VALUES ('32.242-010', '1664     ', 'R NETUNO', 'JD R PEDRAS                   ');
INSERT INTO cd_cep_br VALUES ('32.210-570', '1664     ', 'R NIAGARA', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('32.145-350', '1664     ', 'R NICARAGUA', 'N B VISTA                     ');
INSERT INTO cd_cep_br VALUES ('32.340-380', '1664     ', 'R NICE', 'S C INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('32.044-390', '1664     ', 'R NICO MARIA', 'PRAIA                         ');
INSERT INTO cd_cep_br VALUES ('32.310-190', '1664     ', 'R NILO PECANHA', 'JK                            ');
INSERT INTO cd_cep_br VALUES ('32.180-040', '1664     ', 'R NILZA DA CRUZ', 'TIJUCO                        ');
INSERT INTO cd_cep_br VALUES ('32.140-760', '1664     ', 'R NOMADE', 'N PROGRESSO                   ');
INSERT INTO cd_cep_br VALUES ('32.315-100', '1664     ', 'R NORBERTO MAYER', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('32.041-760', '1664     ', 'PC NOSSA SENHORA APARECIDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('32.044-000', '1664     ', 'R NOSSA SENHORA DA CONCEICAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('32.341-250', '1664     ', 'PC NOSSA SENHORA DA CONCEICAO', 'N ELDORADO                    ');
INSERT INTO cd_cep_br VALUES ('32.180-020', '1664     ', 'AV NOSSA SENHORA DA CONCEICAO', 'TIJUCO                        ');
INSERT INTO cd_cep_br VALUES ('11.705-050', '4985     ', 'AV ASTERIO GENARO', 'VL MIRIM                      ');
INSERT INTO cd_cep_br VALUES ('11.706-370', '4985     ', 'R ASTROGILDA PINHEIRO FARNEZE', 'VL CAICARA                    ');
INSERT INTO cd_cep_br VALUES ('11.709-070', '4985     ', 'R ATAUFO ALVES', 'SOLEMAR                       ');
INSERT INTO cd_cep_br VALUES ('11.707-380', '4985     ', 'R ATIBAIA', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('11.710-070', '4985     ', 'R AUGUSTO DIORETA DE SOUZA', 'SOLEMAR                       ');
INSERT INTO cd_cep_br VALUES ('11.709-290', '4985     ', 'R AUGUSTO DOS ANJOS', 'SOLEMAR                       ');
INSERT INTO cd_cep_br VALUES ('11.710-050', '4985     ', 'R AUGUSTO NUNES DE OLIVEIRA', 'SOLEMAR                       ');
INSERT INTO cd_cep_br VALUES ('11.721-110', '4985     ', 'R AUGUSTO RIBEIRO PACHECO', 'VL ANTARTICA                  ');
INSERT INTO cd_cep_br VALUES ('11.718-020', '4985     ', 'R AURINO PEREIRA BARBOSA', 'JD ANHANGUERA                 ');
INSERT INTO cd_cep_br VALUES ('11.708-290', '4985     ', 'PC AVIADORA MARCIA ALIBERTI MAMANA', 'BAL FLORIDA                   ');
INSERT INTO cd_cep_br VALUES ('11.726-000', '4985     ', 'AV AYRTON SENNA DA SILVA', 'T BASTOS (SIT CAMPO)          ');
INSERT INTO cd_cep_br VALUES ('11.708-010', '4985     ', 'R AZALEIA', 'VL BALNEARIA                  ');
INSERT INTO cd_cep_br VALUES ('11.710-150', '4985     ', 'R AZURITA', 'SOLEMAR                       ');
INSERT INTO cd_cep_br VALUES ('11.721-170', '4985     ', 'TV B', 'VL ANTARTICA                  ');
INSERT INTO cd_cep_br VALUES ('11.723-200', '4985     ', 'TV B', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('11.724-270', '4985     ', 'R B', 'SIT S SEBASTIAO               ');
INSERT INTO cd_cep_br VALUES ('11.714-060', '4985     ', 'R B', 'BAL JAPURA                    ');
INSERT INTO cd_cep_br VALUES ('11.724-165', '4985     ', 'R B', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('11.718-145', '4985     ', 'R B', 'JD QUIETUDE                   ');
INSERT INTO cd_cep_br VALUES ('11.724-320', '4985     ', 'R B (JARDIM GUARAMAR)', 'JD GUARAMAR                   ');
INSERT INTO cd_cep_br VALUES ('11.702-830', '4985     ', 'R BACAIRES', 'CPO AVIACAO                   ');
INSERT INTO cd_cep_br VALUES ('11.700-280', '4985     ', 'R BAHIA', 'C FORTE                       ');
INSERT INTO cd_cep_br VALUES ('11.718-170', '4985     ', 'R BALARINO ESTEVES JUNIOR', 'JD QUIETUDE                   ');
INSERT INTO cd_cep_br VALUES ('11.707-420', '4985     ', 'R BALNEARIA', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('11.702-740', '4985     ', 'R BALNEARIO CAMBURIU', 'CPO AVIACAO                   ');
INSERT INTO cd_cep_br VALUES ('11.707-220', '4985     ', 'R BARAO DE COTEGIPE', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('11.707-290', '4985     ', 'R BARAO DE ITARARE', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('11.707-320', '4985     ', 'R BARAO DE PARANAPIACABA', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('11.707-300', '4985     ', 'R BARAO DE PENEDO', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('11.710-290', '4985     ', 'R BARATTI', 'SOLEMAR                       ');
INSERT INTO cd_cep_br VALUES ('11.709-390', '4985     ', 'R BARTOLOMEU DE GUSMAO', 'SOLEMAR                       ');
INSERT INTO cd_cep_br VALUES ('11.702-620', '4985     ', 'R BARTOLOMEU DIAS', 'CPO AVIACAO                   ');
INSERT INTO cd_cep_br VALUES ('11.722-260', '4985     ', 'R ANTONIO FAGUNDES DOS SANTOS', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('11.704-340', '4985     ', 'R ANTONIO FERRARO', 'C OCIAN                       ');
INSERT INTO cd_cep_br VALUES ('11.700-082', '4985     ', 'PC ANTONIO FIGUEROA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('11.713-620', '4985     ', 'R ANTONIO FRANCISCO LISBOA', 'BAL ESMERALDA                 ');
INSERT INTO cd_cep_br VALUES ('11.709-370', '4985     ', 'R ANTONIO GONCALVES DIAS', 'SOLEMAR                       ');
INSERT INTO cd_cep_br VALUES ('11.720-010', '4985     ', 'R ANTONIO JACQUES S. DUARTE', 'BAL MAXLAND                   ');
INSERT INTO cd_cep_br VALUES ('11.712-190', '4985     ', 'R ANTONIO JOSE DA SILVA', 'JD MELVI                      ');
INSERT INTO cd_cep_br VALUES ('11.706-530', '4985     ', 'PC ANTONIO JOSE DE CARVALHO', 'VL CAICARA                    ');
INSERT INTO cd_cep_br VALUES ('11.713-220', '4985     ', 'R ANTONIO MARIA', 'PRQ AMERICAS                  ');
INSERT INTO cd_cep_br VALUES ('11.705-290', '4985     ', 'R ANTONIO MONTEIRO', 'VL MIRIM                      ');
INSERT INTO cd_cep_br VALUES ('11.702-450', '4985     ', 'R ANTONIO RAPOSO TAVARES', 'CPO AVIACAO                   ');
INSERT INTO cd_cep_br VALUES ('11.707-120', '4985     ', 'R ANTONIO REINALDO GONCALVES', 'VILAMAR                       ');
INSERT INTO cd_cep_br VALUES ('11.703-220', '4985     ', 'R ANTONIO RENATO GAMBINI', 'VL TUPI                       ');
INSERT INTO cd_cep_br VALUES ('11.722-100', '4985     ', 'R ANTONIO RODRIGUES REIS', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('11.702-400', '4985     ', 'R ANTONIO SEVERIANO DE ANDRADE E SILVA', 'CPO AVIACAO                   ');
INSERT INTO cd_cep_br VALUES ('11.708-030', '4985     ', 'R ANTURIOS', 'VL BALNEARIA                  ');
INSERT INTO cd_cep_br VALUES ('11.723-130', '4985     ', 'R AP', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('11.719-040', '4985     ', 'R APARICIO DA COSTA', 'VL TUPI                       ');
INSERT INTO cd_cep_br VALUES ('11.718-100', '4985     ', 'R APARICIO GONCALVES DE SOUZA', 'JD ANHANGUERA                 ');
INSERT INTO cd_cep_br VALUES ('11.703-510', '4985     ', 'R APIACAS', 'VL TUPI                       ');
INSERT INTO cd_cep_br VALUES ('11.703-770', '4985     ', 'R APINAGES', 'VL TUPI                       ');
INSERT INTO cd_cep_br VALUES ('11.710-020', '4985     ', 'R ARACY PENHA SALES DOS ANJOS', 'SOLEMAR                       ');
INSERT INTO cd_cep_br VALUES ('11.703-060', '4985     ', 'R ARAES', 'VL TUPI                       ');
INSERT INTO cd_cep_br VALUES ('11.703-280', '4985     ', 'R ARARI', 'VL TUPI                       ');
INSERT INTO cd_cep_br VALUES ('11.703-590', '4985     ', 'R ARARIBA', 'VL TUPI                       ');
INSERT INTO cd_cep_br VALUES ('11.714-230', '4985     ', 'R ARARIPE JUNIOR', 'BAL JAPURA                    ');
INSERT INTO cd_cep_br VALUES ('11.712-490', '4985     ', 'AV ARAUCARIAS, DAS', 'JD SAMAMBAIA                  ');
INSERT INTO cd_cep_br VALUES ('11.721-130', '4985     ', 'PC ARAUJO PORTO ALEGRE', 'VL ANTARTICA                  ');
INSERT INTO cd_cep_br VALUES ('11.707-390', '4985     ', 'R ARAXA', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('11.702-110', '4985     ', 'R ARGENTINA', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('11.709-030', '4985     ', 'R ARI BARROSO', 'SOLEMAR                       ');
INSERT INTO cd_cep_br VALUES ('11.719-030', '4985     ', 'R ARIOVALDO AUGUSTO DE OLIVEIRA', 'VL TUPI                       ');
INSERT INTO cd_cep_br VALUES ('11.700-550', '4985     ', 'R ARISTIDES PEREIRA', 'C FORTE                       ');
INSERT INTO cd_cep_br VALUES ('11.723-040', '4985     ', 'R ARMANDO AUGUSTO BATISTA', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('32.042-060', '1664     ', 'R UM', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('32.041-270', '1664     ', 'R UM', 'ARCADIA                       ');
INSERT INTO cd_cep_br VALUES ('32.017-570', '1664     ', 'R UM', 'E HIBISCO                     ');
INSERT INTO cd_cep_br VALUES ('32.015-350', '1664     ', 'R UM', 'CANADA                        ');
INSERT INTO cd_cep_br VALUES ('32.070-560', '1664     ', 'R UM', 'TROPICAL                      ');
INSERT INTO cd_cep_br VALUES ('32.210-203', '1664     ', 'BC UM', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('32.143-010', '1664     ', 'R UM', 'MILANEZ                       ');
INSERT INTO cd_cep_br VALUES ('32.220-050', '1664     ', 'R UM', 'JD INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('32.342-320', '1664     ', 'R UM', 'PRQ S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('32.370-730', '1664     ', 'TV UM', 'CJ A BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('35.501-008', '1882     ', 'R NOSSA SENHORA DE FATIMA', 'D PEDRO II                    ');
INSERT INTO cd_cep_br VALUES ('35.502-098', '1882     ', 'R NOVA ALMEIDA', 'OLIVEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('35.502-327', '1882     ', 'AV NOVA FRIBURGO', 'JD CANDIDES                   ');
INSERT INTO cd_cep_br VALUES ('35.500-170', '1882     ', 'R NOVA LIMA', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('35.500-108', '1882     ', 'R NOVA SERRANA', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('35.501-375', '1882     ', 'R NOVE', 'V EXPOSICAO                   ');
INSERT INTO cd_cep_br VALUES ('35.500-089', '1882     ', 'R MATADOURO', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('35.500-448', '1882     ', 'R MATEUS LEME', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('09.430-380', '4990     ', 'R PROFESSOR ANTONIO NUNES- ATE 599/600', 'JD S LUZIA (S LUZIA)          ');
INSERT INTO cd_cep_br VALUES ('09.431-100', '4990     ', 'R PROFESSOR ANTONIO NUNES- DE 601/602 AO FIM', 'JD B VISTA (S LUZIA)          ');
INSERT INTO cd_cep_br VALUES ('09.431-050', '4990     ', 'R PROFESSOR ANTONIO SOARES', 'JD B VISTA (S LUZIA)          ');
INSERT INTO cd_cep_br VALUES ('09.402-420', '4990     ', 'R PROFESSORA CECI F. DA VEIGA', 'JD B SORTE                    ');
INSERT INTO cd_cep_br VALUES ('09.406-050', '4990     ', 'R PROFESSORA ESMERALDA G SERPETINO', 'JD PASTORIL                   ');
INSERT INTO cd_cep_br VALUES ('09.406-020', '4990     ', 'R PROFESSORADO', 'JD PASTORIL                   ');
INSERT INTO cd_cep_br VALUES ('09.431-110', '4990     ', 'R PROGRESSO DO', 'JD B VISTA (S LUZIA)          ');
INSERT INTO cd_cep_br VALUES ('09.441-460', '4990     ', 'R PROMISSAO', 'E S JORGE (O F PAULISTA)      ');
INSERT INTO cd_cep_br VALUES ('09.416-010', '4990     ', 'R PROVENCA', 'SIT FRANCES                   ');
INSERT INTO cd_cep_br VALUES ('09.420-340', '4990     ', 'R PRUDENTE DE MORAES', 'VL TAVOLARO                   ');
INSERT INTO cd_cep_br VALUES ('09.424-030', '4990     ', 'R QUINTINO BOCAIUVA', 'N COLONIAL                    ');
INSERT INTO cd_cep_br VALUES ('09.406-080', '4990     ', 'R QUINZE DE NOVEMBRO', 'JD PASTORIL                   ');
INSERT INTO cd_cep_br VALUES ('09.424-440', '4990     ', 'R QUIRINO DE LIMA', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('09.412-400', '4990     ', 'R QUITAUNA', 'JD VALENTINA                  ');
INSERT INTO cd_cep_br VALUES ('09.420-180', '4990     ', 'PC RAMOS DE AZEVEDO', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('09.400-300', '4990     ', 'R RAPHAEL DARRIGA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.405-220', '4990     ', 'R RAPOSO TAVARES', 'BSQ SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('09.411-320', '4990     ', 'R RECIFE', 'JD R PIRES                    ');
INSERT INTO cd_cep_br VALUES ('09.434-570', '4990     ', 'R RECREIO', 'JD VERAO (S LUZIA)            ');
INSERT INTO cd_cep_br VALUES ('09.435-570', '4990     ', 'R REGENCIA', 'VL BONITA (S LUZIA)           ');
INSERT INTO cd_cep_br VALUES ('09.411-240', '4990     ', 'R REGENTE FEIJO', 'VL MARA                       ');
INSERT INTO cd_cep_br VALUES ('09.412-380', '4990     ', 'R REINALDO CARCILIO', 'JD VALENTINA                  ');
INSERT INTO cd_cep_br VALUES ('11.705-510', '4985     ', 'AV CEZAR RODRIGUES REIS', 'BAL MARACANA                  ');
INSERT INTO cd_cep_br VALUES ('11.712-620', '4985     ', 'R CHAPEUS DE SOL, DOS', 'JD SAMAMBAIA                  ');
INSERT INTO cd_cep_br VALUES ('11.702-150', '4985     ', 'R CHILE', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('11.706-130', '4985     ', 'AV CIDADE DE OLINDA', 'VL CAICARA                    ');
INSERT INTO cd_cep_br VALUES ('11.701-280', '4985     ', 'R CIDADE DE SANTOS', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('11.714-110', '4985     ', 'R CINCO', 'BAL JAPURA                    ');
INSERT INTO cd_cep_br VALUES ('11.712-360', '4985     ', 'R CINCO', 'JD MELVI                      ');
INSERT INTO cd_cep_br VALUES ('11.723-240', '4985     ', 'TV CINCO', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('11.713-370', '4985     ', 'R CINCO', 'BAL ESMERALDA                 ');
INSERT INTO cd_cep_br VALUES ('11.711-630', '4985     ', 'R CINQUENTA', 'JD IMPERADOR II               ');
INSERT INTO cd_cep_br VALUES ('11.711-680', '4985     ', 'R CINQUENTA E CINCO', 'JD IMPERADOR I                ');
INSERT INTO cd_cep_br VALUES ('11.711-650', '4985     ', 'R CINQUENTA E DOIS', 'JD IMPERADOR II               ');
INSERT INTO cd_cep_br VALUES ('11.711-720', '4985     ', 'R CINQUENTA E NOVE', 'JD IMPERADOR I                ');
INSERT INTO cd_cep_br VALUES ('11.711-710', '4985     ', 'R CINQUENTA E OITO', 'JD IMPERADOR I                ');
INSERT INTO cd_cep_br VALUES ('11.711-670', '4985     ', 'R CINQUENTA E QUATRO', 'JD IMPERADOR I                ');
INSERT INTO cd_cep_br VALUES ('11.711-690', '4985     ', 'R CINQUENTA E SEIS', 'JD IMPERADOR I                ');
INSERT INTO cd_cep_br VALUES ('11.711-700', '4985     ', 'R CINQUENTA E SETE', 'JD IMPERADOR I                ');
INSERT INTO cd_cep_br VALUES ('11.711-660', '4985     ', 'R CINQUENTA E TRES', 'JD IMPERADOR I                ');
INSERT INTO cd_cep_br VALUES ('11.711-640', '4985     ', 'R CINQUENTA E UM', 'JD IMPERADOR II               ');
INSERT INTO cd_cep_br VALUES ('11.718-080', '4985     ', 'R CIPRIANO LUIZ DOS SANTOS', 'JD ANHANGUERA                 ');
INSERT INTO cd_cep_br VALUES ('11.706-570', '4985     ', 'PC CLAUDIO DONEAUX', 'VL CAICARA                    ');
INSERT INTO cd_cep_br VALUES ('11.714-040', '4985     ', 'AV CLODOALDO AMARAL', 'BAL JAPURA                    ');
INSERT INTO cd_cep_br VALUES ('11.709-330', '4985     ', 'R COELHO NETO', 'SOLEMAR                       ');
INSERT INTO cd_cep_br VALUES ('11.702-020', '4985     ', 'R COLOMBIA', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('11.707-040', '4985     ', 'R COMANDANTE RODOLFO COELHO DA SILVA', 'VILAMAR                       ');
INSERT INTO cd_cep_br VALUES ('11.724-130', '4985     ', 'R COMENDADOR LUIZ CAIAFFA', 'T BASTOS (SIT CAMPO)          ');
INSERT INTO cd_cep_br VALUES ('11.704-450', '4985     ', 'R COMENDADOR OTTO CARLOS GOLANDA', 'C OCIAN                       ');
INSERT INTO cd_cep_br VALUES ('11.723-260', '4985     ', 'R CONTORNO, DO', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('11.701-670', '4985     ', 'R COPACABANA', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('11.703-520', '4985     ', 'R CAMAIURAS', 'VL TUPI                       ');
INSERT INTO cd_cep_br VALUES ('11.708-200', '4985     ', 'R CAMELIAS', 'BAL FLORIDA                   ');
INSERT INTO cd_cep_br VALUES ('11.721-050', '4985     ', 'R CAMINHO DO GUARAMAR', 'VL ANTARTICA                  ');
INSERT INTO cd_cep_br VALUES ('11.701-110', '4985     ', 'R CAMPINAS', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('11.707-460', '4985     ', 'R CAMPOS DO JORDAO', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('11.700-230', '4985     ', 'R CAMPOS SALES', 'C FORTE                       ');
INSERT INTO cd_cep_br VALUES ('11.713-260', '4985     ', 'R CANADA', 'PRQ AMERICAS                  ');
INSERT INTO cd_cep_br VALUES ('11.702-140', '4985     ', 'R CANADA', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('11.705-110', '4985     ', 'AV CANAL MARIZANA', 'VL MIRIM                      ');
INSERT INTO cd_cep_br VALUES ('11.705-100', '4985     ', 'AV CANAL, DO', 'VL MIRIM                      ');
INSERT INTO cd_cep_br VALUES ('11.713-100', '4985     ', 'R CANDIDO PORTINARI', 'PRQ AMERICAS                  ');
INSERT INTO cd_cep_br VALUES ('11.714-470', '4985     ', 'PC CAPISTRANO DE ABREU', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('11.705-600', '4985     ', 'R CAPITAO ARNALDO VALENTE', 'BAL MARACANA                  ');
INSERT INTO cd_cep_br VALUES ('11.707-140', '4985     ', 'R CAPITAO FRITZ ROGNER', 'VILAMAR                       ');
INSERT INTO cd_cep_br VALUES ('11.703-740', '4985     ', 'R CARAJAS', 'VL TUPI                       ');
INSERT INTO cd_cep_br VALUES ('11.702-770', '4985     ', 'R CARIBAS', 'CPO AVIACAO                   ');
INSERT INTO cd_cep_br VALUES ('11.703-250', '4985     ', 'R CARIJOS', 'VL TUPI                       ');
INSERT INTO cd_cep_br VALUES ('11.703-400', '4985     ', 'R CARIMBO', 'VL TUPI                       ');
INSERT INTO cd_cep_br VALUES ('11.703-560', '4985     ', 'R CARIPUNAS', 'VL TUPI                       ');
INSERT INTO cd_cep_br VALUES ('11.705-420', '4985     ', 'AV CARLOS ALBERTO PERRONE', 'BAL MARACANA                  ');
INSERT INTO cd_cep_br VALUES ('11.700-083', '4985     ', 'PC CARLOS ALCINDO NEVES', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('11.709-160', '4985     ', 'PC CARLOS GOMES', 'SOLEMAR                       ');
INSERT INTO cd_cep_br VALUES ('11.704-190', '4985     ', 'R CARLOS GOMES', 'VL ASSUNCAO                   ');
INSERT INTO cd_cep_br VALUES ('11.719-110', '4985     ', 'R CARLOS JOSE  ANGELO BERTI', 'VL TUPI                       ');
INSERT INTO cd_cep_br VALUES ('11.702-750', '4985     ', 'R CARLOS JOSE BORSTENS', 'CPO AVIACAO                   ');
INSERT INTO cd_cep_br VALUES ('11.719-020', '4985     ', 'R CARLOS MARTINS DE SOUZA', 'VL TUPI                       ');
INSERT INTO cd_cep_br VALUES ('11.700-370', '4985     ', 'PC CARLOS SAITTA', 'C FORTE                       ');
INSERT INTO cd_cep_br VALUES ('11.704-520', '4985     ', 'R CARLOS VANDERLINDE', 'VL MIRIM                      ');
INSERT INTO cd_cep_br VALUES ('11.705-530', '4985     ', 'R CARMEM MOLON ZACCARO', 'BAL MARACANA                  ');
INSERT INTO cd_cep_br VALUES ('11.712-510', '4985     ', 'R CARVALHOS, DOS', 'JD SAMAMBAIA                  ');
INSERT INTO cd_cep_br VALUES ('11.709-360', '4985     ', 'R CASSEMIRO DE ABREU', 'SOLEMAR                       ');
INSERT INTO cd_cep_br VALUES ('11.713-540', '4985     ', 'R CASSIANO RICARDO', 'BAL ESMERALDA                 ');
INSERT INTO cd_cep_br VALUES ('11.712-630', '4985     ', 'R CASSIAS, DAS', 'JD SAMAMBAIA                  ');
INSERT INTO cd_cep_br VALUES ('11.712-570', '4985     ', 'AV CASTANHEIRAS, DAS', 'JD SAMAMBAIA                  ');
INSERT INTO cd_cep_br VALUES ('11.701-520', '4985     ', 'R CASTELINHO', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('11.709-320', '4985     ', 'R CASTRO ALVES', 'SOLEMAR                       ');
INSERT INTO cd_cep_br VALUES ('11.703-420', '4985     ', 'R CATAGUAZES', 'VL TUPI                       ');
INSERT INTO cd_cep_br VALUES ('11.706-220', '4985     ', 'R CATARINA BANDIEIRA', 'VL CAICARA                    ');
INSERT INTO cd_cep_br VALUES ('11.718-025', '4985     ', 'R BATUVA', 'C OCIAN                       ');
INSERT INTO cd_cep_br VALUES ('11.708-180', '4985     ', 'R BEGONIAS', 'BAL FLORIDA                   ');
INSERT INTO cd_cep_br VALUES ('11.713-130', '4985     ', 'R BENEDITA CUSTODIO', 'PRQ AMERICAS                  ');
INSERT INTO cd_cep_br VALUES ('11.725-250', '4985     ', 'AV BENEDITO CALIXTO', 'T BASTOS (SIT CAMPO)          ');
INSERT INTO cd_cep_br VALUES ('19.063-540', '5064     ', 'AV HELIO GREGOLINI', 'JD VLE SOL                    ');
INSERT INTO cd_cep_br VALUES ('19.060-480', '5064     ', 'R HELIO PERETTI', 'JD CPO BELO                   ');
INSERT INTO cd_cep_br VALUES ('19.042-190', '5064     ', 'R HENRIQUE BROGIATO', 'JD ITAPURA                    ');
INSERT INTO cd_cep_br VALUES ('19.034-030', '5064     ', 'R HENRIQUE COLNAGO', 'PRQ ALEXANDRINA               ');
INSERT INTO cd_cep_br VALUES ('19.034-060', '5064     ', 'R HENRIQUE FOSTER', 'PRQ ALEXANDRINA               ');
INSERT INTO cd_cep_br VALUES ('19.015-430', '5064     ', 'R HENRIQUETA FIGUEIRA', 'VL BOSCOLI                    ');
INSERT INTO cd_cep_br VALUES ('19.026-070', '5064     ', 'R HERCULANO SILVEIRA LEITE', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('19.034-360', '5064     ', 'R HERMES DE SOUZA', 'PRQ ALEXANDRINA               ');
INSERT INTO cd_cep_br VALUES ('19.063-250', '5064     ', 'R HERMINIO BOLOGNA', 'JD ITAIPU                     ');
INSERT INTO cd_cep_br VALUES ('35.500-112', '1882     ', 'R DONA FRANCISCA', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('35.500-196', '1882     ', 'R DONA HILDA', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('35.501-080', '1882     ', 'R DONA JACINTA DE JESUS', 'N HOLANDA                     ');
INSERT INTO cd_cep_br VALUES ('35.501-048', '1882     ', 'R DONA MARIA DAS DORES', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('35.501-201', '1882     ', 'R CORONEL BRAGANCA- DE 333/485 AO FIM', 'CATALAO                       ');
INSERT INTO cd_cep_br VALUES ('35.500-017', '1882     ', 'R CORONEL JOAO NOTINI- ATE 1507/1508', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.502-022', '1882     ', 'R CORONEL JOAO NOTINI- DE 1509/1510 A 3399/3400', 'L P PEREIRA                   ');
INSERT INTO cd_cep_br VALUES ('35.502-458', '1882     ', 'R CORONEL JOAO NOTINI- DE 3401/3402 AO FIM', 'R ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('35.500-052', '1882     ', 'PC CORONEL JOVELINO RABELO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.501-000', '1882     ', 'AV CORONEL JULIO GONTIJO RIBEIRO', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('35.500-409', '1882     ', 'AV CORONIS', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('35.500-614', '1882     ', 'R CORREGO FUNDO', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('35.501-260', '1882     ', 'R COSTA E SILVA', 'EXPOSICAO                     ');
INSERT INTO cd_cep_br VALUES ('35.500-387', '1882     ', 'R CRAVO, DO', 'DEL-REY                       ');
INSERT INTO cd_cep_br VALUES ('35.501-458', '1882     ', 'AV CREPUSCULOS', 'J A GONCALVES                 ');
INSERT INTO cd_cep_br VALUES ('35.500-044', '1882     ', 'R CRISTAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.501-470', '1882     ', 'R CRISTO REDENTOR', 'J A GONCALVES                 ');
INSERT INTO cd_cep_br VALUES ('35.500-161', '1882     ', 'R CRISTOVAO TEIXEIRA', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('35.501-263', '1882     ', 'R CRUZ E SOUZA', 'M NOVA                        ');
INSERT INTO cd_cep_br VALUES ('35.501-459', '1882     ', 'AV CURITIBANOS', 'J A GONCALVES                 ');
INSERT INTO cd_cep_br VALUES ('35.501-072', '1882     ', 'R CURVELO', 'N S LOURDES                   ');
INSERT INTO cd_cep_br VALUES ('35.501-380', '1882     ', 'R D', 'CHANADOUR                     ');
INSERT INTO cd_cep_br VALUES ('35.502-379', '1882     ', 'R D', 'RES MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('35.502-354', '1882     ', 'R D', 'GRAJAU                        ');
INSERT INTO cd_cep_br VALUES ('35.502-250', '1882     ', 'R D', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('35.501-376', '1882     ', 'R F', 'V EXPOSICAO                   ');
INSERT INTO cd_cep_br VALUES ('35.502-381', '1882     ', 'R F', 'RES MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('35.502-329', '1882     ', 'R F', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('35.502-252', '1882     ', 'R F', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('35.502-142', '1882     ', 'R F', 'S VERDE                       ');
INSERT INTO cd_cep_br VALUES ('35.500-580', '1882     ', 'R F', 'VLE SOL                       ');
INSERT INTO cd_cep_br VALUES ('35.500-122', '1882     ', 'R F', 'JD N AMERICA                  ');
INSERT INTO cd_cep_br VALUES ('35.500-383', '1882     ', 'R F', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('35.501-133', '1882     ', 'AV FABIO BOTELHO NOTINI', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('35.501-203', '1882     ', 'R FAGUNDES VARELA- ATE 1699/1700', 'CATALAO                       ');
INSERT INTO cd_cep_br VALUES ('35.501-283', '1882     ', 'R FAGUNDES VARELA- DE 1701/1702 AO FIM', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('35.502-501', '1882     ', 'R FALCATAS, DAS', 'B VALE                        ');
INSERT INTO cd_cep_br VALUES ('35.500-212', '1882     ', 'R FARADIM', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('35.500-142', '1882     ', 'R FERMINAS', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('35.500-432', '1882     ', 'R FERNAO DIAS', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('35.500-229', '1882     ', 'R FERRO, DO', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('35.501-256', '1882     ', 'R FERROVIARIO ANIZIO VIRIATO', 'M NOVA                        ');
INSERT INTO cd_cep_br VALUES ('35.501-031', '1882     ', 'PC FERROVIARIOS, DOS', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('35.501-590', '1882     ', 'R FIGUEIRA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('35.500-396', '1882     ', 'R FLAMBOYANTS, DOS', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('35.500-405', '1882     ', 'AV FLORA', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('35.500-143', '1882     ', 'R FLORIDA', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('35.500-436', '1882     ', 'R FORMIGA', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('35.500-508', '1882     ', 'R FORMOSA', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('35.500-198', '1882     ', 'R FORTALEZA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('35.500-199', '1882     ', 'R FORTUNA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('35.500-239', '1882     ', 'R FOSFORO', 'S J DEUS                      ');
INSERT INTO cd_cep_br VALUES ('35.501-331', '1882     ', 'R FRANCISCA CANDIDA DE JESUS', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('35.502-416', '1882     ', 'R FRANCISCA MOREIRA DA SILVA', 'ORION                         ');
INSERT INTO cd_cep_br VALUES ('35.501-081', '1882     ', 'R FRANCISCA PEREIRA FILHO', 'N HOLANDA                     ');
INSERT INTO cd_cep_br VALUES ('35.500-520', '1882     ', 'R FRANCISCO B. DE FARIA', 'D ROSA                        ');
INSERT INTO cd_cep_br VALUES ('35.501-639', '1882     ', 'R FRANCISCO CANDIDO DE JESUS', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('35.500-425', '1882     ', 'R FRANCISCO COELHO FONSECA', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('35.500-050', '1882     ', 'PC FRANCISCO COELHO LEMOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.500-486', '1882     ', 'R FRANCISCO CORREIA', 'PTE FUNDA                     ');
INSERT INTO cd_cep_br VALUES ('35.501-503', '1882     ', 'R FRANCISCO DE BESSA', 'J A GONCALVES                 ');
INSERT INTO cd_cep_br VALUES ('35.500-579', '1882     ', 'R E', 'VLE SOL                       ');
INSERT INTO cd_cep_br VALUES ('35.500-121', '1882     ', 'R E', 'JD N AMERICA                  ');
INSERT INTO cd_cep_br VALUES ('35.500-384', '1882     ', 'R E', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('35.501-339', '1882     ', 'R E', 'S PAULO                       ');
INSERT INTO cd_cep_br VALUES ('35.500-356', '1882     ', 'R EDITH EMILIANO DE LIMA', 'M HELENA                      ');
INSERT INTO cd_cep_br VALUES ('35.500-182', '1882     ', 'R EDMUNDO DE OLIVEIRA SANTOS- ATE 210/211', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('35.502-129', '1882     ', 'R EDMUNDO DE OLIVEIRA SANTOS- DE 212/213 AO FIM', 'N S CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('35.502-075', '1882     ', 'R EDMUNDO G. DA FONSECA', 'OLIVEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('35.500-343', '1882     ', 'R EDUARDO AMARAL', 'D PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('35.500-241', '1882     ', 'R EDUARDO SOARES', 'S J DEUS                      ');
INSERT INTO cd_cep_br VALUES ('35.502-434', '1882     ', 'R ELIDIO COSTA PEREIRA', 'ORION                         ');
INSERT INTO cd_cep_br VALUES ('35.500-141', '1882     ', 'R ELISA PINTO DO AMARAL', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('35.501-234', '1882     ', 'PC ELIZEU ZICA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('35.501-514', '1882     ', 'AV EMBAUBAS,DAS', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('35.501-566', '1882     ', 'R EMBUIA', 'JARDINOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('35.501-001', '1882     ', 'R ENGENHEIRO BENJAMIM DE OLIVEIRA', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('35.500-341', '1882     ', 'R ENGENHEIRO TEOFILO RIBEIRO', 'D PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('35.501-305', '1882     ', 'R EPAMINONDAS DE ASSIS', 'CHANADOUR                     ');
INSERT INTO cd_cep_br VALUES ('35.501-372', '1882     ', 'R EPIFANIO CORREIA', 'V EXPOSICAO                   ');
INSERT INTO cd_cep_br VALUES ('35.500-440', '1882     ', 'R EPITACIO PESSOA', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('35.500-564', '1882     ', 'R EQUADOR', 'NACOES                        ');
INSERT INTO cd_cep_br VALUES ('35.501-279', '1882     ', 'R ERICO VERISSIMO- ATE 507/508', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('35.501-200', '1882     ', 'R ERICO VERISSIMO- DE 509/510 AO FIM', 'CATALAO                       ');
INSERT INTO cd_cep_br VALUES ('35.502-508', '1882     ', 'EST ERMIDA, DE', 'B VALE                        ');
INSERT INTO cd_cep_br VALUES ('35.501-342', '1882     ', 'R EROTIDES GOMES DE SOUZA', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('35.500-217', '1882     ', 'R ESMERALDA', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('35.500-299', '1882     ', 'R ESMERALDA', 'M VALINHAS                    ');
INSERT INTO cd_cep_br VALUES ('35.501-212', '1882     ', 'VL ESPERANCA', 'CATALAO                       ');
INSERT INTO cd_cep_br VALUES ('35.500-030', '1882     ', 'R ESPIRITO SANTO', 'VL B HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('35.501-434', '1882     ', 'R ESTADOS UNIDOS', 'J K                           ');
INSERT INTO cd_cep_br VALUES ('35.500-539', '1882     ', 'R ESTADOS UNIDOS', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('35.502-259', '1882     ', 'AV ESTADOS, DOS', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('35.500-245', '1882     ', 'R ESTANHO', 'S J DEUS                      ');
INSERT INTO cd_cep_br VALUES ('35.500-518', '1882     ', 'R QUATRO', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('35.502-193', '1882     ', 'R QUATRO (PARALELA A TRES)', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('35.502-196', '1882     ', 'R QUATRO (PARALELA AO RIO)', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('35.500-166', '1882     ', 'R QUELUZ', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('35.501-497', '1882     ', 'R QUINTINO LOPES', 'J A GONCALVES                 ');
INSERT INTO cd_cep_br VALUES ('35.502-300', '1882     ', 'R PETRACA', 'FLORAMAR                      ');
INSERT INTO cd_cep_br VALUES ('35.500-232', '1882     ', 'R PETROLEO', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('35.502-468', '1882     ', 'R PETROPOLIS', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('35.502-031', '1882     ', 'R PIAUI- ATE 849/850', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('35.500-456', '1882     ', 'R BOM SUCESSO- ATE 0999/1000', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('35.500-457', '1882     ', 'R BOM SUCESSO- DE 1001/1002 A 1999/2000', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('35.500-458', '1882     ', 'R BOM SUCESSO- DE 2001/2002 AO FIM', 'NACOES                        ');
INSERT INTO cd_cep_br VALUES ('35.500-238', '1882     ', 'R BORIO', 'S J DEUS                      ');
INSERT INTO cd_cep_br VALUES ('35.501-037', '1882     ', 'R ATAULFO ALVES', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('35.501-097', '1882     ', 'R DONA MARIA JOSE NOTINI', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('35.501-270', '1882     ', 'R DONA MIRIAM', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('35.502-409', '1882     ', 'R DORES DO INDAIA', 'R ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('35.502-482', '1882     ', 'R DOUTOR DULPHE PINTO DE AGUIAR', 'D P AGUIAR                    ');
INSERT INTO cd_cep_br VALUES ('35.500-064', '1882     ', 'R DOUTOR FRANCISCO MALAQUIAS FILHO', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('35.500-468', '1882     ', 'R DOUTOR FRANCISCO SALOME', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('35.500-367', '1882     ', 'R DOUTOR JOAO FERREIRA DE MORAIS', 'M HELENA                      ');
INSERT INTO cd_cep_br VALUES ('35.500-055', '1882     ', 'R DOUTOR RIBEIRO PENA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.502-325', '1882     ', 'AV DOUTOR SILVA CALDAS', 'JD CANDIDES                   ');
INSERT INTO cd_cep_br VALUES ('35.502-365', '1882     ', 'R DOZE', 'FLORAMAR                      ');
INSERT INTO cd_cep_br VALUES ('35.501-392', '1882     ', 'R DOZE', 'RES CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('35.502-393', '1882     ', 'R DOZE', 'N SUICA                       ');
INSERT INTO cd_cep_br VALUES ('35.501-630', '1882     ', 'R DOZE', 'JD COPACABANA                 ');
INSERT INTO cd_cep_br VALUES ('35.502-345', '1882     ', 'R DOZE', 'GRAJAU                        ');
INSERT INTO cd_cep_br VALUES ('35.502-217', '1882     ', 'R DOZE', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('35.502-204', '1882     ', 'R DOZE', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('35.500-573', '1882     ', 'R DOZE', 'DAVANUZE                      ');
INSERT INTO cd_cep_br VALUES ('35.500-158', '1882     ', 'R DOZE', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('35.500-271', '1882     ', 'R DOZE', 'H SOUKI                       ');
INSERT INTO cd_cep_br VALUES ('35.501-303', '1882     ', 'R DOZE', 'CHANADOUR                     ');
INSERT INTO cd_cep_br VALUES ('35.501-533', '1882     ', 'R DOZE', 'MARAJO                        ');
INSERT INTO cd_cep_br VALUES ('35.502-015', '1882     ', 'R DOZE', 'JD REAL                       ');
INSERT INTO cd_cep_br VALUES ('35.502-046', '1882     ', 'R DOZE DE DEZEMBRO', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('35.170-210', '2227     ', 'R SALUSTIANO COSTA', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('35.171-319', '2227     ', 'R SALVADOR', 'A LANARI                      ');
INSERT INTO cd_cep_br VALUES ('35.171-027', '2227     ', 'R SAMARIO', 'REC VERDE                     ');
INSERT INTO cd_cep_br VALUES ('35.170-309', '2227     ', 'AV SANITARIA', 'S DOMINGOS                    ');
INSERT INTO cd_cep_br VALUES ('35.171-057', '2227     ', 'R SANITARIA', 'ALIPINHO                      ');
INSERT INTO cd_cep_br VALUES ('35.171-073', '2227     ', 'AV SANITARIA', 'M MAIA (A FOICE)              ');
INSERT INTO cd_cep_br VALUES ('35.170-108', '2227     ', 'AV SANITARIA', 'GIOVANINI                     ');
INSERT INTO cd_cep_br VALUES ('35.171-343', '2227     ', 'R SANTA CATARINA', 'A LANARI                      ');
INSERT INTO cd_cep_br VALUES ('35.171-169', '2227     ', 'R SANTA LUZIA', 'CALADINHO                     ');
INSERT INTO cd_cep_br VALUES ('35.170-143', '2227     ', 'R SANTANA', 'S ELOI                        ');
INSERT INTO cd_cep_br VALUES ('35.170-153', '2227     ', 'R SANTO ANTONIO', 'M VIANA                       ');
INSERT INTO cd_cep_br VALUES ('35.170-005', '2227     ', 'R SANTO ELOI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.171-307', '2227     ', 'R SANTOS', 'M MAIA (A FOICE)              ');
INSERT INTO cd_cep_br VALUES ('35.170-043', '2227     ', 'AV SAO DOMINGOS', 'N S PENHA (CENTRO)            ');
INSERT INTO cd_cep_br VALUES ('35.170-183', '2227     ', 'R SAO FRANCISCO', 'M VIANA                       ');
INSERT INTO cd_cep_br VALUES ('35.171-166', '2227     ', 'R SAO FRANCISCO DE ASSIS', 'CALADINHO                     ');
INSERT INTO cd_cep_br VALUES ('35.170-074', '2227     ', 'R SAO FRANCISCO DE ASSIS', 'T SANTOS                      ');
INSERT INTO cd_cep_br VALUES ('35.170-144', '2227     ', 'R SAO JOAQUIM', 'S ELOI                        ');
INSERT INTO cd_cep_br VALUES ('35.170-146', '2227     ', 'R SAO JOSE', 'S ELOI                        ');
INSERT INTO cd_cep_br VALUES ('35.170-030', '2227     ', 'R SAO JOSE', 'PROFESSORES                   ');
INSERT INTO cd_cep_br VALUES ('35.171-329', '2227     ', 'R SAO LUIZ', 'A LANARI                      ');
INSERT INTO cd_cep_br VALUES ('35.171-338', '2227     ', 'R SAO PAULO', 'A LANARI                      ');
INSERT INTO cd_cep_br VALUES ('35.171-156', '2227     ', 'AV SAO PAULO', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('35.170-010', '2227     ', 'R SAO SEBASTIAO', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('35.170-054', '2227     ', 'AV PRESIDENTE TANCREDO NEVES- ATE 1774/1775', 'T SANTOS                      ');
INSERT INTO cd_cep_br VALUES ('35.170-055', '2227     ', 'AV PRESIDENTE TANCREDO NEVES- DE 1776/1777 A 2649', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('35.170-056', '2227     ', 'AV PRESIDENTE TANCREDO NEVES- DE 2651/2652 A 3499', 'CALADINHO                     ');
INSERT INTO cd_cep_br VALUES ('35.171-302', '2227     ', 'AV PRESIDENTE TANCREDO NEVES- DE 3501/3502 AO FIM', 'CALADINHO                     ');
INSERT INTO cd_cep_br VALUES ('35.170-189', '2227     ', 'R QUARENTA E UM', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('35.170-202', '2227     ', 'R QUATORZE', 'SURINAN                       ');
INSERT INTO cd_cep_br VALUES ('35.170-185', '2227     ', 'R QUATORZE', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('35.171-361', '2227     ', 'R QUATORZE', 'S PEREIRA                     ');
INSERT INTO cd_cep_br VALUES ('35.170-067', '2227     ', 'R QUATRO', 'N S CARMO                     ');
INSERT INTO cd_cep_br VALUES ('35.171-245', '2227     ', 'R QUATRO', 'JD ALPINO                     ');
INSERT INTO cd_cep_br VALUES ('35.171-121', '2227     ', 'R QUATRO', 'N TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('35.171-222', '2227     ', 'R QUATRO', 'CALADINHO                     ');
INSERT INTO cd_cep_br VALUES ('35.171-227', '2227     ', 'BC QUATRO', 'CALADINHO                     ');
INSERT INTO cd_cep_br VALUES ('35.170-287', '2227     ', 'R QUATRO', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('35.170-281', '2227     ', 'R QUATRO', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('35.170-122', '2227     ', 'R QUATRO', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('35.171-351', '2227     ', 'R QUATRO', 'S PEREIRA                     ');
INSERT INTO cd_cep_br VALUES ('35.170-083', '2227     ', 'R QUINTILIANO PEREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.170-113', '2227     ', 'R QUINTINO ALVES', 'GIOVANINI                     ');
INSERT INTO cd_cep_br VALUES ('35.171-147', '2227     ', 'R QUINZE', 'CALADINHO                     ');
INSERT INTO cd_cep_br VALUES ('35.171-094', '2227     ', 'R QUINZE', 'J KUBITSCHEK                  ');
INSERT INTO cd_cep_br VALUES ('35.170-272', '2227     ', 'R QUINZE', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('35.171-362', '2227     ', 'R QUINZE', 'S PEREIRA                     ');
INSERT INTO cd_cep_br VALUES ('35.171-041', '2227     ', 'R QUINZE DE NOVEMBRO', 'ALIPINHO                      ');
INSERT INTO cd_cep_br VALUES ('35.170-080', '2227     ', 'R QUINZE DE NOVEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.171-363', '2227     ', 'R QUINZE-A', 'S PEREIRA                     ');
INSERT INTO cd_cep_br VALUES ('35.171-260', '2227     ', 'R RACARIS', 'CALADINHO                     ');
INSERT INTO cd_cep_br VALUES ('35.171-028', '2227     ', 'R RADIO', 'REC VERDE                     ');
INSERT INTO cd_cep_br VALUES ('35.171-032', '2227     ', 'R RADONIO', 'REC VERDE                     ');
INSERT INTO cd_cep_br VALUES ('35.170-027', '2227     ', 'R RAMIRO CAMARGO', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('35.171-316', '2227     ', 'R RECIFE', 'A LANARI                      ');
INSERT INTO cd_cep_br VALUES ('35.171-018', '2227     ', 'R RENIO', 'REC VERDE                     ');
INSERT INTO cd_cep_br VALUES ('35.171-117', '2227     ', 'R RENO', 'N TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('35.171-238', '2227     ', 'AV REPRESA', 'CALADINHO                     ');
INSERT INTO cd_cep_br VALUES ('35.171-331', '2227     ', 'R RIO BRANCO', 'A LANARI                      ');
INSERT INTO cd_cep_br VALUES ('35.170-015', '2227     ', 'R RIO BRANCO', 'PROFESSORES                   ');
INSERT INTO cd_cep_br VALUES ('35.171-313', '2227     ', 'R RIO DE JANEIRO', 'A LANARI                      ');
INSERT INTO cd_cep_br VALUES ('35.171-213', '2227     ', 'AL RIO DOCE', 'M VALE B                      ');
INSERT INTO cd_cep_br VALUES ('35.170-238', '2227     ', 'R PEDRA BRANCA', 'P LINDA                       ');
INSERT INTO cd_cep_br VALUES ('35.170-239', '2227     ', 'R PEDRA CORADA', 'P LINDA                       ');
INSERT INTO cd_cep_br VALUES ('35.170-234', '2227     ', 'R PEDRA CORRIDA', 'P LINDA                       ');
INSERT INTO cd_cep_br VALUES ('35.170-241', '2227     ', 'R PEDRA DE CRISTAL', 'P LINDA                       ');
INSERT INTO cd_cep_br VALUES ('35.170-236', '2227     ', 'R PEDRA LAVRADA', 'P LINDA                       ');
INSERT INTO cd_cep_br VALUES ('35.170-233', '2227     ', 'R PEDRA LINDA', 'P LINDA                       ');
INSERT INTO cd_cep_br VALUES ('35.170-235', '2227     ', 'R PEDRA NEGRA', 'P LINDA                       ');
INSERT INTO cd_cep_br VALUES ('35.170-237', '2227     ', 'R PEDRAS PRECIOSAS', 'P LINDA                       ');
INSERT INTO cd_cep_br VALUES ('35.170-024', '2227     ', 'R PEDRO MAFRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.706-010', '4985     ', 'R NOSSA SENHORA DA PRAIA GRANDE', 'VL CAICARA                    ');
INSERT INTO cd_cep_br VALUES ('11.706-300', '4985     ', 'AV NOSSA SENHORA DE FATIMA', 'VL CAICARA                    ');
INSERT INTO cd_cep_br VALUES ('11.706-560', '4985     ', 'PC NOSSA SENHORA DE FATIMA', 'VL CAICARA                    ');
INSERT INTO cd_cep_br VALUES ('11.717-150', '4985     ', 'R NOSSO SENHOR DO BONFIM', 'VL MIRIM                      ');
INSERT INTO cd_cep_br VALUES ('11.724-400', '4985     ', 'R NOVA ESPERANCA', 'IA CAIEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('11.720-080', '4985     ', 'R NOVE', 'BAL MAXLAND                   ');
INSERT INTO cd_cep_br VALUES ('11.718-350', '4985     ', 'R NOVE', 'JD QUIETUDE                   ');
INSERT INTO cd_cep_br VALUES ('11.713-410', '4985     ', 'R NOVE', 'BAL ESMERALDA                 ');
INSERT INTO cd_cep_br VALUES ('11.712-270', '4985     ', 'R NOVE', 'JD MELVI                      ');
INSERT INTO cd_cep_br VALUES ('09.431-430', '4990     ', 'R PRIMAVERA', 'VLE SOL (S LUZIA)             ');
INSERT INTO cd_cep_br VALUES ('09.423-000', '4990     ', 'R PRIMEIRO DE JUNHO', 'JD GARIBALDI                  ');
INSERT INTO cd_cep_br VALUES ('09.402-510', '4990     ', 'R PRIMEIRO DE MAIO', 'JD ITACOLOMY                  ');
INSERT INTO cd_cep_br VALUES ('09.413-280', '4990     ', 'R PRIMO BERTOLDO', 'CH ICATUACU                   ');
INSERT INTO cd_cep_br VALUES ('09.401-055', '4990     ', 'R PRIMO PELEGRINI', 'VL CLEIDE                     ');
INSERT INTO cd_cep_br VALUES ('09.403-100', '4990     ', 'AV PRINCESA IZABEL', 'VL GOMES                      ');
INSERT INTO cd_cep_br VALUES ('35.170-137', '2227     ', 'R POCOS DE CALDAS', 'M VIANA                       ');
INSERT INTO cd_cep_br VALUES ('35.170-147', '2227     ', 'R PONTE NOVA', 'S ELOI                        ');
INSERT INTO cd_cep_br VALUES ('35.171-289', '2227     ', 'R PONTE PRETA', 'MANGUEIRAS II                 ');
INSERT INTO cd_cep_br VALUES ('35.171-340', '2227     ', 'R PORTO ALEGRE', 'A LANARI                      ');
INSERT INTO cd_cep_br VALUES ('35.170-263', '2227     ', 'R PORTO RICO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('35.171-149', '2227     ', 'R PORTO VELHO', 'CALADINHO                     ');
INSERT INTO cd_cep_br VALUES ('35.170-257', '2227     ', 'R PORTUGAL', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('35.171-310', '2227     ', 'R PORTUGUESA', 'M MAIA (A FOICE)              ');
INSERT INTO cd_cep_br VALUES ('35.171-024', '2227     ', 'R POTASSIO', 'REC VERDE                     ');
INSERT INTO cd_cep_br VALUES ('35.171-263', '2227     ', 'R POTI', 'CALADINHO                     ');
INSERT INTO cd_cep_br VALUES ('35.171-237', '2227     ', 'R POTIGUAR', 'CALADINHO                     ');
INSERT INTO cd_cep_br VALUES ('35.171-113', '2227     ', 'R PRATA', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('35.170-291', '2227     ', 'R OITO', 'S INEZ                        ');
INSERT INTO cd_cep_br VALUES ('35.171-228', '2227     ', 'BC OITO', 'CALADINHO                     ');
INSERT INTO cd_cep_br VALUES ('35.171-256', '2227     ', 'AL OITO', 'CALADINHO                     ');
INSERT INTO cd_cep_br VALUES ('35.171-103', '2227     ', 'R OITO', 'J KUBITSCHEK                  ');
INSERT INTO cd_cep_br VALUES ('35.170-070', '2227     ', 'R OITO', 'N S PENHA (CENTRO)            ');
INSERT INTO cd_cep_br VALUES ('35.171-355', '2227     ', 'R OITO', 'S PEREIRA                     ');
INSERT INTO cd_cep_br VALUES ('35.171-126', '2227     ', 'R OITO DE OUTUBRO', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('35.171-017', '2227     ', 'R OLARIA', 'M VIANA                       ');
INSERT INTO cd_cep_br VALUES ('35.170-087', '2227     ', 'BC ONZE', 'N S CARMO                     ');
INSERT INTO cd_cep_br VALUES ('35.171-255', '2227     ', 'AL ONZE', 'CALADINHO                     ');
INSERT INTO cd_cep_br VALUES ('35.170-052', '2227     ', 'R ONZE', 'N S PENHA (CENTRO)            ');
INSERT INTO cd_cep_br VALUES ('35.171-358', '2227     ', 'R ONZE', 'S PEREIRA                     ');
INSERT INTO cd_cep_br VALUES ('35.171-012', '2227     ', 'R ORQUIDEAS', 'S DOMINGOS                    ');
INSERT INTO cd_cep_br VALUES ('35.164-059', '2228     ', 'R HAMBURGO', 'BETHANIA                      ');
INSERT INTO cd_cep_br VALUES ('35.164-060', '2228     ', 'R HANOI', 'BETHANIA                      ');
INSERT INTO cd_cep_br VALUES ('35.160-148', '2228     ', 'R HAVAI', 'CARIRU                        ');
INSERT INTO cd_cep_br VALUES ('35.164-061', '2228     ', 'R HAVANA', 'BETHANIA                      ');
INSERT INTO cd_cep_br VALUES ('35.164-170', '2228     ', 'R HEBREUS', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('35.164-171', '2228     ', 'R HEBRON', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('35.162-271', '2228     ', 'R HELIANTO', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('35.162-073', '2228     ', 'R HEMATITA', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.160-264', '2228     ', 'R HERMES DA FONSECA', 'IMBAUBAS                      ');
INSERT INTO cd_cep_br VALUES ('35.164-005', '2228     ', 'AV FORQUILHA', 'CHS OLIVEIRA                  ');
INSERT INTO cd_cep_br VALUES ('35.164-300', '2228     ', 'R FORTALEZA', 'VENEZA                        ');
INSERT INTO cd_cep_br VALUES ('35.160-102', '2228     ', 'R FRANCA', 'CARIRU                        ');
INSERT INTO cd_cep_br VALUES ('35.162-181', '2228     ', 'R FRANCISCO ALVES', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('35.162-479', '2228     ', 'R FRANCISCO DE ASSIS MADEIRA', 'B ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('35.162-542', '2228     ', 'R FRANCISCO FERNANDES DA SILVA', 'B ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('35.162-474', '2228     ', 'AV FRANCISCO RODRIGUES', 'B ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('35.164-326', '2228     ', 'TV FRATERNIDADE', 'N CRUZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('35.162-368', '2228     ', 'R FREDERICH TAYLOR', 'C NOBRE                       ');
INSERT INTO cd_cep_br VALUES ('35.162-370', '2228     ', 'R FURNAS', 'C NOBRE                       ');
INSERT INTO cd_cep_br VALUES ('35.162-371', '2228     ', 'R GABRIELA MISTRAL', 'C NOBRE                       ');
INSERT INTO cd_cep_br VALUES ('35.162-499', '2228     ', 'R GAIVOTA', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('35.164-164', '2228     ', 'R GALATAS', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('35.164-165', '2228     ', 'AV GALILEIA', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('35.160-261', '2228     ', 'R GALIO', 'IMBAUBAS                      ');
INSERT INTO cd_cep_br VALUES ('35.160-300', '2228     ', 'R GAMELEIRAS', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('35.162-500', '2228     ', 'R GANSO', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('35.162-501', '2228     ', 'R GARCAS', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('35.160-227', '2228     ', 'R GASPAR DE LEMOS', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('35.162-502', '2228     ', 'R GATURAMO', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('35.160-052', '2228     ', 'R GAVEA', 'VL IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('35.164-166', '2228     ', 'R GEDEAO', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('35.164-167', '2228     ', 'R GENESARE', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('35.164-168', '2228     ', 'R GENESIS', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('35.164-055', '2228     ', 'R GENOVA', 'BETHANIA                      ');
INSERT INTO cd_cep_br VALUES ('35.162-267', '2228     ', 'R GEORGE NUNES', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('35.162-268', '2228     ', 'R GERANIO', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('35.164-169', '2228     ', 'AV GERASA- ATE 1415/1416', 'BETHANIA                      ');
INSERT INTO cd_cep_br VALUES ('35.164-056', '2228     ', 'AV GERASA- DE 1417/1418 AO FIM', 'BETHANIA                      ');
INSERT INTO cd_cep_br VALUES ('35.160-262', '2228     ', 'R GERMANIO', 'IMBAUBAS                      ');
INSERT INTO cd_cep_br VALUES ('35.164-276', '2228     ', 'AV GETULIO VARGAS', 'CARAVELAS                     ');
INSERT INTO cd_cep_br VALUES ('35.160-263', '2228     ', 'R GIL VICENTE', 'IMBAUBAS                      ');
INSERT INTO cd_cep_br VALUES ('35.162-269', '2228     ', 'R GIRASSOL', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('35.162-324', '2228     ', 'R GLADIOLOS', 'ESPERANCA                     ');
INSERT INTO cd_cep_br VALUES ('35.162-270', '2228     ', 'R GLICINIA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('35.164-275', '2228     ', 'R GOIANIA', 'CARAVELAS                     ');
INSERT INTO cd_cep_br VALUES ('35.162-061', '2228     ', 'R GOITACAZES, DOS', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.162-372', '2228     ', 'R GONCALVES DIAS', 'C NOBRE                       ');
INSERT INTO cd_cep_br VALUES ('35.162-258', '2228     ', 'AV ESPERANCA- DE 1229/1230 AO FIM', 'ESPERANCA                     ');
INSERT INTO cd_cep_br VALUES ('35.162-539', '2228     ', 'R ESPORINHA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('35.160-100', '2228     ', 'R ESTADOS UNIDOS', 'CARIRU                        ');
INSERT INTO cd_cep_br VALUES ('35.164-160', '2228     ', 'R ESTER', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('35.164-050', '2228     ', 'R ESTER', 'BETHANIA                      ');
INSERT INTO cd_cep_br VALUES ('35.164-051', '2228     ', 'R ESTOCOLMO', 'BETHANIA                      ');
INSERT INTO cd_cep_br VALUES ('35.162-534', '2228     ', 'R ESTORNINHO', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('35.160-101', '2228     ', 'R ETIOPIA', 'CARIRU                        ');
INSERT INTO cd_cep_br VALUES ('35.160-297', '2228     ', 'R EUCALIPTOS', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('35.162-364', '2228     ', 'R EUCLIDES DA CUNHA', 'C NOBRE                       ');
INSERT INTO cd_cep_br VALUES ('35.162-180', '2228     ', 'R EUGENIO GOMES', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('35.160-259', '2228     ', 'R EURICO DUTRA', 'IMBAUBAS                      ');
INSERT INTO cd_cep_br VALUES ('35.162-060', '2228     ', 'R EXODO', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.162-261', '2228     ', 'R EXTREMOSA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('35.164-161', '2228     ', 'R EZEQUIEL', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('35.160-223', '2228     ', 'R FAGUNDES VARELA', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('35.162-545', '2228     ', 'R FAIZAO', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('35.162-262', '2228     ', 'R FANTA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('35.160-224', '2228     ', 'R FELIPE CAMARAO', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('35.162-369', '2228     ', 'R FELIPE DOS SANTOS', 'C NOBRE                       ');
INSERT INTO cd_cep_br VALUES ('35.160-000', '2228     ', 'AV FERNANDO DE NORONHA- ATE 0088/0089', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('35.160-225', '2228     ', 'AV FERNANDO DE NORONHA- DE 0090/0091 AO FIM', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('35.160-226', '2228     ', 'R FERNAO DIAS', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('35.160-189', '2228     ', 'R FERROS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('35.022-010', '2193     ', 'R CLOVIS DE SOUZA', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('35.041-140', '2193     ', 'R COBRE', 'S RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('35.057-120', '2193     ', 'R COIMBRA', 'GRA-DUQUESA                   ');
INSERT INTO cd_cep_br VALUES ('35.044-620', '2193     ', 'R COLETORA-B', 'V SERRA                       ');
INSERT INTO cd_cep_br VALUES ('35.044-630', '2193     ', 'R COLETORA-C', 'V SERRA                       ');
INSERT INTO cd_cep_br VALUES ('35.051-120', '2193     ', 'R COLOMBIA', 'VL BRETAS                     ');
INSERT INTO cd_cep_br VALUES ('35.043-200', '2193     ', 'R COLUMBITA', 'S RAIMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('35.020-130', '2193     ', 'AV COMENDADOR SELEME HILEL', 'IA ARAUJOS                    ');
INSERT INTO cd_cep_br VALUES ('35.051-130', '2193     ', 'R CONCORDIA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('35.059-140', '2193     ', 'R CONGONHAS', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('35.012-060', '2193     ', 'AV CANAL, DO', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('35.043-130', '2193     ', 'R CANDEIA', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('35.162-023', '2228     ', 'R ANHANGUERA', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.162-312', '2228     ', 'R ANIZ', 'ESPERANCA                     ');
INSERT INTO cd_cep_br VALUES ('35.160-069', '2228     ', 'R ANTARES', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('35.162-484', '2228     ', 'R ANTONIO BOAVENTURA BATISTA', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('35.162-434', '2228     ', 'R ABACAXIS', 'LIMOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('35.164-361', '2228     ', 'R ABDAN', 'BETHANIA                      ');
INSERT INTO cd_cep_br VALUES ('35.164-129', '2228     ', 'R ABDIAS', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('35.162-463', '2228     ', 'R OLIVIA LUZIA DA SILVA', 'LIMOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('35.162-100', '2228     ', 'R OLIVINA', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.162-513', '2228     ', 'R ONZE', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('35.162-402', '2228     ', 'R ONZE', 'C NOBRE                       ');
INSERT INTO cd_cep_br VALUES ('35.162-287', '2228     ', 'R ONZE', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('35.162-101', '2228     ', 'R OPALA', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.162-288', '2228     ', 'R ORDALIA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('35.162-477', '2228     ', 'R ORICA', 'B ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('35.162-102', '2228     ', 'R ORINOCOS, DOS', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.162-212', '2228     ', 'R ORLANDO SILVA', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('35.162-289', '2228     ', 'R ORQUIDEA- ATE 1339/1340', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('35.162-290', '2228     ', 'R ORQUIDEA- DE 1341/1342 AO FIM', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('35.162-291', '2228     ', 'R OSCAR GONCALVES', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('35.162-213', '2228     ', 'R OSCARITO', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('35.164-199', '2228     ', 'R OSEIAS', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('35.164-094', '2228     ', 'R OSLO', 'BETHANIA                      ');
INSERT INTO cd_cep_br VALUES ('35.160-237', '2228     ', 'R OSVALDO ARANHA', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('35.162-396', '2228     ', 'R OSVALDO CRUZ', 'C NOBRE                       ');
INSERT INTO cd_cep_br VALUES ('35.162-103', '2228     ', 'R OURO', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.162-423', '2228     ', 'R OURO BRANCO', 'C NOBRE                       ');
INSERT INTO cd_cep_br VALUES ('35.160-020', '2228     ', 'R OURO PRETO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.501-383', '1882     ', 'R TRES', 'ALTEROSA                      ');
INSERT INTO cd_cep_br VALUES ('35.501-373', '1882     ', 'R TRES', 'V EXPOSICAO                   ');
INSERT INTO cd_cep_br VALUES ('35.501-360', '1882     ', 'AL TRES', 'V EXPOSICAO                   ');
INSERT INTO cd_cep_br VALUES ('35.501-442', '1882     ', 'R TRES', 'J K                           ');
INSERT INTO cd_cep_br VALUES ('35.501-425', '1882     ', 'R TRES', 'S ANDRE                       ');
INSERT INTO cd_cep_br VALUES ('35.502-384', '1882     ', 'R TRES', 'RES MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('35.501-478', '1882     ', 'R TRES', 'J A GONCALVES                 ');
INSERT INTO cd_cep_br VALUES ('35.502-399', '1882     ', 'R TRES', 'S SIMAO                       ');
INSERT INTO cd_cep_br VALUES ('35.501-561', '1882     ', 'R TRES', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('35.501-550', '1882     ', 'R TRES', 'G PEREIRA                     ');
INSERT INTO cd_cep_br VALUES ('35.501-542', '1882     ', 'R TRES', 'MARAJO                        ');
INSERT INTO cd_cep_br VALUES ('35.501-616', '1882     ', 'R TRES', 'JD COPACABANA                 ');
INSERT INTO cd_cep_br VALUES ('35.501-608', '1882     ', 'R TRES', 'MORUMBI                       ');
INSERT INTO cd_cep_br VALUES ('35.502-336', '1882     ', 'R TRES', 'GRAJAU                        ');
INSERT INTO cd_cep_br VALUES ('35.502-357', '1882     ', 'R TRES', 'FLORAMAR                      ');
INSERT INTO cd_cep_br VALUES ('35.502-229', '1882     ', 'R TRES', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('35.500-572', '1882     ', 'R TRES', 'DAVANUZE                      ');
INSERT INTO cd_cep_br VALUES ('35.502-059', '1882     ', 'R TRES', 'L P PEREIRA                   ');
INSERT INTO cd_cep_br VALUES ('35.500-308', '1882     ', 'R TRES', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('35.500-612', '1882     ', 'R TRES', 'S BENTO                       ');
INSERT INTO cd_cep_br VALUES ('35.502-439', '1882     ', 'R TRES', 'D P AGUIAR                    ');
INSERT INTO cd_cep_br VALUES ('35.502-447', '1882     ', 'R TRES', 'R ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('35.502-004', '1882     ', 'R TRES', 'CHS B RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('35.502-007', '1882     ', 'R TRES', 'JD REAL                       ');
INSERT INTO cd_cep_br VALUES ('35.500-619', '1882     ', 'R TRES', 'VL E SANTO                    ');
INSERT INTO cd_cep_br VALUES ('35.502-195', '1882     ', 'R TRES (PARALELA AO RIO)', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('35.502-192', '1882     ', 'R TRES (PERPENDICULAR AO RIO)', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('35.500-242', '1882     ', 'TV TRES BICAS', 'S J DEUS                      ');
INSERT INTO cd_cep_br VALUES ('35.501-298', '1882     ', 'R SETE', 'CHANADOUR                     ');
INSERT INTO cd_cep_br VALUES ('35.502-428', '1882     ', 'R SETE', 'JD BETANIA                    ');
INSERT INTO cd_cep_br VALUES ('35.502-442', '1882     ', 'R SETE', 'R ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('35.502-011', '1882     ', 'R SETE', 'JD REAL                       ');
INSERT INTO cd_cep_br VALUES ('35.500-011', '1882     ', 'AV SETE DE SETEMBRO- ATE 1761/1846', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.500-188', '1882     ', 'AV SETE DE SETEMBRO- DE 1763/1848 AO FIM', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('35.502-265', '1882     ', 'AV SILVA MELO', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('35.501-451', '1882     ', 'R SINHA MARTINS', 'J A GONCALVES                 ');
INSERT INTO cd_cep_br VALUES ('35.500-328', '1882     ', 'R SINHO MAXIMO', 'D PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('35.501-012', '1882     ', 'R SION', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('35.500-428', '1882     ', 'R SIQUEIRA CAMPOS', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('35.501-410', '1882     ', 'R SOLDADO AMADOR CAETANO', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('35.501-408', '1882     ', 'R SOLDADO BALMERO', 'ITACOLOMI                     ');
INSERT INTO cd_cep_br VALUES ('35.501-409', '1882     ', 'R SOLDADO DOMINGOS BRANDAO', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('35.501-405', '1882     ', 'R SOLDADO GERALDO FERNANDES', 'ITACOLOMI                     ');
INSERT INTO cd_cep_br VALUES ('35.162-278', '2228     ', 'R LIMOEIRO', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('35.501-404', '1882     ', 'R SOLDADO JOAQUIM GONCALVES', 'ITACOLOMI                     ');
INSERT INTO cd_cep_br VALUES ('35.500-194', '1882     ', 'PC SOTERO RAMOS DE FARIA', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('35.501-099', '1882     ', 'R SOUZA LIMA', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('35.501-013', '1882     ', 'R SOUZA MARTINS', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('35.501-577', '1882     ', 'R SUCUPIRA', 'JARDINOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('35.500-558', '1882     ', 'R SUICA', 'P EUSTAQUIO                   ');
INSERT INTO cd_cep_br VALUES ('35.502-278', '1882     ', 'R SYBELE', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('35.500-509', '1882     ', 'R TAILANDIA', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('35.501-520', '1882     ', 'R TAMAREIRA', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('35.500-266', '1882     ', 'R TAMOIOS', 'ITAI                          ');
INSERT INTO cd_cep_br VALUES ('35.502-312', '1882     ', 'R TAPAJOS', 'JD CANDIDES                   ');
INSERT INTO cd_cep_br VALUES ('35.502-318', '1882     ', 'R TAPUIAS', 'JD CANDIDES                   ');
INSERT INTO cd_cep_br VALUES ('35.502-295', '1882     ', 'AV TENECI', 'FLORAMAR                      ');
INSERT INTO cd_cep_br VALUES ('35.502-426', '1882     ', 'R TENENTE MARCIO', 'ORION                         ');
INSERT INTO cd_cep_br VALUES ('35.501-452', '1882     ', 'AV TEOBALDO MARTINS', 'J A GONCALVES                 ');
INSERT INTO cd_cep_br VALUES ('35.500-496', '1882     ', 'R TEODORO FERREIRA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('35.502-155', '1882     ', 'R TEODORO FERREIRA DA SILVA', 'N FORTALEZA                   ');
INSERT INTO cd_cep_br VALUES ('35.500-489', '1882     ', 'R TEODORO JOSE DE LACERDA', 'PTE FUNDA                     ');
INSERT INTO cd_cep_br VALUES ('35.501-071', '1882     ', 'R TEOFILO OTONI', 'M TERRA                       ');
INSERT INTO cd_cep_br VALUES ('35.500-618', '1882     ', 'R TEOFILO PERENE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.500-174', '1882     ', 'R TERESOPOLIS', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('35.502-511', '1882     ', 'AV TERRA E AREIA', 'JD CANDELARIA                 ');
INSERT INTO cd_cep_br VALUES ('35.500-295', '1882     ', 'R TIETE', 'M VALINHAS                    ');
INSERT INTO cd_cep_br VALUES ('35.502-211', '1882     ', 'R SEIS', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('35.501-074', '1882     ', 'R SEIS', 'N S LOURDES                   ');
INSERT INTO cd_cep_br VALUES ('35.500-591', '1882     ', 'R SEIS', 'VLE SOL                       ');
INSERT INTO cd_cep_br VALUES ('35.502-062', '1882     ', 'R SEIS', 'L P PEREIRA                   ');
INSERT INTO cd_cep_br VALUES ('35.500-309', '1882     ', 'R SEIS', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('35.501-297', '1882     ', 'R SEIS', 'CHANADOUR                     ');
INSERT INTO cd_cep_br VALUES ('35.502-441', '1882     ', 'R SEIS', 'JD BETANIA                    ');
INSERT INTO cd_cep_br VALUES ('35.502-010', '1882     ', 'R SEIS', 'JD REAL                       ');
INSERT INTO cd_cep_br VALUES ('35.501-525', '1882     ', 'R SEQUOIAS, DAS', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('11.712-410', '4985     ', 'R CORRETOR TEODOSIO AGOSTINIS', 'JD SAMAMBAIA                  ');
INSERT INTO cd_cep_br VALUES ('11.713-590', '4985     ', 'R CORYPHEU DE AZEVEDO MARQUES', 'BAL ESMERALDA                 ');
INSERT INTO cd_cep_br VALUES ('11.704-260', '4985     ', 'R COSMO VENTURA', 'C OCIAN                       ');
INSERT INTO cd_cep_br VALUES ('11.700-650', '4985     ', 'AV COSTA MACHADO', 'C FORTE                       ');
INSERT INTO cd_cep_br VALUES ('11.702-190', '4985     ', 'R COSTA RICA', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('11.714-290', '4985     ', 'R COUTO DE MAGALHAES', 'BAL JAPURA                    ');
INSERT INTO cd_cep_br VALUES ('11.708-130', '4985     ', 'R CRAVINA', 'JD REAL                       ');
INSERT INTO cd_cep_br VALUES ('11.708-210', '4985     ', 'R CRAVOS', 'BAL FLORIDA                   ');
INSERT INTO cd_cep_br VALUES ('11.708-220', '4985     ', 'R CRISANTEMOS', 'BAL FLORIDA                   ');
INSERT INTO cd_cep_br VALUES ('35.502-302', '1882     ', 'R PAQUETA', 'FLORAMAR                      ');
INSERT INTO cd_cep_br VALUES ('35.502-032', '1882     ', 'R PARA- ATE 520/521', 'VL B HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('35.500-032', '1882     ', 'R PARA- DE 522/523 AO FIM', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('35.500-027', '1882     ', 'R MATO GROSSO- ATE 1592/1593', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.500-067', '1882     ', 'R MATO GROSSO- DE 1594/1595 AO FIM', 'JD N AMERICA                  ');
INSERT INTO cd_cep_br VALUES ('35.502-188', '1882     ', 'R MATO GROSSO DO SUL', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('35.501-019', '1882     ', 'R MAUA', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('35.502-438', '1882     ', 'R MAURO COSTA', 'D P AGUIAR                    ');
INSERT INTO cd_cep_br VALUES ('35.502-094', '1882     ', 'R MEAIPE', 'OLIVEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('35.501-249', '1882     ', 'R MEDINA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('35.502-184', '1882     ', 'R MEDITERRANEO', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('35.501-017', '1882     ', 'R MELO VIANA', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('35.500-446', '1882     ', 'R MEM DE SA', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('35.500-098', '1882     ', 'R MENDES MOURAO', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('35.500-048', '1882     ', 'PC MERCADO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.500-243', '1882     ', 'R MERCURIO', 'S J DEUS                      ');
INSERT INTO cd_cep_br VALUES ('35.501-519', '1882     ', 'AV MESSIAS DE MACEDO', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('35.501-025', '1882     ', 'R MESTRE ANTONIO DOS SANTOS', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('35.501-002', '1882     ', 'R MESTRE PEDRO SILVA', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('35.501-642', '1882     ', 'R MESTRE RANGEL', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('35.502-470', '1882     ', 'ROD MG-050- DO KM 091,500 AO KM 096,000', 'L P PEREIRA                   ');
INSERT INTO cd_cep_br VALUES ('35.501-504', '1882     ', 'ROD MG-050- DO KM 096,001/096,002 AO KM 104,999 /1', 'J A GONCALVES                 ');
INSERT INTO cd_cep_br VALUES ('35.502-226', '1882     ', 'ROD MG-050- DO KM 83,000 AO KM 84,000', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('35.500-423', '1882     ', 'ROD MG-050- DO KM 84,001 AO KM 87,000', 'JD MANSOES                    ');
INSERT INTO cd_cep_br VALUES ('35.502-067', '1882     ', 'ROD MG-050- DO KM 87,001 AO KM 91,500', 'OLIVEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('32.656-260', '1660     ', 'R CANA-DA-INDIA', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.617-430', '1660     ', 'R CANAA', 'MARIMBA                       ');
INSERT INTO cd_cep_br VALUES ('32.536-280', '1660     ', 'R CANADA', 'PETROVALE                     ');
INSERT INTO cd_cep_br VALUES ('32.651-030', '1660     ', 'R CANDIDO CARDOSO MIRANDA', 'JD CIDADE                     ');
INSERT INTO cd_cep_br VALUES ('32.680-770', '1660     ', 'R CANINDE', 'IMBIRUCU                      ');
INSERT INTO cd_cep_br VALUES ('32.686-230', '1660     ', 'R CANINDE', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('32.550-430', '1660     ', 'R CANOPUS, DE', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('32.662-620', '1660     ', 'R CAPELA NOVA', 'B INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('32.662-360', '1660     ', 'R CAPELA NOVA', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('32.651-350', '1660     ', 'R CAPELA NOVA', 'PRQ INDUSTRIAS                ');
INSERT INTO cd_cep_br VALUES ('32.510-330', '1660     ', 'R CAPELA NOVA- ATE 175/176', 'N S CARMO                     ');
INSERT INTO cd_cep_br VALUES ('32.650-710', '1660     ', 'R CAPELA NOVA- DE 177/178 AO FIM', 'N S CARMO                     ');
INSERT INTO cd_cep_br VALUES ('32.550-390', '1660     ', 'R CAPELA, DE', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('32.553-140', '1660     ', 'R CAPRI', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('32.656-250', '1660     ', 'R CAPUCHINHA', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.666-260', '1660     ', 'R CARAJA', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.665-450', '1660     ', 'R CARAMURU', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('32.650-330', '1660     ', 'R CARANDAI', 'MORAIS                        ');
INSERT INTO cd_cep_br VALUES ('32.617-020', '1660     ', 'R CARANGOLA', 'MARIMBA                       ');
INSERT INTO cd_cep_br VALUES ('32.617-700', '1660     ', 'R CARATINGA', 'MARIMBA                       ');
INSERT INTO cd_cep_br VALUES ('32.690-730', '1660     ', 'R CARATINGA', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('32.530-280', '1660     ', 'R C', 'P CAMILO                      ');
INSERT INTO cd_cep_br VALUES ('32.680-520', '1660     ', 'R C', 'JD PIEMONT                    ');
INSERT INTO cd_cep_br VALUES ('32.665-150', '1660     ', 'R C', 'JD PERLA                      ');
INSERT INTO cd_cep_br VALUES ('32.530-353', '1660     ', 'R C', 'P CAMILO 3                    ');
INSERT INTO cd_cep_br VALUES ('32.656-440', '1660     ', 'R C', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('32.534-520', '1660     ', 'R CACAPAVA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('32.660-050', '1660     ', 'R CACEM', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.610-645', '1660     ', 'R CACHOEIRA', 'CACHOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('32.690-710', '1660     ', 'R CACHOEIRINHA', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('32.663-490', '1660     ', 'BC CACHOEIRINHA', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.556-350', '1660     ', 'R CACHOPA', 'GJA S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('32.510-540', '1660     ', 'PC CACIMBA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('32.653-310', '1660     ', 'R CACTOS', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.660-450', '1660     ', 'R CADAWAL', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('32.682-700', '1660     ', 'BC CAETANO', 'IMBIRUCU                      ');
INSERT INTO cd_cep_br VALUES ('32.664-450', '1660     ', 'BC CAFE', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.666-430', '1660     ', 'R CAICARA', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('32.650-060', '1660     ', 'R CAIO MARTINS', 'FILADELFIA                    ');
INSERT INTO cd_cep_br VALUES ('32.654-300', '1660     ', 'R CAIRO', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('32.664-230', '1660     ', 'R CAITITE', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.663-020', '1660     ', 'R CAJARI', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.653-330', '1660     ', 'R CALATEIA', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.654-450', '1660     ', 'PC CALCUTA', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('32.617-530', '1660     ', 'R CALDAS', 'MARIMBA                       ');
INSERT INTO cd_cep_br VALUES ('32.666-439', '1660     ', 'R CALDAS', 'VL CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('32.553-730', '1660     ', 'R CALDAS DA RAINHA', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('32.660-290', '1660     ', 'R CALDEIRAS', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.654-730', '1660     ', 'R CALIFA', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.630-620', '1660     ', 'R CALIFORNIA', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('32.660-680', '1660     ', 'R CAMANDUCAIA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('32.680-760', '1660     ', 'R CAMBARA', 'IMBIRUCU                      ');
INSERT INTO cd_cep_br VALUES ('32.654-230', '1660     ', 'R CAMBERRA', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('32.536-200', '1660     ', 'R CAMBORJA', 'PETROVALE                     ');
INSERT INTO cd_cep_br VALUES ('32.680-190', '1660     ', 'R CAMBUCI', 'IMBIRUCU                      ');
INSERT INTO cd_cep_br VALUES ('32.617-520', '1660     ', 'R CAMBUQUIRA', 'MARIMBA                       ');
INSERT INTO cd_cep_br VALUES ('32.663-200', '1660     ', 'R CAMBUQUIRA', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.615-270', '1660     ', 'R CAMELIA', 'ACUDE                         ');
INSERT INTO cd_cep_br VALUES ('32.653-490', '1660     ', 'R CAMELIA', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.617-600', '1660     ', 'R BOM SUCESSO', 'MARIMBA                       ');
INSERT INTO cd_cep_br VALUES ('32.636-080', '1660     ', 'R BOM SUCESSO', 'CJ R G LAZAROTTI              ');
INSERT INTO cd_cep_br VALUES ('32.664-070', '1660     ', 'BC BONECAS, DAS', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.652-320', '1660     ', 'R BONFIM', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('32.656-290', '1660     ', 'R BORBOLETAS', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.651-820', '1660     ', 'R BORGES, DOS', 'VL TRIANGULO                  ');
INSERT INTO cd_cep_br VALUES ('32.663-530', '1660     ', 'BC BOTAFOGO', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.680-030', '1660     ', 'R BOTUMIRIM', 'IMBIRUCU                      ');
INSERT INTO cd_cep_br VALUES ('32.530-000', '1660     ', 'ROD BR-381', 'JD PIEMONT                    ');
INSERT INTO cd_cep_br VALUES ('32.556-090', '1660     ', 'R BRAGA', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('32.556-050', '1660     ', 'R BRAGANCA', 'GJA S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('32.664-120', '1660     ', 'R BRAGANCA', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.662-200', '1660     ', 'PC BRASIL', 'N BADEN                       ');
INSERT INTO cd_cep_br VALUES ('32.632-300', '1660     ', 'R BRASIL', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('32.650-610', '1660     ', 'R BRASIL', 'FILADELFIA                    ');
INSERT INTO cd_cep_br VALUES ('32.532-030', '1660     ', 'R BRASIL', 'PTB                           ');
INSERT INTO cd_cep_br VALUES ('35.160-298', '2228     ', 'R FICUS', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('35.160-299', '2228     ', 'R FIGUEIRAS', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('35.164-052', '2228     ', 'R FILADELFIA', 'BETHANIA                      ');
INSERT INTO cd_cep_br VALUES ('35.164-162', '2228     ', 'R FILEMON', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('35.164-163', '2228     ', 'R FILIPENSES, DOS', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('35.164-053', '2228     ', 'R FILISTEU', 'BETHANIA                      ');
INSERT INTO cd_cep_br VALUES ('35.160-147', '2228     ', 'R FINLANDIA', 'CARIRU                        ');
INSERT INTO cd_cep_br VALUES ('35.160-051', '2228     ', 'R FLAMENGO', 'VL IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('35.162-323', '2228     ', 'AV FLOR DE CACTUS', 'ESPERANCA                     ');
INSERT INTO cd_cep_br VALUES ('35.164-054', '2228     ', 'R FLORENCA', 'BETHANIA                      ');
INSERT INTO cd_cep_br VALUES ('35.162-263', '2228     ', 'AV FLORES- ATE 1045/1046', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('19.025-587', '5064     ', 'R JOSE PINHEIRO (PIRAJU)', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('19.026-795', '5064     ', 'R JOSE QUIRINO DA SILVA', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('19.030-200', '5064     ', 'R JOSE RAINHO TEIXEIRA', 'VL MARCONDES                  ');
INSERT INTO cd_cep_br VALUES ('19.034-210', '5064     ', 'R JOSE RAMOS OLIVEIRA', 'PRQ ALEXANDRINA               ');
INSERT INTO cd_cep_br VALUES ('19.100-510', '5064     ', 'R JOSE REBES', 'CJ HB AUGUSTO DE PAULA        ');
INSERT INTO cd_cep_br VALUES ('19.063-040', '5064     ', 'R JOSE RICARDO FERNANDES POLETTO', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('32.680-020', '1660     ', 'R COELHO NETO', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.556-590', '1660     ', 'R COIMBRA', 'GJA S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('32.690-420', '1660     ', 'R COLATINA', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('32.654-140', '1660     ', 'R COLEOS', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.651-830', '1660     ', 'AV COLETORA', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('32.550-070', '1660     ', 'R COLIBRI, DO', 'RIVIERA                       ');
INSERT INTO cd_cep_br VALUES ('32.536-300', '1660     ', 'R COLOMBIA', 'PETROVALE                     ');
INSERT INTO cd_cep_br VALUES ('32.690-690', '1660     ', 'R COLOMBIA', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('32.553-090', '1660     ', 'R COLOMBIA, DA', 'JD C BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('32.636-090', '1660     ', 'R COMENDADOR ERNESTO VON WILKER', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('32.651-380', '1660     ', 'R COMERCIARIOS, DOS', 'PRQ INDUSTRIAS                ');
INSERT INTO cd_cep_br VALUES ('32.630-110', '1660     ', 'R CONCEICAO DA COSTA LIMA', 'ANGOLA                        ');
INSERT INTO cd_cep_br VALUES ('32.630-630', '1660     ', 'R CONCEICAO DE MELO', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('32.553-400', '1660     ', 'R CONDE DE SAO JOAO', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('32.510-120', '1660     ', 'R CONEGO DOMINGOS MARTINS', 'N S CARMO                     ');
INSERT INTO cd_cep_br VALUES ('32.510-100', '1660     ', 'R CONRADO JOSE DA MATA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('32.662-570', '1660     ', 'AV CONTAGEM', 'B INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('32.682-190', '1660     ', 'R CONTAGEM', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('32.530-490', '1660     ', 'EST CONTORNO DA FIAT', 'P CAMILO                      ');
INSERT INTO cd_cep_br VALUES ('32.651-580', '1660     ', 'R CONTORNO, DO', 'AMORAS                        ');
INSERT INTO cd_cep_br VALUES ('35.164-158', '2228     ', 'R EMANUEL', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('19.034-530', '5064     ', 'R MARIA GUEVARA BRANCO', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('19.064-230', '5064     ', 'R MARIA HAIDAMUS', 'CJ HAB A JACINTA              ');
INSERT INTO cd_cep_br VALUES ('19.034-495', '5064     ', 'R MARIA INACIA MENDES', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('19.045-820', '5064     ', 'R MARIA JOSE CARVALHO BIBIANO DA SILVA', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('19.031-190', '5064     ', 'R MARIA KUROZAWA', 'VL LUSO                       ');
INSERT INTO cd_cep_br VALUES ('19.065-760', '5064     ', 'R MARIA LAPA DE MATTOS', 'JD VLE VERDE                  ');
INSERT INTO cd_cep_br VALUES ('19.024-200', '5064     ', 'R MARIA LORENCETE COLNAGO', 'JD REGINA                     ');
INSERT INTO cd_cep_br VALUES ('19.023-050', '5064     ', 'R MARIA LUIZA BASTOS', 'VL ROSA                       ');
INSERT INTO cd_cep_br VALUES ('19.035-100', '5064     ', 'R MARIA LUIZA BOSCOLI', 'JD ITAPURA                    ');
INSERT INTO cd_cep_br VALUES ('19.025-630', '5064     ', 'R MARIA LUIZA MILANI BRIGATTO', 'JD BARCELONA                  ');
INSERT INTO cd_cep_br VALUES ('19.026-430', '5064     ', 'R MARIA MADALENA MAZUCHELI CARAVINA', 'JD MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('19.034-615', '5064     ', 'TV MARIA MAFRI', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('19.045-500', '5064     ', 'R MARIA NEVES ARROIO DA CRUZ', 'JD N PLANALTINA               ');
INSERT INTO cd_cep_br VALUES ('19.085-350', '5064     ', 'R MARIA PEREIRA MENDES', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('19.100-580', '5064     ', 'R MARIA QUALIO', 'CJ HB AUGUSTO DE PAULA        ');
INSERT INTO cd_cep_br VALUES ('19.051-110', '5064     ', 'R MARIA RAMOS POLONI', 'RES A TIEZZI                  ');
INSERT INTO cd_cep_br VALUES ('19.022-310', '5064     ', 'R MARIA REBES', 'CJ HAB J ROTA                 ');
INSERT INTO cd_cep_br VALUES ('19.027-018', '5064     ', 'R MARIA ROZATI MORAIS', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('19.065-150', '5064     ', 'R MARIA SCOTON BASSETE', 'CJ HAB A P VIDEIRA            ');
INSERT INTO cd_cep_br VALUES ('19.041-440', '5064     ', 'R MARIA SEBASTIANA DE JESUS', 'VL LIDER                      ');
INSERT INTO cd_cep_br VALUES ('19.027-185', '5064     ', 'R MARIA SEBASTIANA MORAES DE OLIVEIRA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('19.100-100', '5064     ', 'AV MANOEL ROMEU CAIRES', 'CJ HAB JD H SALVADOR          ');
INSERT INTO cd_cep_br VALUES ('19.020-530', '5064     ', 'R MANOEL RUIZ GARCIA', 'JD AVIACAO                    ');
INSERT INTO cd_cep_br VALUES ('19.020-030', '5064     ', 'R MANOEL SOSTHENES GOMES', 'VL JESUS                      ');
INSERT INTO cd_cep_br VALUES ('19.063-480', '5064     ', 'R MANOLE SOARES GALVAO', 'JD VLE SOL                    ');
INSERT INTO cd_cep_br VALUES ('19.064-440', '5064     ', 'R MANUEL MARQUES DE FREITAS', 'CJ HAB A JACINTA              ');
INSERT INTO cd_cep_br VALUES ('19.045-120', '5064     ', 'VLA MANUEL SANCHES', 'JD CAMBUCI                    ');
INSERT INTO cd_cep_br VALUES ('19.041-040', '5064     ', 'R MARACANA', 'VL LIDER                      ');
INSERT INTO cd_cep_br VALUES ('19.041-190', '5064     ', 'R MARACI', 'VL LIDER                      ');
INSERT INTO cd_cep_br VALUES ('19.031-020', '5064     ', 'TV MARANGONI', 'VL LUSO                       ');
INSERT INTO cd_cep_br VALUES ('19.030-340', '5064     ', 'R MARANHAO', 'VL FURQUIM                    ');
INSERT INTO cd_cep_br VALUES ('19.020-150', '5064     ', 'TV MARCILIO', 'VL JESUS                      ');
INSERT INTO cd_cep_br VALUES ('19.035-140', '5064     ', 'R MARCILIO LIGABONE', 'JD ITAPURA                    ');
INSERT INTO cd_cep_br VALUES ('19.013-160', '5064     ', 'R MARCONDES FILHO', 'VL ROBERTO                    ');
INSERT INTO cd_cep_br VALUES ('19.013-650', '5064     ', 'R MARECHAL CANDIDO RONDON- ATE 209/210', 'VL BARBEIRO                   ');
INSERT INTO cd_cep_br VALUES ('19.050-190', '5064     ', 'R MARECHAL CANDIDO RONDON- DE 211/212 AO FIM', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('19.013-060', '5064     ', 'AV MARECHAL DEODORO', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('19.030-020', '5064     ', 'R MARECHAL FLORIANO PEIXOTO', 'VL MARCONDES                  ');
INSERT INTO cd_cep_br VALUES ('19.033-170', '5064     ', 'R MARECHAL RONDON', 'VLE PARREIRAS                 ');
INSERT INTO cd_cep_br VALUES ('19.065-350', '5064     ', 'R MARGARIDAS, DAS', 'CECAP                         ');
INSERT INTO cd_cep_br VALUES ('19.067-610', '5064     ', 'AV MARGINAL', 'JD JEQUITIBA                  ');
INSERT INTO cd_cep_br VALUES ('19.027-350', '5064     ', 'AV MARGINAL', 'JD SABARA                     ');
INSERT INTO cd_cep_br VALUES ('19.063-747', '5064     ', 'AV MARGINAL', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('19.054-140', '5064     ', 'R MARGINAL- ATE 350/351', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('19.067-345', '5064     ', 'AV MARGINAL A', 'PRQ CEDRAL                    ');
INSERT INTO cd_cep_br VALUES ('19.067-340', '5064     ', 'AV MARGINAL B', 'PRQ CEDRAL                    ');
INSERT INTO cd_cep_br VALUES ('19.064-262', '5064     ', 'EST MARGINAL DOIS', 'CHS AZALEIAS                  ');
INSERT INTO cd_cep_br VALUES ('19.053-480', '5064     ', 'R MARGINAL DOIS (2)', 'JD AT B VISTA                 ');
INSERT INTO cd_cep_br VALUES ('19.064-264', '5064     ', 'EST MARGINAL TRES', 'CHS AZALEIAS                  ');
INSERT INTO cd_cep_br VALUES ('19.064-260', '5064     ', 'EST MARGINAL UM', 'CHS AZALEIAS                  ');
INSERT INTO cd_cep_br VALUES ('19.065-670', '5064     ', 'AV MARGINAL UM (1)', 'JD S GABRIEL                  ');
INSERT INTO cd_cep_br VALUES ('19.045-530', '5064     ', 'R MARIA AGUIDA TORRES GALINDO', 'JD N PLANALTINA               ');
INSERT INTO cd_cep_br VALUES ('19.051-100', '5064     ', 'R MARIA ALICE GUIDIO FERREIRA', 'RES A TIEZZI                  ');
INSERT INTO cd_cep_br VALUES ('19.022-270', '5064     ', 'R MARIA ALVES DA SILVA', 'CJ HAB J ROTA                 ');
INSERT INTO cd_cep_br VALUES ('19.015-630', '5064     ', 'R MARIA ANITA', 'VL S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('19.057-400', '5064     ', 'R MARIA ANTONIA FAGUNDES', 'PRQ RES SERVANTES II          ');
INSERT INTO cd_cep_br VALUES ('19.015-620', '5064     ', 'R MARIA APARECIDA', 'VL S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('19.064-403', '5064     ', 'R MARIA BERSANI GUARINAO', 'CJ HAB A JACINTA              ');
INSERT INTO cd_cep_br VALUES ('19.034-550', '5064     ', 'R MARIA BOIM ZAQUI', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('19.066-070', '5064     ', 'R MANGUEIRAS, DAS', 'N B B MIRANDA                 ');
INSERT INTO cd_cep_br VALUES ('19.030-400', '5064     ', 'R MANOEL ADELMO', 'VL FURQUIM                    ');
INSERT INTO cd_cep_br VALUES ('19.053-145', '5064     ', 'R MANOEL BATISTA', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('19.042-130', '5064     ', 'R MANOEL BATISTA DE SOUZA', 'JD ITAPURA                    ');
INSERT INTO cd_cep_br VALUES ('19.013-140', '5064     ', 'R MANOEL CARNEIRO FARIA', 'VL L ITADA                    ');
INSERT INTO cd_cep_br VALUES ('19.064-365', '5064     ', 'R MANOEL CARRERA', 'CJ HAB A JACINTA              ');
INSERT INTO cd_cep_br VALUES ('32.010-815', '1664     ', 'R O', 'B MONTEIRO                    ');
INSERT INTO cd_cep_br VALUES ('32.110-420', '1664     ', 'R OCEANIA', 'PRQ TURISTAS                  ');
INSERT INTO cd_cep_br VALUES ('32.372-250', '1664     ', 'PC ODETE VALADARES', 'VL D VARGAS                   ');
INSERT INTO cd_cep_br VALUES ('32.070-070', '1664     ', 'R OITENTA', 'TROPICAL                      ');
INSERT INTO cd_cep_br VALUES ('32.070-010', '1664     ', 'R OITENTA E CINCO', 'TROPICAL                      ');
INSERT INTO cd_cep_br VALUES ('32.070-050', '1664     ', 'R OITENTA E DOIS', 'TROPICAL                      ');
INSERT INTO cd_cep_br VALUES ('32.070-030', '1664     ', 'R OITENTA E QUATRO', 'TROPICAL                      ');
INSERT INTO cd_cep_br VALUES ('32.070-020', '1664     ', 'R OITENTA E SEIS', 'TROPICAL                      ');
INSERT INTO cd_cep_br VALUES ('32.070-100', '1664     ', 'R OITENTA E SETE', 'TROPICAL                      ');
INSERT INTO cd_cep_br VALUES ('32.070-080', '1664     ', 'R OITENTA E TRES', 'TROPICAL                      ');
INSERT INTO cd_cep_br VALUES ('32.340-550', '1664     ', 'R MANCHESTER', 'S C INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('32.145-370', '1664     ', 'R MANDARIN', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('32.210-284', '1664     ', 'BC MANGUEIRA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('32.315-370', '1664     ', 'BC MANGUEIRA , DA', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('32.044-140', '1664     ', 'R MANGUEIRAS', 'COLONIAL                      ');
INSERT INTO cd_cep_br VALUES ('32.310-560', '1664     ', 'R MANGUEIRAS, DAS', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('32.220-430', '1664     ', 'R MANHUMIRIM', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('19.015-241', '5064     ', 'AV MANOEL GOULART- DE 1403/1404 A 2199/2200', 'VL S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('19.060-000', '5064     ', 'AV MANOEL GOULART- DE 2201/2202 AO FIM', 'VL S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('19.065-755', '5064     ', 'R MANOEL JOSE DE MELO', 'JD VLE VERDE                  ');
INSERT INTO cd_cep_br VALUES ('19.033-715', '5064     ', 'R MANOEL LOPES FILHO', 'PRQ W ISHIBASHI               ');
INSERT INTO cd_cep_br VALUES ('19.034-220', '5064     ', 'R MANOEL LOSANO', 'PRQ ALEXANDRINA               ');
INSERT INTO cd_cep_br VALUES ('19.065-730', '5064     ', 'R MANOEL LUPION BARROS', 'JD S PAULA                    ');
INSERT INTO cd_cep_br VALUES ('19.025-010', '5064     ', 'R MANOEL MARQUES CALDEIRA', 'PRQ RES S LUCAS               ');
INSERT INTO cd_cep_br VALUES ('19.042-340', '5064     ', 'R MANOEL NUNES BITENCOURT', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('19.064-310', '5064     ', 'R MANOEL NUNES DE AGUIAR', 'CJ HAB A JACINTA              ');
INSERT INTO cd_cep_br VALUES ('19.015-320', '5064     ', 'R MANOEL PEREIRA TELLES', 'VL COMERCIAL                  ');
INSERT INTO cd_cep_br VALUES ('19.067-080', '5064     ', 'R MANOEL PERES GONSALES', 'PRQ CEDRAL                    ');
INSERT INTO cd_cep_br VALUES ('19.025-180', '5064     ', 'R MANOEL PONSANO', 'PRQ S MATHEUS                 ');
INSERT INTO cd_cep_br VALUES ('19.033-500', '5064     ', 'R MANOEL RAGNI', 'VL ANGELICA                   ');
INSERT INTO cd_cep_br VALUES ('19.031-220', '5064     ', 'R MANOEL RAINHO TEIXEIRA', 'VL RAINHO                     ');
INSERT INTO cd_cep_br VALUES ('19.063-820', '5064     ', 'R MANOEL RAMOS', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('19.060-500', '5064     ', 'R MANOEL RAMOS BERGAMO', 'JD CPO BELO                   ');
INSERT INTO cd_cep_br VALUES ('19.045-810', '5064     ', 'R MANOEL RODRIGUES BARBOSA', 'JD S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('19.061-517', '5064     ', 'R MANOEL RODRIGUES BARBOSA', 'JD PARIS                      ');
INSERT INTO cd_cep_br VALUES ('19.065-060', '5064     ', 'R MANOEL RODRIGUES MAIA', 'PRQ RES MEDITERRANEO          ');
INSERT INTO cd_cep_br VALUES ('19.033-040', '5064     ', 'R NOCHETE', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('19.033-840', '5064     ', 'R NOEMIA MAURICIO DE ANDRADE', 'PRQ PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('19.034-645', '5064     ', 'R NORMA SUELI FIORAVANTE MACHADO', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('19.030-120', '5064     ', 'PC NOSSA SENHORA APARECIDA', 'VL MARCONDES                  ');
INSERT INTO cd_cep_br VALUES ('19.033-060', '5064     ', 'R NOSSA SENHORA APARECIDA', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('19.041-140', '5064     ', 'R MAURICIO CASCAPERA', 'JD ITATIAIA                   ');
INSERT INTO cd_cep_br VALUES ('19.064-190', '5064     ', 'R MAURILIO FERNANDES', 'CJ HAB A JACINTA              ');
INSERT INTO cd_cep_br VALUES ('19.026-665', '5064     ', 'R MAURILIO LUCIANO LOPES', 'JD N B GIOVANI                ');
INSERT INTO cd_cep_br VALUES ('19.091-060', '5064     ', 'R MAURO MELONI', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('19.065-100', '5064     ', 'R MAX BOUDIN', 'PRQ RES MEDITERRANEO          ');
INSERT INTO cd_cep_br VALUES ('19.060-140', '5064     ', 'R MELEM ISAAC', 'JD ROSAS                      ');
INSERT INTO cd_cep_br VALUES ('19.050-650', '5064     ', 'R MELVIN JONES', 'JD BONGIOVANI                 ');
INSERT INTO cd_cep_br VALUES ('19.040-010', '5064     ', 'TV MENDES DE MORAIS', 'VL MENDES                     ');
INSERT INTO cd_cep_br VALUES ('19.040-000', '5064     ', 'R MENDES DE MORAIS- ATE 1424/1425', 'VL MARINA                     ');
INSERT INTO cd_cep_br VALUES ('19.046-070', '5064     ', 'R MENDES DE MORAIS- DE 1426/1427 AO FIM', 'VL P ROBERTO                  ');
INSERT INTO cd_cep_br VALUES ('19.040-390', '5064     ', 'R MERCEDES CABRINI MENOTTI', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('19.033-510', '5064     ', 'R MERCURIO', 'PRQ JABAQUARA                 ');
INSERT INTO cd_cep_br VALUES ('19.100-030', '5064     ', 'R MESSIAS PEREIRA DOS SANTOS', 'CJ HAB JD H SALVADOR          ');
INSERT INTO cd_cep_br VALUES ('19.025-310', '5064     ', 'R MEYRE PERETTI AVELINO', 'PRQ S MATHEUS                 ');
INSERT INTO cd_cep_br VALUES ('19.061-500', '5064     ', 'R MICHIO KAWAGUSHI', 'JD CINQUENTENARIO             ');
INSERT INTO cd_cep_br VALUES ('19.053-200', '5064     ', 'R MIGUEL DE LA CASA BERENGUEL', 'VL N PRUDENTE                 ');
INSERT INTO cd_cep_br VALUES ('19.041-270', '5064     ', 'R MIGUEL DE RE', 'JD ITATIAIA                   ');
INSERT INTO cd_cep_br VALUES ('19.041-060', '5064     ', 'R MIGUEL FERNANDES', 'VL LIDER                      ');
INSERT INTO cd_cep_br VALUES ('19.041-050', '5064     ', 'R MIGUEL KRASUCKI FILHO', 'VL LIDER                      ');
INSERT INTO cd_cep_br VALUES ('19.066-190', '5064     ', 'R MIGUEL MENDES', 'G E ESQUEMA                   ');
INSERT INTO cd_cep_br VALUES ('19.100-320', '5064     ', 'R MIGUEL RODRIGUES FERNANDES', 'CJ HAB JD H SALVADOR          ');
INSERT INTO cd_cep_br VALUES ('19.065-260', '5064     ', 'R MIGUEL VERDEREZZI DI COLLA', 'JD EVEREST                    ');
INSERT INTO cd_cep_br VALUES ('19.041-380', '5064     ', 'R MILTON JOSE BISSOLI', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('19.065-800', '5064     ', 'R MILTON MARQUES MOREIRA', 'JD VLE VERDE II               ');
INSERT INTO cd_cep_br VALUES ('19.063-743', '5064     ', 'R MILTON PEREIRA DE AZEVEDO', 'RES UNIVERSITARIO             ');
INSERT INTO cd_cep_br VALUES ('19.026-695', '5064     ', 'R MILTON VALERIANO DA SILVA', 'JD N B GIOVANI                ');
INSERT INTO cd_cep_br VALUES ('19.027-030', '5064     ', 'R MINORO AKIAMA', 'JD S ELIZA                    ');
INSERT INTO cd_cep_br VALUES ('19.053-550', '5064     ', 'R MINORU KOZUKI', 'CH MACUCO                     ');
INSERT INTO cd_cep_br VALUES ('19.020-800', '5064     ', 'R MIQUELINA DIAS- ATE 343/344', 'JD ESTORIL                    ');
INSERT INTO cd_cep_br VALUES ('19.023-140', '5064     ', 'R MIQUELINA DIAS- DE 345/346 AO FIM', 'JD ESTORIL                    ');
INSERT INTO cd_cep_br VALUES ('19.064-460', '5064     ', 'R MITOSHI MITSUNAGA', 'CJ HAB A JACINTA              ');
INSERT INTO cd_cep_br VALUES ('19.026-400', '5064     ', 'R MITUSI TATEISI', 'JD MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('19.061-555', '5064     ', 'R MITYOSHI TOKUNAGA', 'JD CAMBUY                     ');
INSERT INTO cd_cep_br VALUES ('19.085-280', '5064     ', 'R MOACIR GALVAO', 'PRQ RES SERVANTES             ');
INSERT INTO cd_cep_br VALUES ('19.060-520', '5064     ', 'R MOACYR CESTARI', 'JD ICARAY                     ');
INSERT INTO cd_cep_br VALUES ('19.034-380', '5064     ', 'R MOACYR MASCARENHAS DE MORAES', 'PRQ ALEXANDRINA               ');
INSERT INTO cd_cep_br VALUES ('19.031-200', '5064     ', 'R MOACYR RIBEIRO DOS SANTOS', 'VL LUSO                       ');
INSERT INTO cd_cep_br VALUES ('19.015-130', '5064     ', 'PC MONSENHOR SARRION', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.063-513', '5064     ', 'R MARIA THEREZA ALBERTI', 'JD VLE SOL                    ');
INSERT INTO cd_cep_br VALUES ('19.064-320', '5064     ', 'R MARIA TRINDADE DE JESUS', 'CJ HAB A JACINTA              ');
INSERT INTO cd_cep_br VALUES ('19.050-450', '5064     ', 'R MARIANA DE MATTOS', 'JD BONGIOVANI                 ');
INSERT INTO cd_cep_br VALUES ('19.035-180', '5064     ', 'R MARIANA VITTI BORTOLLI', 'JD ITAPURA                    ');
INSERT INTO cd_cep_br VALUES ('19.043-130', '5064     ', 'R MARIANO ARENALES BENITO', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('19.041-528', '5064     ', 'R MARIANO DE MOURA', 'JD S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('19.060-150', '5064     ', 'R MARIANO PEREIRA DOS SANTOS', 'JD ROSAS                      ');
INSERT INTO cd_cep_br VALUES ('19.063-260', '5064     ', 'R MARIETA TENORIO', 'JD ITAIPU                     ');
INSERT INTO cd_cep_br VALUES ('19.014-110', '5064     ', 'R MARILIA', 'VL TABAJARA                   ');
INSERT INTO cd_cep_br VALUES ('19.067-530', '5064     ', 'VLA MARINHO BATISTA DA SILVA', 'JD JEQUITIBA                  ');
INSERT INTO cd_cep_br VALUES ('19.063-519', '5064     ', 'R MARIO ALVES DA MATTA', 'JD VLE SOL                    ');
INSERT INTO cd_cep_br VALUES ('19.060-540', '5064     ', 'R MARIO BOSCOLI', 'JD ICARAY                     ');
INSERT INTO cd_cep_br VALUES ('19.025-370', '5064     ', 'R MARIO CREMONEZI', 'PRQ S MATHEUS                 ');
INSERT INTO cd_cep_br VALUES ('19.050-460', '5064     ', 'PC MARIO EUGENIO', 'JD BONGIOVANI                 ');
INSERT INTO cd_cep_br VALUES ('19.070-100', '5064     ', 'R MARIO FRIAS GALLEGO', 'PRQ RES NOSAKI                ');
INSERT INTO cd_cep_br VALUES ('19.100-500', '5064     ', 'R MARIO OLIVATI', 'CJ HB AUGUSTO DE PAULA        ');
INSERT INTO cd_cep_br VALUES ('19.100-120', '5064     ', 'R MARIO OLIVATTI', 'CJ HAB JD H SALVADOR          ');
INSERT INTO cd_cep_br VALUES ('19.045-240', '5064     ', 'R MARIO OSIKA', 'JD S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('19.045-680', '5064     ', 'R MARIO RAMOS', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('19.015-370', '5064     ', 'R MARIO SALVADOR', 'VL ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('19.015-377', '5064     ', 'TV MARIO SALVADOR', 'VL ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('32.180-700', '1664     ', 'R PIO XII', 'TIJUCO                        ');
INSERT INTO cd_cep_br VALUES ('32.210-300', '1664     ', 'R PIO XII', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('32.073-650', '1664     ', 'R PIRAJUI', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('32.055-030', '1664     ', 'R PIRAPANEMA', 'ICAIVERA                      ');
INSERT INTO cd_cep_br VALUES ('32.240-550', '1664     ', 'R PIRATININGA', 'BANDEIRANTES                  ');
INSERT INTO cd_cep_br VALUES ('32.280-020', '1664     ', 'R PISA', 'S C INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('32.241-255', '1664     ', 'R PISTA-1', 'JD R PEDRAS                   ');
INSERT INTO cd_cep_br VALUES ('32.220-140', '1664     ', 'R PITAGORAS', 'JD INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('32.055-150', '1664     ', 'R PITANGA', 'ICAIVERA                      ');
INSERT INTO cd_cep_br VALUES ('32.210-285', '1664     ', 'BC PITANGUEIRA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('14.031-500', '5126     ', 'R SAMUEL MARTINELLI', 'PRQ R PRETO                   ');
INSERT INTO cd_cep_br VALUES ('14.071-490', '5126     ', 'R SAMUEL WAINER', 'A SIMIONI                     ');
INSERT INTO cd_cep_br VALUES ('14.090-079', '5126     ', 'PC SAN LEANDRO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('14.060-270', '5126     ', 'R RIO TROMBETAS', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('14.060-190', '5126     ', 'R RIO VERDE', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('14.060-240', '5126     ', 'R RIO XINGU', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('14.030-239', '5126     ', 'PC RITA SANTOS JUCATELLI', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('32.186-430', '1664     ', 'R MANHUMIRIM', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('32.240-690', '1664     ', 'AV MANJERICAO', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('32.041-400', '1664     ', 'R MANOEL ALVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('32.042-540', '1664     ', 'R MANOEL ALVES DE BASILIO', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('32.235-120', '1664     ', 'R MANOEL ANTONIO XAVIER', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.342-177', '1664     ', 'BC MANOEL BANDEIRA', 'PRQ S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('32.113-400', '1664     ', 'R MANOEL BRANDAO', 'RESSACA                       ');
INSERT INTO cd_cep_br VALUES ('32.260-440', '1664     ', 'R MANOEL CORREIA', 'INCONFIDENTES                 ');
INSERT INTO cd_cep_br VALUES ('32.240-530', '1664     ', 'R MANOEL DA NOBREGA', 'BANDEIRANTES                  ');
INSERT INTO cd_cep_br VALUES ('32.046-130', '1664     ', 'R MANOEL DE CASTRO SANTOS', 'GJA V ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('32.017-090', '1664     ', 'R MANOEL DE MATOS', 'N S CARMO                     ');
INSERT INTO cd_cep_br VALUES ('35.162-455', '2228     ', 'R LIMOES', 'LIMOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('32.223-300', '1664     ', 'R MANOEL FRANCO', 'INCONFIDENTES                 ');
INSERT INTO cd_cep_br VALUES ('32.223-210', '1664     ', 'R MANOEL GONCALVES', 'INCONFIDENTES                 ');
INSERT INTO cd_cep_br VALUES ('32.260-410', '1664     ', 'R MANOEL GONCALVES REZENDE', 'INCONFIDENTES                 ');
INSERT INTO cd_cep_br VALUES ('32.042-220', '1664     ', 'R MANOEL JOAO DINIZ CAMARGOS', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('32.265-420', '1664     ', 'R MANOEL JOSE DUTRA', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('32.223-290', '1664     ', 'R MANOEL MARINHO', 'INCONFIDENTES                 ');
INSERT INTO cd_cep_br VALUES ('32.010-040', '1664     ', 'R MANOEL PEREIRA MENDES', 'CINCO                         ');
INSERT INTO cd_cep_br VALUES ('32.041-140', '1664     ', 'R MANOEL PINHEIRO DINIZ', 'T BARRAS                      ');
INSERT INTO cd_cep_br VALUES ('32.042-050', '1664     ', 'R LOURIVAL DINIZ COSTA', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('32.340-440', '1664     ', 'R LUCERNA', 'S C INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('35.162-390', '2228     ', 'R MARIO DE ANDRADE', 'C NOBRE                       ');
INSERT INTO cd_cep_br VALUES ('35.164-075', '2228     ', 'R LOS ANGELES', 'BETHANIA                      ');
INSERT INTO cd_cep_br VALUES ('35.160-230', '2228     ', 'R LOURENCO DA VEIGA', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('35.164-077', '2228     ', 'R LUANDA', 'BETHANIA                      ');
INSERT INTO cd_cep_br VALUES ('35.164-076', '2228     ', 'R LUDE', 'BETHANIA                      ');
INSERT INTO cd_cep_br VALUES ('35.162-196', '2228     ', 'R LUIZ CARLOS PENA', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('35.160-267', '2228     ', 'R LUIZ DE ALMEIDA', 'IMBAUBAS                      ');
INSERT INTO cd_cep_br VALUES ('35.162-507', '2228     ', 'AV LUIZA M. NASCIMBENE', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('35.162-197', '2228     ', 'R LUPICINIO RODRIGUES', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('35.162-385', '2228     ', 'R LUTHER KING', 'C NOBRE                       ');
INSERT INTO cd_cep_br VALUES ('35.162-331', '2228     ', 'R LUZERNA', 'ESPERANCA                     ');
INSERT INTO cd_cep_br VALUES ('35.164-183', '2228     ', 'R MACABEUS', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('35.164-253', '2228     ', 'AV MACAPA', 'VENEZA                        ');
INSERT INTO cd_cep_br VALUES ('35.162-508', '2228     ', 'R MACARICO', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('35.162-456', '2228     ', 'R MACAS', 'LIMOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('35.164-078', '2228     ', 'R MACEDONIA', 'BETHANIA                      ');
INSERT INTO cd_cep_br VALUES ('35.162-386', '2228     ', 'R MACHADO DE ASSIS', 'C NOBRE                       ');
INSERT INTO cd_cep_br VALUES ('35.164-184', '2228     ', 'R MADALENA', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('35.162-332', '2228     ', 'R MADRESSILVA', 'ESPERANCA                     ');
INSERT INTO cd_cep_br VALUES ('35.164-185', '2228     ', 'R MAGDALA', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('35.164-305', '2228     ', 'R MAGE', 'VENEZA                        ');
INSERT INTO cd_cep_br VALUES ('35.162-387', '2228     ', 'R MAGNETITA', 'C NOBRE                       ');
INSERT INTO cd_cep_br VALUES ('35.162-087', '2228     ', 'R MAGNETITA', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.162-333', '2228     ', 'R MAGNOLIA', 'ESPERANCA                     ');
INSERT INTO cd_cep_br VALUES ('35.164-186', '2228     ', 'R MAGOS,DOS', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('35.162-388', '2228     ', 'R MAHATMA GANDHI', 'C NOBRE                       ');
INSERT INTO cd_cep_br VALUES ('35.162-509', '2228     ', 'R MAINA', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('35.164-269', '2228     ', 'R MAIRIPORA', 'CARAVELAS                     ');
INSERT INTO cd_cep_br VALUES ('35.162-510', '2228     ', 'R MAITACA', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('35.162-334', '2228     ', 'R MAL-ME-QUER', 'ESPERANCA                     ');
INSERT INTO cd_cep_br VALUES ('35.164-187', '2228     ', 'R MALAQUIAS', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('35.162-088', '2228     ', 'R MALAQUITA', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.162-089', '2228     ', 'PSG MALOCA', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.162-279', '2228     ', 'R MALVA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('35.164-188', '2228     ', 'R MANA', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('35.164-079', '2228     ', 'R MANAGUA', 'BETHANIA                      ');
INSERT INTO cd_cep_br VALUES ('35.164-189', '2228     ', 'R MANASSES', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('35.164-309', '2228     ', 'R MANAUS', 'VENEZA                        ');
INSERT INTO cd_cep_br VALUES ('35.162-457', '2228     ', 'R MANGA', 'LIMOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('35.160-157', '2228     ', 'AV KIYOSHI TSUNAWAKI- DE 046/047 AO FIM', 'CARIRU                        ');
INSERT INTO cd_cep_br VALUES ('35.161-000', '2228     ', 'PC KTSUO ESAK, S/N - CENTRO COMERCIAL CARIRU', 'CARIRU                        ');
INSERT INTO cd_cep_br VALUES ('35.164-364', '2228     ', 'R LA PAZ', 'BETHANIA                      ');
INSERT INTO cd_cep_br VALUES ('35.164-250', '2228     ', 'R LAGUNA', 'VENEZA                        ');
INSERT INTO cd_cep_br VALUES ('35.162-190', '2228     ', 'R LAMARTINE BABO', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('35.164-006', '2228     ', 'R LAMBARI', 'CHS OLIVEIRA                  ');
INSERT INTO cd_cep_br VALUES ('35.160-193', '2228     ', 'R LAMIN', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('35.162-452', '2228     ', 'R LARANJA', 'LIMOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('35.162-453', '2228     ', 'R LARANJEIRAS', 'LIMOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('35.164-071', '2228     ', 'R LAS VEGAS', 'BETHANIA                      ');
INSERT INTO cd_cep_br VALUES ('35.160-265', '2228     ', 'R LAURENCIO', 'IMBAUBAS                      ');
INSERT INTO cd_cep_br VALUES ('35.164-072', '2228     ', 'R LAUSANNE', 'BETHANIA                      ');
INSERT INTO cd_cep_br VALUES ('35.162-260', '2228     ', 'EST LAVADEIRAS, DAS', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('35.162-085', '2228     ', 'R LAZURITA', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.162-191', '2228     ', 'R LEANDRO BARROS', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('35.160-057', '2228     ', 'R LEBLON', 'VL IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('35.160-058', '2228     ', 'R LEME', 'VL IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('35.162-384', '2228     ', 'R LEONARDO DA VINCI', 'C NOBRE                       ');
INSERT INTO cd_cep_br VALUES ('35.162-192', '2228     ', 'R LEONARDO MOTTA', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('35.162-193', '2228     ', 'R LEOPOLDO FROIS', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('35.162-194', '2228     ', 'R LEOPOLDO MIGUEZ', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('35.162-086', '2228     ', 'R LEVITICO', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.160-151', '2228     ', 'R LIBANO', 'CARIRU                        ');
INSERT INTO cd_cep_br VALUES ('35.160-121', '2228     ', 'R LIBIA', 'CARIRU                        ');
INSERT INTO cd_cep_br VALUES ('35.162-276', '2228     ', 'R LILAS', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('35.164-073', '2228     ', 'R LILLE', 'BETHANIA                      ');
INSERT INTO cd_cep_br VALUES ('35.162-454', '2228     ', 'R LIMA', 'LIMOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('35.162-195', '2228     ', 'R LIMA BARRETO', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('35.164-074', '2228     ', 'R LION', 'BETHANIA                      ');
INSERT INTO cd_cep_br VALUES ('35.012-460', '2193     ', 'R FELICISSIMO REIS COSTA', 'M ACAMPAMENTO                 ');
INSERT INTO cd_cep_br VALUES ('35.050-050', '2193     ', 'R FELIPE CAMARAO', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('35.041-220', '2193     ', 'R FELIPE CAMARAO', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('35.051-600', '2193     ', 'R FERNANDO BRIER', 'JD PEROLA                     ');
INSERT INTO cd_cep_br VALUES ('35.041-230', '2193     ', 'R FERNANDO SARDINHA', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('35.057-220', '2193     ', 'R FERNAO DE ANDRADE', 'M VALE                        ');
INSERT INTO cd_cep_br VALUES ('35.041-240', '2193     ', 'R FERNAO DE MAGALHAES', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('35.041-250', '2193     ', 'R FERNAO DIAS', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('35.052-290', '2193     ', 'R E', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('35.042-400', '2193     ', 'R E', 'JD ATALAIA                    ');
INSERT INTO cd_cep_br VALUES ('35.042-410', '2193     ', 'PC E', 'JD ATALAIA                    ');
INSERT INTO cd_cep_br VALUES ('35.054-550', '2193     ', 'R E', 'S PAULA                       ');
INSERT INTO cd_cep_br VALUES ('35.024-260', '2193     ', 'R E', 'SIR                           ');
INSERT INTO cd_cep_br VALUES ('35.162-054', '2228     ', 'R CROMO', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.164-148', '2228     ', 'R CRONICAS, DAS', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('35.164-365', '2228     ', 'R CRUZEIRO', 'BETHANIA                      ');
INSERT INTO cd_cep_br VALUES ('35.160-095', '2228     ', 'R CUBA', 'CARIRU                        ');
INSERT INTO cd_cep_br VALUES ('35.162-162', '2228     ', 'R CARTOLA', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('35.164-273', '2228     ', 'R CARUARU', 'CARAVELAS                     ');
INSERT INTO cd_cep_br VALUES ('35.160-293', '2228     ', 'R CARVALHO', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('35.164-375', '2228     ', 'R CASCAVEL', 'CARAVELAS                     ');
INSERT INTO cd_cep_br VALUES ('35.162-157', '2228     ', 'R AURELIANO LESSA', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('35.160-084', '2228     ', 'R AUSTRALIA', 'CARIRU                        ');
INSERT INTO cd_cep_br VALUES ('35.160-085', '2228     ', 'R AUSTRIA', 'CARIRU                        ');
INSERT INTO cd_cep_br VALUES ('35.162-239', '2228     ', 'R AVENCA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('35.162-028', '2228     ', 'R AVENTURINA', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.162-240', '2228     ', 'R AZALEIA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('35.164-322', '2228     ', 'R B', 'VENEZA                        ');
INSERT INTO cd_cep_br VALUES ('35.162-241', '2228     ', 'R B', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('35.164-141', '2228     ', 'R BABEL', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('35.164-002', '2228     ', 'R BADEJO', 'CHS OLIVEIRA                  ');
INSERT INTO cd_cep_br VALUES ('35.164-012', '2228     ', 'R BAGRE', 'GJAS VAGALUME                 ');
INSERT INTO cd_cep_br VALUES ('35.160-289', '2228     ', 'R BALSAMO', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('35.164-026', '2228     ', 'R BALTIMORE', 'BETHANIA                      ');
INSERT INTO cd_cep_br VALUES ('35.162-473', '2228     ', 'R BANANAL', 'B ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('35.162-437', '2228     ', 'R BANANAL', 'LIMOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('35.160-181', '2228     ', 'R BARAO DE COCAIS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('35.162-158', '2228     ', 'R BARATA RIBEIRO', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('35.160-013', '2228     ', 'R BARBACENA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.160-215', '2228     ', 'R BARBARA HELIODORA', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('35.160-249', '2228     ', 'R BARBARA HELIODORA', 'IMBAUBAS                      ');
INSERT INTO cd_cep_br VALUES ('35.164-027', '2228     ', 'R BARCELONA', 'BETHANIA                      ');
INSERT INTO cd_cep_br VALUES ('35.160-182', '2228     ', 'R BARRA LONGA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('35.164-293', '2228     ', 'R BARRA MANSA', 'VENEZA                        ');
INSERT INTO cd_cep_br VALUES ('35.164-159', '2228     ', 'R ENOS', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('35.160-258', '2228     ', 'R EPITACIO PESSOA', 'IMBAUBAS                      ');
INSERT INTO cd_cep_br VALUES ('35.160-098', '2228     ', 'R EQUADOR', 'CARIRU                        ');
INSERT INTO cd_cep_br VALUES ('35.162-540', '2228     ', 'R ERA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('35.162-178', '2228     ', 'R ERICO VERISSIMO', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('35.162-179', '2228     ', 'R ERNESTO NAZARE', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('35.160-188', '2228     ', 'R ERVALIA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('35.164-049', '2228     ', 'R ESAU', 'BETHANIA                      ');
INSERT INTO cd_cep_br VALUES ('35.160-099', '2228     ', 'R ESCOCIA', 'CARIRU                        ');
INSERT INTO cd_cep_br VALUES ('35.162-059', '2228     ', 'R ESMERALDA', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.162-257', '2228     ', 'AV ESPERANCA- ATE 1227/1228', 'ESPERANCA                     ');
INSERT INTO cd_cep_br VALUES ('35.164-278', '2228     ', 'R CUIABA', 'CARAVELAS                     ');
INSERT INTO cd_cep_br VALUES ('35.162-055', '2228     ', 'PSG CURARE', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.164-003', '2228     ', 'R CURIMATA', 'CHS OLIVEIRA                  ');
INSERT INTO cd_cep_br VALUES ('35.162-498', '2228     ', 'R CURIO', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('35.164-307', '2228     ', 'R CURITIBA', 'VENEZA                        ');
INSERT INTO cd_cep_br VALUES ('35.164-324', '2228     ', 'R D', 'VENEZA                        ');
INSERT INTO cd_cep_br VALUES ('35.164-044', '2228     ', 'R DACAR', 'BETHANIA                      ');
INSERT INTO cd_cep_br VALUES ('35.162-251', '2228     ', 'R DALIA- ATE 1446/1447', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('35.162-252', '2228     ', 'R DALIA- DE 1448/1449 AO FIM', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('35.162-253', '2228     ', 'R DALILA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('35.164-045', '2228     ', 'R DALLAS', 'BETHANIA                      ');
INSERT INTO cd_cep_br VALUES ('35.162-170', '2228     ', 'R DALVA DE OLIVEIRA', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('35.164-046', '2228     ', 'R DAMASCO', 'BETHANIA                      ');
INSERT INTO cd_cep_br VALUES ('35.162-445', '2228     ', 'R DAMASCO', 'LIMOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('35.164-149', '2228     ', 'R DANIEL', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('35.164-150', '2228     ', 'R DAVI', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('35.162-171', '2228     ', 'R DAVID NASSER', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('35.164-151', '2228     ', 'R DEBORA', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('35.162-172', '2228     ', 'R DEBRET', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('35.160-255', '2228     ', 'R DELFIM MOREIRA', 'IMBAUBAS                      ');
INSERT INTO cd_cep_br VALUES ('35.162-322', '2228     ', 'R DELFINIO OLIVIA', 'ESPERANCA                     ');
INSERT INTO cd_cep_br VALUES ('35.164-047', '2228     ', 'R DETROIT', 'BETHANIA                      ');
INSERT INTO cd_cep_br VALUES ('35.162-366', '2228     ', 'R DEZ', 'C NOBRE                       ');
INSERT INTO cd_cep_br VALUES ('35.160-160', '2228     ', 'R DEZENOVE DE ABRIL', 'AGUAS                         ');
INSERT INTO cd_cep_br VALUES ('35.162-056', '2228     ', 'R DIABASE', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.162-057', '2228     ', 'R DIAMANTE', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.160-019', '2228     ', 'R DIAMANTINA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.162-173', '2228     ', 'R DILERMANO REIS', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('35.160-096', '2228     ', 'R DINAMARCA', 'CARIRU                        ');
INSERT INTO cd_cep_br VALUES ('35.160-257', '2228     ', 'R DIOGO ALVARES', 'IMBAUBAS                      ');
INSERT INTO cd_cep_br VALUES ('35.160-187', '2228     ', 'R DIONISIO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('35.160-040', '2228     ', 'R DIVINOPOLIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.162-174', '2228     ', 'R DJANIRA', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('35.162-533', '2228     ', 'R DOIS', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('35.162-254', '2228     ', 'R DOIS', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('35.160-161', '2228     ', 'R DOIS DE ABRIL', 'AGUAS                         ');
INSERT INTO cd_cep_br VALUES ('35.162-058', '2228     ', 'R DOLOMITA', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.162-175', '2228     ', 'R DOLORES DURAN', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('35.162-050', '2228     ', 'R COIVARA', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.164-277', '2228     ', 'AV COLATINA', 'CARAVELAS                     ');
INSERT INTO cd_cep_br VALUES ('35.160-092', '2228     ', 'R COLOMBIA', 'CARIRU                        ');
INSERT INTO cd_cep_br VALUES ('35.162-362', '2228     ', 'R COLOMBO', 'C NOBRE                       ');
INSERT INTO cd_cep_br VALUES ('35.164-041', '2228     ', 'R COLONIA', 'BETHANIA                      ');
INSERT INTO cd_cep_br VALUES ('35.164-316', '2228     ', 'R COMUNIDADE', 'VENEZA                        ');
INSERT INTO cd_cep_br VALUES ('35.160-011', '2228     ', 'R CONCORDIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.162-497', '2228     ', 'R CONDOR', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('35.162-247', '2228     ', 'R CONFREI', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('35.160-042', '2228     ', 'R CONGONHAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.160-198', '2228     ', 'R CONSELHEIRO PENA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('35.160-050', '2228     ', 'R COPACABANA', 'VL IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('35.162-248', '2228     ', 'R COPO-DE-LEITE', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('35.162-443', '2228     ', 'R COQUEIROS', 'LIMOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('35.162-051', '2228     ', 'R CORAL', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.164-042', '2228     ', 'R CORDOBA', 'BETHANIA                      ');
INSERT INTO cd_cep_br VALUES ('35.160-093', '2228     ', 'R COREIA', 'CARIRU                        ');
INSERT INTO cd_cep_br VALUES ('35.164-147', '2228     ', 'R CORINTIOS', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('35.160-186', '2228     ', 'R COROACI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('35.160-210', '2228     ', 'R CORONEL FABRICIANO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('35.162-430', '2228     ', 'EST CORREGO NOVO', 'CRG NOVO                      ');
INSERT INTO cd_cep_br VALUES ('35.164-297', '2228     ', 'R CORUMBA', 'VENEZA                        ');
INSERT INTO cd_cep_br VALUES ('35.162-361', '2228     ', 'R COSIPA', 'C NOBRE                       ');
INSERT INTO cd_cep_br VALUES ('35.160-254', '2228     ', 'R COSTA E SILVA', 'IMBAUBAS                      ');
INSERT INTO cd_cep_br VALUES ('35.041-070', '2193     ', 'R BORBA GATO', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('35.020-070', '2193     ', 'AV BRASIL- ATE 2978/3105', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.010-070', '2193     ', 'AV BRASIL- DE 2980/3107 A 3990/3991', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.030-070', '2193     ', 'AV BRASIL- DE 3992/3993 AO FIM', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('35.050-800', '2193     ', 'AV BRUNO CHAVES', 'P FRATERNIDADE                ');
INSERT INTO cd_cep_br VALUES ('35.057-090', '2193     ', 'R BRUXELAS', 'GRA-DUQUESA                   ');
INSERT INTO cd_cep_br VALUES ('35.059-120', '2193     ', 'R BUENOPOLIS', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('35.051-070', '2193     ', 'R BUENOS AIRES', 'JD PEROLA                     ');
INSERT INTO cd_cep_br VALUES ('35.041-040', '2193     ', 'R AUGUSTO CUNHA NETO', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('35.057-040', '2193     ', 'R AUSTRALIA', 'GRA-DUQUESA                   ');
INSERT INTO cd_cep_br VALUES ('32.017-480', '1664     ', 'R JUIZ DE FORA', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('32.041-080', '1664     ', 'R JULIETA LEANDRO MUNIZ', 'T BARRAS                      ');
INSERT INTO cd_cep_br VALUES ('32.185-320', '1664     ', 'R JULIO VERNE', 'NACIONAL                      ');
INSERT INTO cd_cep_br VALUES ('32.046-340', '1664     ', 'R JUNCAL', 'M HORTA                       ');
INSERT INTO cd_cep_br VALUES ('32.241-350', '1664     ', 'R JUPITER', 'JD R PEDRAS                   ');
INSERT INTO cd_cep_br VALUES ('32.015-520', '1664     ', 'R JUQUITA CARLOS', 'FNT GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('35.162-163', '2228     ', 'R CASIMIRO DE ABREU', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('35.162-441', '2228     ', 'R CASTANHAS, DAS', 'LIMOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('35.160-294', '2228     ', 'AV CASTELO BRANCO', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('35.162-360', '2228     ', 'R CASTRO ALVES', 'C NOBRE                       ');
INSERT INTO cd_cep_br VALUES ('35.160-222', '2228     ', 'R CATARINA ALVARES', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('35.162-493', '2228     ', 'R CATATAU', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('35.162-164', '2228     ', 'R CATULO PAIXAO', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('35.162-494', '2228     ', 'R CAURE', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('35.160-295', '2228     ', 'R CAVIUNA', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('35.160-039', '2228     ', 'R CAXAMBU', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.164-289', '2228     ', 'R CAXIAS DO SUL', 'VENEZA                        ');
INSERT INTO cd_cep_br VALUES ('35.162-166', '2228     ', 'R CECILIA MEIRELES', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('35.160-296', '2228     ', 'R CEDRO', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('35.162-319', '2228     ', 'R CENTAUREA', 'ESPERANCA                     ');
INSERT INTO cd_cep_br VALUES ('35.162-444', '2228     ', 'R CEREJAS', 'LIMOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('35.164-282', '2228     ', 'R CHAPECO', 'CARAVELAS                     ');
INSERT INTO cd_cep_br VALUES ('35.164-040', '2228     ', 'R CHICAGO', 'BETHANIA                      ');
INSERT INTO cd_cep_br VALUES ('35.160-090', '2228     ', 'R CHILE', 'CARIRU                        ');
INSERT INTO cd_cep_br VALUES ('35.160-091', '2228     ', 'R CHINA', 'CARIRU                        ');
INSERT INTO cd_cep_br VALUES ('35.162-167', '2228     ', 'R CHIQUINHA GONZAGA', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('35.162-320', '2228     ', 'R CIMBIDIO', 'ESPERANCA                     ');
INSERT INTO cd_cep_br VALUES ('35.162-442', '2228     ', 'R CINCO', 'LIMOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('35.162-429', '2228     ', 'R CINCO', 'CRG NOVO                      ');
INSERT INTO cd_cep_br VALUES ('32.183-075', '1664     ', 'R SEIS', 'CH COTIA                      ');
INSERT INTO cd_cep_br VALUES ('19.026-540', '5064     ', 'R JOSE FELIX DA SILVA', 'PRQ RES CARANDA               ');
INSERT INTO cd_cep_br VALUES ('19.063-130', '5064     ', 'R JOSE FERNANDES MARTINS', 'PRQ SHIRAIWA                  ');
INSERT INTO cd_cep_br VALUES ('19.035-200', '5064     ', 'R JOSE FERREIRA FILHO', 'JD ITAPURA                    ');
INSERT INTO cd_cep_br VALUES ('19.040-190', '5064     ', 'R JOSE FERREIRA TULIO', 'VL VERINHA                    ');
INSERT INTO cd_cep_br VALUES ('19.065-550', '5064     ', 'R JOSE FONSECA LIMA', 'JD BALNEARIO                  ');
INSERT INTO cd_cep_br VALUES ('19.025-300', '5064     ', 'R JOSE FRANCISCO CANDIDO', 'PRQ RES S LUCAS               ');
INSERT INTO cd_cep_br VALUES ('19.022-285', '5064     ', 'R JOSE FUZZO', 'CJ HAB J ROTA                 ');
INSERT INTO cd_cep_br VALUES ('19.045-440', '5064     ', 'R JOSE GARCIA', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('19.060-300', '5064     ', 'R JOSE GARRIDO', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('19.063-400', '5064     ', 'R JOSE GIMENES', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('19.015-200', '5064     ', 'TV JOSE GUILHETTI', 'VL S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('19.067-310', '5064     ', 'R JOSE HENARES', 'JD MTE ALTO                   ');
INSERT INTO cd_cep_br VALUES ('19.026-600', '5064     ', 'R JOSE JACINTO MEDEIROS', 'PRQ RES CARANDA               ');
INSERT INTO cd_cep_br VALUES ('19.053-350', '5064     ', 'R JOSE JOAQUIM COSTA', 'JD RIO 400                    ');
INSERT INTO cd_cep_br VALUES ('19.067-790', '5064     ', 'R JOSE KEMPE', 'JD JEQUITIBA                  ');
INSERT INTO cd_cep_br VALUES ('19.023-470', '5064     ', 'R JOSE LAPERUTA FILHO', 'PRQ S J TADEU                 ');
INSERT INTO cd_cep_br VALUES ('19.050-080', '5064     ', 'R JOSE LEAO CAVALCANTE', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('19.050-240', '5064     ', 'R JOSE LEITE', 'JD BONGIOVANI                 ');
INSERT INTO cd_cep_br VALUES ('19.040-550', '5064     ', 'R JOSE LEMOS DE MIRANDA', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('19.060-260', '5064     ', 'R JOSE LEVY GUEDES', 'JD ROSAS                      ');
INSERT INTO cd_cep_br VALUES ('19.067-170', '5064     ', 'R JOSE LIBANIO FILHO', 'PRQ CEDRAL                    ');
INSERT INTO cd_cep_br VALUES ('19.025-564', '5064     ', 'R JOSE LOPES BERRUEZO', 'JD S OLGA                     ');
INSERT INTO cd_cep_br VALUES ('19.063-741', '5064     ', 'R JOSE LUIZ DA SILVA', 'RES UNIVERSITARIO             ');
INSERT INTO cd_cep_br VALUES ('19.061-551', '5064     ', 'R JOSE LUIZARI', 'JD CAMBUY                     ');
INSERT INTO cd_cep_br VALUES ('19.065-785', '5064     ', 'R JOSE MACHADO DE LIMA', 'JD VLE VERDE                  ');
INSERT INTO cd_cep_br VALUES ('19.061-552', '5064     ', 'R JOSE MALDONADO VICENTE', 'JD CAMBUY                     ');
INSERT INTO cd_cep_br VALUES ('19.026-520', '5064     ', 'R JOSE BARCELOS', 'PRQ RES CARANDA               ');
INSERT INTO cd_cep_br VALUES ('19.064-450', '5064     ', 'R JOSE BARIZON', 'CJ HAB A JACINTA              ');
INSERT INTO cd_cep_br VALUES ('19.020-330', '5064     ', 'R JOSE BARRIGUELLA', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('19.045-076', '5064     ', 'R JOSE BERGAMASCHI', 'JD CAMBUCI                    ');
INSERT INTO cd_cep_br VALUES ('19.063-745', '5064     ', 'R JOSE BERLOTT', 'RES UNIVERSITARIO             ');
INSERT INTO cd_cep_br VALUES ('19.065-740', '5064     ', 'R JOSE BIBIANO DA SILVA', 'JD S PAULA                    ');
INSERT INTO cd_cep_br VALUES ('19.050-680', '5064     ', 'R JOSE BONGIOVANI- ATE 1333/1334', 'VL LIBERDADE                  ');
INSERT INTO cd_cep_br VALUES ('19.061-450', '5064     ', 'R JOSE BONGIOVANI- DE 1335/1336 AO FIM', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('19.020-720', '5064     ', 'R JOSE BONIFACIO', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('19.061-160', '5064     ', 'R JOSE BORTOLETO', 'JD COLINA                     ');
INSERT INTO cd_cep_br VALUES ('19.035-170', '5064     ', 'R JOSE BORTOLI', 'JD ITAPURA                    ');
INSERT INTO cd_cep_br VALUES ('19.023-685', '5064     ', 'R JOSE BOSCOLI', 'RES S MARCOS                  ');
INSERT INTO cd_cep_br VALUES ('19.040-530', '5064     ', 'R JOSE BRATIFICH', 'JD S MARTA                    ');
INSERT INTO cd_cep_br VALUES ('19.065-710', '5064     ', 'R JOSE BRITO DOS SANTOS', 'JD S PAULA                    ');
INSERT INTO cd_cep_br VALUES ('19.063-320', '5064     ', 'R JOSE BUENO', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('19.025-560', '5064     ', 'R JOSE BUENO BARBOSA', 'PRQ S MATHEUS                 ');
INSERT INTO cd_cep_br VALUES ('19.040-280', '5064     ', 'R JOSE CAETANO DA SILVA', 'VL VERINHA                    ');
INSERT INTO cd_cep_br VALUES ('19.070-020', '5064     ', 'R JOSE CALBENTE PERROTI', 'PRQ RES NOSAKI                ');
INSERT INTO cd_cep_br VALUES ('19.041-265', '5064     ', 'AV JOSE CAMILO DA COSTA', 'JD S MARTA                    ');
INSERT INTO cd_cep_br VALUES ('19.051-080', '5064     ', 'AV JOSE CAMPOS DO AMARAL', 'RES A TIEZZI                  ');
INSERT INTO cd_cep_br VALUES ('19.040-450', '5064     ', 'R JOSE CARLOS PIMENTA', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('19.020-310', '5064     ', 'AV JOSE CARMELO ZAUPA', 'VL MARISTELA                  ');
INSERT INTO cd_cep_br VALUES ('19.013-700', '5064     ', 'R JOSE CASTILHO FILHO- ATE 099/100', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('19.045-710', '5064     ', 'R JOSE CASTILHO FILHO- DE 101/102 AO FIM', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('19.025-490', '5064     ', 'R JOSE CHOUERI', 'PRQ S MATHEUS                 ');
INSERT INTO cd_cep_br VALUES ('19.020-015', '5064     ', 'TV JOSE CLARO', 'VL JESUS                      ');
INSERT INTO cd_cep_br VALUES ('19.020-010', '5064     ', 'R JOSE CLARO', 'VL JESUS                      ');
INSERT INTO cd_cep_br VALUES ('19.060-090', '5064     ', 'R JOSE CUPERTINO', 'JD MARUPIARA                  ');
INSERT INTO cd_cep_br VALUES ('19.027-140', '5064     ', 'R JOSE DE LIMA', 'JD S ELIZA                    ');
INSERT INTO cd_cep_br VALUES ('19.025-450', '5064     ', 'R JOSE DE MARIA', 'PRQ S MATHEUS                 ');
INSERT INTO cd_cep_br VALUES ('19.065-547', '5064     ', 'R JOSE DE MORAES', 'JD BALNEARIO                  ');
INSERT INTO cd_cep_br VALUES ('19.040-240', '5064     ', 'R JOSE DE OLIVEIRA MENDES', 'VL MENDES                     ');
INSERT INTO cd_cep_br VALUES ('19.024-280', '5064     ', 'R JOSE DE SANTI', 'JD IGUACU                     ');
INSERT INTO cd_cep_br VALUES ('19.035-080', '5064     ', 'R JOSE DESTRO', 'JD ITAPURA                    ');
INSERT INTO cd_cep_br VALUES ('19.015-050', '5064     ', 'R JOSE DIAS CINTRA', 'VL OCIDENTAL                  ');
INSERT INTO cd_cep_br VALUES ('19.042-479', '5064     ', 'R JOSE DINIZ', 'JD SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('19.033-460', '5064     ', 'R JOSE DIVINO DE ARAUJO', 'VL ANGELICA                   ');
INSERT INTO cd_cep_br VALUES ('19.067-727', '5064     ', 'R JOSE DO CARMO', 'JD JEQUITIBA                  ');
INSERT INTO cd_cep_br VALUES ('19.061-130', '5064     ', 'R JOAQUIM MARQUES RODRIGUES', 'JD AQUINOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('19.039-250', '5064     ', 'R JOAQUIM MARQUES RODRIGUES', 'PRQ RES ARAKI                 ');
INSERT INTO cd_cep_br VALUES ('19.033-660', '5064     ', 'R JOAQUIM MORAIS', 'PRQ W ISHIBASHI               ');
INSERT INTO cd_cep_br VALUES ('19.010-079', '5064     ', 'TV JOAQUIM NABUCO', 'BOSQUE                        ');
INSERT INTO cd_cep_br VALUES ('19.010-070', '5064     ', 'R JOAQUIM NABUCO- ATE 0469/0470', 'BOSQUE                        ');
INSERT INTO cd_cep_br VALUES ('32.013-180', '1664     ', 'R LOURIVAL ALVES BATISTA', 'B MONTEIRO                    ');
INSERT INTO cd_cep_br VALUES ('32.013-600', '1664     ', 'R JOVEM SIMAO', 'FNT GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('32.015-393', '1664     ', 'R JOVIANO CAMARGOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('32.186-260', '1664     ', 'R JOVITA MENEZES', 'XANGRI-LA                     ');
INSERT INTO cd_cep_br VALUES ('32.215-450', '1664     ', 'R JUCA COSTA', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('32.223-280', '1664     ', 'R JUCA FLAVIO', 'INCONFIDENTES                 ');
INSERT INTO cd_cep_br VALUES ('32.010-290', '1664     ', 'R JUCA FONTES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('32.040-275', '1664     ', 'AV JUDITH NAVES DE LIMA', 'S EDWIGES                     ');
INSERT INTO cd_cep_br VALUES ('32.055-260', '1664     ', 'R JUIPORA', 'ICAIVERA                      ');
INSERT INTO cd_cep_br VALUES ('32.042-340', '1664     ', 'R JOAQUIM HORTA COSTA', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('32.013-390', '1664     ', 'R JOAQUIM JOSE', 'FNT GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('32.220-360', '1664     ', 'R JOAQUIM LARANJO', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.185-270', '1664     ', 'R JOAQUIM MURTINHO', 'NACIONAL                      ');
INSERT INTO cd_cep_br VALUES ('32.215-220', '1664     ', 'R JOAQUIM NABUCO', 'JD INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('32.265-430', '1664     ', 'R JOAQUIM NEPOMUCENO PIMENTA', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('32.650-800', '1660     ', 'R MARIA AUGUSTA PENIDO', 'VL RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('32.682-480', '1660     ', 'R MARIA CANDIDA', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('32.610-490', '1660     ', 'R MARIA CANDIDA DE JESUS', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('32.651-160', '1660     ', 'R MARIA CLARA', 'AMORAS                        ');
INSERT INTO cd_cep_br VALUES ('32.686-185', '1660     ', 'R LUZILANDIA', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('32.665-110', '1660     ', 'R M', 'JD PERLA                      ');
INSERT INTO cd_cep_br VALUES ('32.686-280', '1660     ', 'R MACAPA', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('32.652-590', '1660     ', 'R MACEIO', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('32.536-040', '1660     ', 'R MACEIO', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('32.619-160', '1660     ', 'R MACEIO', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('32.663-610', '1660     ', 'R MACEIO', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.665-250', '1660     ', 'R MADEIRA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('32.556-160', '1660     ', 'R MADRI', 'GJA S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('32.654-260', '1660     ', 'R MADRI', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('32.556-210', '1660     ', 'R MAFRA', 'GJA S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('32.650-020', '1660     ', 'R MAGISTRADO JOSE ANTERO MONTEIRO', 'MARAJOARA                     ');
INSERT INTO cd_cep_br VALUES ('32.682-020', '1660     ', 'R MAGNESITA', 'AMAZONAS                      ');
INSERT INTO cd_cep_br VALUES ('32.654-620', '1660     ', 'R MAGNOLIA', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.666-210', '1660     ', 'R MAGNOLIAS, DAS', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('32.654-670', '1660     ', 'R MAL-ME-QUER', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('14.080-600', '5126     ', 'R FRANCA JUNIOR', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.092-310', '5126     ', 'R FRANCISCA MARTINS', 'JD ZARA                       ');
INSERT INTO cd_cep_br VALUES ('14.096-460', '5126     ', 'AV FRANCISCA MASSARO FARINHA', 'RIBEIRANIA                    ');
INSERT INTO cd_cep_br VALUES ('14.079-313', '5126     ', 'R FRANCISCA PAULA DE JESUS(NHA CHICA)', 'JD F FERNANDES                ');
INSERT INTO cd_cep_br VALUES ('14.095-540', '5126     ', 'R FRANCISCO ALVES- ATE 299/300', 'PRQ ANHANGUERA                ');
INSERT INTO cd_cep_br VALUES ('14.093-070', '5126     ', 'R FRANCISCO ALVES- DE 301/302 AO FIM', 'PRQ ANHANGUERA                ');
INSERT INTO cd_cep_br VALUES ('14.092-150', '5126     ', 'R FRANCISCO AUGUSTO NUNES', 'JD ANHANGUERA                 ');
INSERT INTO cd_cep_br VALUES ('14.071-390', '5126     ', 'R FRANCISCO AZIANI', 'A SIMIONI                     ');
INSERT INTO cd_cep_br VALUES ('14.070-520', '5126     ', 'R FRANCISCO BASSOTELLI', 'Q FACCI II                    ');
INSERT INTO cd_cep_br VALUES ('14.060-380', '5126     ', 'R FRANCISCO BUONVICINI', 'JD JANDAIA                    ');
INSERT INTO cd_cep_br VALUES ('14.095-130', '5126     ', 'R FRANCISCO CAETANO GAIA', 'PRQ I LAGOINHA                ');
INSERT INTO cd_cep_br VALUES ('14.070-190', '5126     ', 'R FRANCISCO CRISCI', 'Q FACCI II                    ');
INSERT INTO cd_cep_br VALUES ('14.094-160', '5126     ', 'AL FRANCISCO CRISTOFANI', 'PRQ LAGOS                     ');
INSERT INTO cd_cep_br VALUES ('14.093-230', '5126     ', 'R FRANCISCO DE ALMEIDA', 'PRQ S SEBASTIAO               ');
INSERT INTO cd_cep_br VALUES ('14.060-769', '5126     ', 'PC FRANCISCO DE ASSIS', 'P DUTRA                       ');
INSERT INTO cd_cep_br VALUES ('14.096-050', '5126     ', 'R FRANCISCO DE GIACOMO', 'RIBEIRANIA                    ');
INSERT INTO cd_cep_br VALUES ('14.070-200', '5126     ', 'R FRANCISCO DE SOUZA REZENDE (FOLIA)', 'Q FACCI II                    ');
INSERT INTO cd_cep_br VALUES ('14.062-078', '5126     ', 'R EXPEDICIONARIO BENEDITO SCALON', 'JD H RIGON                    ');
INSERT INTO cd_cep_br VALUES ('14.095-030', '5126     ', 'R EXPEDICIONARIO ELIZALDO CHRISOSTOMO', 'PRQ I LAGOINHA                ');
INSERT INTO cd_cep_br VALUES ('14.098-100', '5126     ', 'R EXPEDICIONARIO JOSE CALZZANI', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('14.071-440', '5126     ', 'R EXPEDICIONARIO VICENTE GOMES OTERO', 'A SIMIONI                     ');
INSERT INTO cd_cep_br VALUES ('14.090-239', '5126     ', 'PC EXPEDICIONARIOS BRASILEIROS', 'PRQ BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('14.093-490', '5126     ', 'R EZIO LUCCHIARI', 'PRQ S SEBASTIAO               ');
INSERT INTO cd_cep_br VALUES ('14.094-585', '5126     ', 'R F', 'RCR INTERNACIONAL             ');
INSERT INTO cd_cep_br VALUES ('14.033-006', '5126     ', 'R F', 'COND QTA B VISTA              ');
INSERT INTO cd_cep_br VALUES ('14.094-174', '5126     ', 'R F', 'PRQ LAGOS                     ');
INSERT INTO cd_cep_br VALUES ('14.050-000', '5126     ', 'AV FABIO BARRETO- LADO IMPAR', 'VL TIBERIO                    ');
INSERT INTO cd_cep_br VALUES ('14.080-150', '5126     ', 'AV FABIO BARRETO- LADO PAR', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.020-080', '5126     ', 'R FAGUNDES VARELA', 'VL SEIXAS                     ');
INSERT INTO cd_cep_br VALUES ('14.092-030', '5126     ', 'R FARID SALIM', 'JD ANHANGUERA                 ');
INSERT INTO cd_cep_br VALUES ('14.077-430', '5126     ', 'R FARIZ SALOMAO', 'PRQ I A A PALMA               ');
INSERT INTO cd_cep_br VALUES ('14.060-449', '5126     ', 'TV FARO', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('14.071-210', '5126     ', 'R FAUSTO DE MELLO', 'A SIMIONI                     ');
INSERT INTO cd_cep_br VALUES ('14.040-130', '5126     ', 'R FAVEIRO', 'JD RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('14.055-348', '5126     ', 'TV FAVERO', 'VL M LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('14.026-522', '5126     ', 'R FAZENDA, DA', 'JD J ROSSI                    ');
INSERT INTO cd_cep_br VALUES ('14.093-160', '5126     ', 'R FELICIANO ALVES FARIA', 'VL ABRANCHES                  ');
INSERT INTO cd_cep_br VALUES ('14.020-420', '5126     ', 'R FELIPE ACHE', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('14.030-069', '5126     ', 'TV FELIPE CAMARAO', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('14.096-310', '5126     ', 'R FELIPE MIGUEL CURI', 'RIBEIRANIA                    ');
INSERT INTO cd_cep_br VALUES ('32.046-160', '1664     ', 'R UM', 'CH DEL-REY                    ');
INSERT INTO cd_cep_br VALUES ('14.056-600', '5126     ', 'R FELISBERTO DE CARVALHO', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('14.065-649', '5126     ', 'R FERDINANDO BERNARDES', 'JD A BALBO                    ');
INSERT INTO cd_cep_br VALUES ('14.056-330', '5126     ', 'R FERDINANDO MANCIOPPI', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('14.031-670', '5126     ', 'R FERES ABU-JAMRA', 'A C LEONEL                    ');
INSERT INTO cd_cep_br VALUES ('14.085-270', '5126     ', 'R FERNANDO COSTA', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.085-590', '5126     ', 'TV FERNANDO COSTA', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.077-040', '5126     ', 'R FERNANDO DE LAZZARI', 'Q FACCI I                     ');
INSERT INTO cd_cep_br VALUES ('14.051-280', '5126     ', 'R FERNANDO DE NORONHA', 'SUMAREZINHO                   ');
INSERT INTO cd_cep_br VALUES ('14.090-380', '5126     ', 'R FERNANDO FERRARI', 'PRQ BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('14.093-039', '5126     ', 'R FERNANDO GOMES RIBEIRO DA FONSECA', 'JD INTERLAGOS                 ');
INSERT INTO cd_cep_br VALUES ('14.096-169', '5126     ', 'R FERNANDO MAIA CAMPOS', 'RIBEIRANIA                    ');
INSERT INTO cd_cep_br VALUES ('14.062-086', '5126     ', 'R FERNANDO PEDRO BOM', 'JD H RIGON                    ');
INSERT INTO cd_cep_br VALUES ('14.080-540', '5126     ', 'R FERNAO SALES- ATE 1307/1308', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.085-630', '5126     ', 'R FERNAO SALES- DE 1309/1310 AO FIM', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.055-190', '5126     ', 'R FERRUCIO BERTOLUCCI', 'SUMAREZINHO                   ');
INSERT INTO cd_cep_br VALUES ('14.094-017', '5126     ', 'R ERMELINDA MINELLI ALVES', 'CJ HAB JD PALMEIRAS           ');
INSERT INTO cd_cep_br VALUES ('14.066-452', '5126     ', 'R ERNESTA CEOLOTO DEL VECCHIO', 'JD O L CAMARGO                ');
INSERT INTO cd_cep_br VALUES ('14.076-070', '5126     ', 'R ERNESTO BARICHELLO', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('14.096-530', '5126     ', 'R ERNESTO BARONI', 'RIBEIRANIA                    ');
INSERT INTO cd_cep_br VALUES ('14.056-530', '5126     ', 'R ERNESTO DE PAULA VEIGA', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('14.056-210', '5126     ', 'R ERNESTO GALLO', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('14.062-019', '5126     ', 'AV ERNESTO GUEVARA LA SERNA', 'JD H RIGON                    ');
INSERT INTO cd_cep_br VALUES ('14.070-480', '5126     ', 'R ERNESTO PETERSEN', 'Q FACCI II                    ');
INSERT INTO cd_cep_br VALUES ('14.079-305', '5126     ', 'R ERWIN SEIGNEMARTIN', 'JD F FERNANDES                ');
INSERT INTO cd_cep_br VALUES ('14.056-150', '5126     ', 'R ESCRITOR JOSE MAURO DE VASCONCELOS', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('09.434-490', '4990     ', 'R ROSEIRA', 'JD VERAO (S LUZIA)            ');
INSERT INTO cd_cep_br VALUES ('09.425-260', '4990     ', 'AV ROTARY', 'JD MIRANTE                    ');
INSERT INTO cd_cep_br VALUES ('09.424-050', '4990     ', 'R RUBIAO JUNIOR', 'N COLONIAL                    ');
INSERT INTO cd_cep_br VALUES ('09.420-330', '4990     ', 'R RUI BARBOSA', 'VL TAVOLARO                   ');
INSERT INTO cd_cep_br VALUES ('09.402-190', '4990     ', 'R RUSSIA', 'JD DOIS MELROS                ');
INSERT INTO cd_cep_br VALUES ('09.422-480', '4990     ', 'R RUTH BALARINE VACCA', 'VL N S SANTISTA               ');
INSERT INTO cd_cep_br VALUES ('09.420-170', '4990     ', 'R PRESIDENTE BERNARDES', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('09.400-040', '4990     ', 'R PRESIDENTE KENNEDY', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.416-370', '4990     ', 'R PRESIDENTE ROOSEVELT', 'BAL PALMIRA                   ');
INSERT INTO cd_cep_br VALUES ('35.500-289', '1882     ', 'R INDUSTRIAL', 'M VALINHAS                    ');
INSERT INTO cd_cep_br VALUES ('35.501-435', '1882     ', 'R INGLATERRA', 'J K                           ');
INSERT INTO cd_cep_br VALUES ('35.502-052', '1882     ', 'R INHAPIM', 'ORION                         ');
INSERT INTO cd_cep_br VALUES ('35.500-062', '1882     ', 'R INHAZINHA EPIFANIO', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('35.501-436', '1882     ', 'R INTERLAGOS', 'J K                           ');
INSERT INTO cd_cep_br VALUES ('35.500-285', '1882     ', 'R INTERLAGOS', 'M VALINHAS                    ');
INSERT INTO cd_cep_br VALUES ('35.501-330', '1882     ', 'R IOLANDA GOMES DA SILVA', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('11.712-130', '4985     ', 'R EDUARDO CARLOS PEREIRA', 'JD MELVI                      ');
INSERT INTO cd_cep_br VALUES ('11.704-810', '4985     ', 'R DEZOITO DE NOVEMBRO', 'VL MIRIM                      ');
INSERT INTO cd_cep_br VALUES ('11.704-630', '4985     ', 'R DEZOITO DE SETEMBRO', 'VL MIRIM                      ');
INSERT INTO cd_cep_br VALUES ('11.705-120', '4985     ', 'AV DEZOITO DO CANAL', 'VL MIRIM                      ');
INSERT INTO cd_cep_br VALUES ('11.710-170', '4985     ', 'R DIAMANTE', 'SOLEMAR                       ');
INSERT INTO cd_cep_br VALUES ('11.706-400', '4985     ', 'R DINO TOGNINI', 'VL CAICARA                    ');
INSERT INTO cd_cep_br VALUES ('11.702-730', '4985     ', 'R DIOGO ALVARES CARAMURU', 'CPO AVIACAO                   ');
INSERT INTO cd_cep_br VALUES ('11.723-110', '4985     ', 'R DOIS', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('11.717-060', '4985     ', 'R DOIS', 'VL MIRIM                      ');
INSERT INTO cd_cep_br VALUES ('11.714-080', '4985     ', 'R DOIS', 'BAL JAPURA                    ');
INSERT INTO cd_cep_br VALUES ('11.712-200', '4985     ', 'R DOIS', 'JD MELVI                      ');
INSERT INTO cd_cep_br VALUES ('11.726-110', '4985     ', 'R DOIS', 'T BASTOS (SIT CAMPO)          ');
INSERT INTO cd_cep_br VALUES ('11.713-340', '4985     ', 'R DOIS', 'BAL ESMERALDA                 ');
INSERT INTO cd_cep_br VALUES ('11.717-005', '4985     ', 'R DOIS', 'JD ALOHA                      ');
INSERT INTO cd_cep_br VALUES ('11.724-340', '4985     ', 'R DOLORES MOURAO OLIVEIRA', 'JD GUARAMAR                   ');
INSERT INTO cd_cep_br VALUES ('11.713-110', '4985     ', 'R DOM PEDRO I', 'PRQ AMERICAS                  ');
INSERT INTO cd_cep_br VALUES ('11.704-400', '4985     ', 'AV DOM PEDRO II', 'C OCIAN                       ');
INSERT INTO cd_cep_br VALUES ('11.707-310', '4985     ', 'R DOMITILIA DE CASTRO', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('11.725-120', '4985     ', 'AV DONA ANA NERY', 'T BASTOS (SIT CAMPO)          ');
INSERT INTO cd_cep_br VALUES ('11.708-190', '4985     ', 'PC DONA MARIA ABDALLAS', 'BAL FLORIDA                   ');
INSERT INTO cd_cep_br VALUES ('11.725-450', '4985     ', 'R DONA OLGA VILLANOVA', 'T BASTOS (SIT CAMPO)          ');
INSERT INTO cd_cep_br VALUES ('35.501-087', '1882     ', 'R JOAO BOSCO SOBRINHO', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('35.502-475', '1882     ', 'PC JOAO CONSTANTINO', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('35.502-261', '1882     ', 'R JOAO DE OLIVEIRA', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('35.500-470', '1882     ', 'R JOAO DIAS', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('35.500-078', '1882     ', 'R JOAO DIAS FILHO', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('35.500-153', '1882     ', 'R JOAO ESTEVES', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('35.502-088', '1882     ', 'R JOAO GONTIJO DA FONSECA', 'OLIVEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('35.501-177', '1882     ', 'R JOAO LARA', 'TIETE                         ');
INSERT INTO cd_cep_br VALUES ('35.502-422', '1882     ', 'R JOAO MACHADO PRIMO', 'ORION                         ');
INSERT INTO cd_cep_br VALUES ('35.501-140', '1882     ', 'R JOAO MILANI', 'QTA PALMEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('35.500-615', '1882     ', 'R JOAO MORATO DE FARIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.500-054', '1882     ', 'PC JOAO MORATO FILHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.501-189', '1882     ', 'R JOAO MOREIRA', 'TIETE                         ');
INSERT INTO cd_cep_br VALUES ('35.502-177', '1882     ', 'R JOAO PAULO I', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('35.500-131', '1882     ', 'R JOAO PAULO I', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('35.500-398', '1882     ', 'R JOAO PAULO II', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('35.502-139', '1882     ', 'R JOAO PINHEIRO', 'S VERDE                       ');
INSERT INTO cd_cep_br VALUES ('35.501-015', '1882     ', 'R JOAO RODRIGUES DE OLIVEIRA', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('35.500-461', '1882     ', 'R JOAO SEVERINO DE AZEVEDO', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('35.502-156', '1882     ', 'R JOAO TEODORO FERREIRA', 'N FORTALEZA                   ');
INSERT INTO cd_cep_br VALUES ('35.502-069', '1882     ', 'R JOAO XXIII', 'OLIVEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('35.502-133', '1882     ', 'R JOAO-DE-BARRO', 'S VERDE                       ');
INSERT INTO cd_cep_br VALUES ('35.501-416', '1882     ', 'R JOAQUIM ANTONIO DIMAS', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('35.500-514', '1882     ', 'R IRAQUE', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('35.502-101', '1882     ', 'R IRIRI', 'JD CANDELARIA                 ');
INSERT INTO cd_cep_br VALUES ('35.502-449', '1882     ', 'R IRIS BRILHANTE', 'R ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('35.500-140', '1882     ', 'R IRMA MARTA MORAIS', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('35.500-429', '1882     ', 'R ISAURO FERREIRA', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('35.502-053', '1882     ', 'R ITABIRITO', 'L P PEREIRA                   ');
INSERT INTO cd_cep_br VALUES ('35.500-183', '1882     ', 'R ITACARAMBI', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('35.500-260', '1882     ', 'R ITAGUARA', 'VL E SANTO                    ');
INSERT INTO cd_cep_br VALUES ('35.500-279', '1882     ', 'R ITAI', 'M VALINHAS                    ');
INSERT INTO cd_cep_br VALUES ('35.502-151', '1882     ', 'R ITAIPU', 'N FORTALEZA                   ');
INSERT INTO cd_cep_br VALUES ('35.500-185', '1882     ', 'R ITAJUBA', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('35.501-433', '1882     ', 'R ITALIA', 'J K                           ');
INSERT INTO cd_cep_br VALUES ('35.500-178', '1882     ', 'R ITALO CONSOLI- ATE 271/272', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('35.502-125', '1882     ', 'R ITALO CONSOLI- DE 273/274 AO FIM', 'N S CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('35.500-148', '1882     ', 'R ITAMARANDIBA- ATE 1492/1493', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('35.502-122', '1882     ', 'R ITAMARANDIBA- DE 1494/1495', 'N S CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('35.502-050', '1882     ', 'R ITAMBACURI', 'L P PEREIRA                   ');
INSERT INTO cd_cep_br VALUES ('35.501-194', '1882     ', 'R ITAMBE', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('35.502-041', '1882     ', 'R ITAMBE', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('35.500-261', '1882     ', 'R ITAMOGI', 'VL E SANTO                    ');
INSERT INTO cd_cep_br VALUES ('35.500-190', '1882     ', 'R ITAOBIM- ATE 1030/1031', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('35.502-119', '1882     ', 'R ITAOBIM- DE 1032/1033 AO FIM', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('35.500-018', '1882     ', 'R ITAPECERICA- ATE 1397/1398', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.502-021', '1882     ', 'R ITAPECERICA- DE 1399/1400 A 3399/3400', 'L P PEREIRA                   ');
INSERT INTO cd_cep_br VALUES ('35.502-459', '1882     ', 'R ITAPECERICA- DE 3401/3402 AO FIM', 'PRQ JD C SILVA                ');
INSERT INTO cd_cep_br VALUES ('35.502-273', '1882     ', 'R ITAPERUNA', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('35.502-271', '1882     ', 'R ITARARE', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('35.502-269', '1882     ', 'R ITAUNA', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('35.500-192', '1882     ', 'R ITINGA- ATE 1299/1300', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('35.502-120', '1882     ', 'R ITINGA- DE 1301/1302 AO FIM', 'N S CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('35.502-049', '1882     ', 'R ITUMBIARA', 'ORION                         ');
INSERT INTO cd_cep_br VALUES ('35.500-162', '1882     ', 'R ITUMIRITINGA', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('35.500-187', '1882     ', 'R ITUTINGA- ATE 0999/1120', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('35.502-117', '1882     ', 'R ITUTINGA- DE 1001/1122', 'N S CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('35.502-130', '1882     ', 'R J', 'N S CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('35.500-584', '1882     ', 'R J', 'VLE SOL                       ');
INSERT INTO cd_cep_br VALUES ('35.502-096', '1882     ', 'R JACARAIPE', 'OLIVEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('35.501-521', '1882     ', 'R JACATIA', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('35.500-172', '1882     ', 'R IBIRACI', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('35.500-191', '1882     ', 'R IBIRITE- ATE 1399/1400', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('35.502-121', '1882     ', 'R IBIRITE- DE 1401/1402 AO FIM', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('35.501-195', '1882     ', 'R IBITURUNA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('35.502-040', '1882     ', 'R IBITURUNA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('35.500-300', '1882     ', 'R ICARAI', 'M VALINHAS                    ');
INSERT INTO cd_cep_br VALUES ('35.500-184', '1882     ', 'R IGARATINGA', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('35.502-272', '1882     ', 'R IGUACU', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('35.500-189', '1882     ', 'R IGUATAMA- ATE 1149/1150', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('35.502-118', '1882     ', 'R IGUATAMA- DE 1151/1152 AO FIM', 'N S CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('35.502-500', '1882     ', 'R IHINIAIS', 'B VALE                        ');
INSERT INTO cd_cep_br VALUES ('35.500-133', '1882     ', 'R SERGIO MACEDO', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('35.500-012', '1882     ', 'R SERGIPE- ATE 1499/1500', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.502-029', '1882     ', 'R SERGIPE- DE 1501/1502 A 2799/2800', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('35.502-451', '1882     ', 'R SERGIPE- DE 2801/2802 AO FIM', 'ORION                         ');
INSERT INTO cd_cep_br VALUES ('35.501-571', '1882     ', 'R SERINGUEIRA', 'JARDINOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('35.501-526', '1882     ', 'R SERINGUEIRAS, DAS', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('35.500-019', '1882     ', 'R SERRA DO CRISTAL- ATE 1959/1960', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.502-020', '1882     ', 'R SERRA DO CRISTAL- DE 1961/1962 A 3859/3860', 'PRQ JD C SILVA                ');
INSERT INTO cd_cep_br VALUES ('32.280-150', '1664     ', 'R RIO TAPAJOS', 'R PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('32.280-190', '1664     ', 'R RIO TEJO', 'R PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('32.280-590', '1664     ', 'R RIO TIBRE', 'N RIACHO                      ');
INSERT INTO cd_cep_br VALUES ('32.046-300', '1664     ', 'AV UM', 'CH S GERALDO                  ');
INSERT INTO cd_cep_br VALUES ('32.046-200', '1664     ', 'R UM', 'CH S GERALDO                  ');
INSERT INTO cd_cep_br VALUES ('32.044-450', '1664     ', 'R UM', 'QTAS COLONIAIS                ');
INSERT INTO cd_cep_br VALUES ('32.040-510', '1664     ', 'R UM', 'PIRAQUARA                     ');
INSERT INTO cd_cep_br VALUES ('32.185-580', '1664     ', 'R UM', 'CH N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('32.250-000', '1664     ', 'R UM', 'JD R PEDRAS                   ');
INSERT INTO cd_cep_br VALUES ('32.020-080', '1664     ', 'R UM', 'VL ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('32.060-215', '1664     ', 'PC UM', 'GJA O BRANCO                  ');
INSERT INTO cd_cep_br VALUES ('32.044-453', '1664     ', 'R UM', 'VL MILITAR                    ');
INSERT INTO cd_cep_br VALUES ('32.280-630', '1664     ', 'R UM (CJ COLUMBIA)', 'N RIACHO                      ');
INSERT INTO cd_cep_br VALUES ('32.220-350', '1664     ', 'R UNAI', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.210-204', '1664     ', 'BC UNIAO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('32.260-230', '1664     ', 'R UNIAO DE CONTAGEM', 'INCONFIDENTES                 ');
INSERT INTO cd_cep_br VALUES ('32.185-480', '1664     ', 'R UNIAO, DA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('32.046-360', '1664     ', 'R UNIVERSO', 'M HORTA                       ');
INSERT INTO cd_cep_br VALUES ('32.341-190', '1664     ', 'R UPATIBA', 'N ELDORADO                    ');
INSERT INTO cd_cep_br VALUES ('32.340-620', '1664     ', 'R UPIARA', 'N ELDORADO                    ');
INSERT INTO cd_cep_br VALUES ('32.340-630', '1664     ', 'R UPINDUARA', 'N ELDORADO                    ');
INSERT INTO cd_cep_br VALUES ('32.072-410', '1664     ', 'R TRINTA E NOVE', 'TROPICAL                      ');
INSERT INTO cd_cep_br VALUES ('32.370-640', '1664     ', 'R TRINTA E OITO', 'CJ A BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('32.072-400', '1664     ', 'R TRINTA E OITO', 'TROPICAL                      ');
INSERT INTO cd_cep_br VALUES ('32.072-360', '1664     ', 'R TRINTA E QUATRO', 'TROPICAL                      ');
INSERT INTO cd_cep_br VALUES ('32.370-600', '1664     ', 'R TRINTA E SEIS', 'CJ A BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('32.250-050', '1664     ', 'R SEIS', 'JD R PEDRAS                   ');
INSERT INTO cd_cep_br VALUES ('32.055-120', '1664     ', 'R SEMA', 'ICAIVERA                      ');
INSERT INTO cd_cep_br VALUES ('32.185-510', '1664     ', 'R SENADO, DO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('32.223-030', '1664     ', 'R SENADOR BENEDITO VALADARES', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.210-290', '1664     ', 'R SENADOR LUCIO BITTENCOURT', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('32.340-640', '1664     ', 'R SENEGAL', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('32.040-330', '1664     ', 'R SENHOR DO BONFIM', 'S EDWIGES                     ');
INSERT INTO cd_cep_br VALUES ('32.042-590', '1664     ', 'R SENHOR JUCA', 'CHS CALIFORNIA                ');
INSERT INTO cd_cep_br VALUES ('32.371-150', '1664     ', 'R SENHORA DAS GRACAS', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('32.371-180', '1664     ', 'R SENHORA DE FATIMA', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('32.371-070', '1664     ', 'R SENHORA DO CARMO', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('32.145-410', '1664     ', 'R SENZALA', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('32.140-160', '1664     ', 'R SEQUOIA', 'JD LAGUNA                     ');
INSERT INTO cd_cep_br VALUES ('32.044-190', '1664     ', 'R SEQUOIA', 'COLONIAL                      ');
INSERT INTO cd_cep_br VALUES ('32.073-530', '1664     ', 'R SERRARIA', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('32.041-360', '1664     ', 'R SERRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('32.070-280', '1664     ', 'R SESSENTA', 'TROPICAL                      ');
INSERT INTO cd_cep_br VALUES ('32.070-230', '1664     ', 'R SESSENTA E CINCO', 'TROPICAL                      ');
INSERT INTO cd_cep_br VALUES ('32.070-260', '1664     ', 'R SESSENTA E DOIS', 'TROPICAL                      ');
INSERT INTO cd_cep_br VALUES ('32.070-190', '1664     ', 'R SESSENTA E NOVE', 'TROPICAL                      ');
INSERT INTO cd_cep_br VALUES ('32.070-200', '1664     ', 'R SESSENTA E OITO', 'TROPICAL                      ');
INSERT INTO cd_cep_br VALUES ('32.070-240', '1664     ', 'R SESSENTA E QUATRO', 'TROPICAL                      ');
INSERT INTO cd_cep_br VALUES ('32.070-220', '1664     ', 'R SESSENTA E SEIS', 'TROPICAL                      ');
INSERT INTO cd_cep_br VALUES ('32.070-210', '1664     ', 'R SESSENTA E SETE', 'TROPICAL                      ');
INSERT INTO cd_cep_br VALUES ('32.070-250', '1664     ', 'R SESSENTA E TRES', 'TROPICAL                      ');
INSERT INTO cd_cep_br VALUES ('32.070-270', '1664     ', 'R SESSENTA E UM', 'TROPICAL                      ');
INSERT INTO cd_cep_br VALUES ('32.260-010', '1664     ', 'R SETE', 'INCONFIDENTES                 ');
INSERT INTO cd_cep_br VALUES ('32.185-620', '1664     ', 'R SETE', 'CH N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('32.041-380', '1664     ', 'R SETE', 'ARCADIA                       ');
INSERT INTO cd_cep_br VALUES ('32.017-630', '1664     ', 'R SETE', 'E HIBISCO                     ');
INSERT INTO cd_cep_br VALUES ('32.070-500', '1664     ', 'R SETE', 'TROPICAL                      ');
INSERT INTO cd_cep_br VALUES ('32.210-030', '1664     ', 'AV SETE', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('32.183-030', '1664     ', 'R SETE', 'CH COTIA                      ');
INSERT INTO cd_cep_br VALUES ('32.143-080', '1664     ', 'R SETE', 'MILANEZ                       ');
INSERT INTO cd_cep_br VALUES ('32.310-450', '1664     ', 'R SAO SEBASTIAO', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('32.145-550', '1664     ', 'R SAO SEBASTIAO', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('32.040-320', '1664     ', 'R SAO SEBASTIAO', 'JD MARROCOS                   ');
INSERT INTO cd_cep_br VALUES ('32.050-365', '1664     ', 'R SAO SEBASTIAO', 'ESTALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('32.210-590', '1664     ', 'R SAO TARCISIO', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('32.215-240', '1664     ', 'R SAO TOMAZ DE AQUINO', 'JD INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('32.210-640', '1664     ', 'R SAO VICENTE', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('32.210-200', '1664     ', 'R SAO VICENTE', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('32.372-200', '1664     ', 'R SARA KUBITSCHEK', 'VL D VARGAS                   ');
INSERT INTO cd_cep_br VALUES ('32.220-110', '1664     ', 'R SATELITE', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.215-017', '1664     ', 'BC SATURNINO', 'JD INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('32.241-340', '1664     ', 'R SATURNO', 'JD R PEDRAS                   ');
INSERT INTO cd_cep_br VALUES ('32.140-550', '1664     ', 'R SAUDADE', 'N PROGRESSO                   ');
INSERT INTO cd_cep_br VALUES ('32.015-060', '1664     ', 'R SEBASTIAO DA CRUZ GONZAGA', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('32.265-330', '1664     ', 'R SEBASTIAO FERREIRA DE SOUZA', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('32.010-390', '1664     ', 'PC SEBASTIAO ISIDORO HERCULANO', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('32.371-640', '1664     ', 'R SEBASTIAO VIANA', 'CINCAO                        ');
INSERT INTO cd_cep_br VALUES ('32.046-070', '1664     ', 'R SEIS', 'GJA V ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('32.017-620', '1664     ', 'R SEIS', 'E HIBISCO                     ');
INSERT INTO cd_cep_br VALUES ('32.015-300', '1664     ', 'R SEIS', 'CANADA                        ');
INSERT INTO cd_cep_br VALUES ('32.070-510', '1664     ', 'R SEIS', 'TROPICAL                      ');
INSERT INTO cd_cep_br VALUES ('32.183-550', '1664     ', 'R SEIS', 'VLE AMENDOEIRAS               ');
INSERT INTO cd_cep_br VALUES ('32.210-201', '1664     ', 'BC SEIS', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('32.143-070', '1664     ', 'R SEIS', 'MILANEZ                       ');
INSERT INTO cd_cep_br VALUES ('32.210-250', '1664     ', 'R SEIS', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('32.010-200', '1664     ', 'R SEIS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('32.342-290', '1664     ', 'R SEIS', 'PRQ S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('32.371-660', '1664     ', 'R SEIS', 'CINCAO                        ');
INSERT INTO cd_cep_br VALUES ('32.143-480', '1664     ', 'R SEIS', 'M NOVA                        ');
INSERT INTO cd_cep_br VALUES ('32.183-130', '1664     ', 'R SEIS', 'CHS R S TEREZINHA             ');
INSERT INTO cd_cep_br VALUES ('32.180-380', '1664     ', 'R SEIS', 'REC PAMPULHA                  ');
INSERT INTO cd_cep_br VALUES ('32.010-700', '1664     ', 'TV SEIS', 'B MONTEIRO                    ');
INSERT INTO cd_cep_br VALUES ('32.046-250', '1664     ', 'R SEIS', 'CH S GERALDO                  ');
INSERT INTO cd_cep_br VALUES ('32.044-500', '1664     ', 'R SEIS', 'QTAS COLONIAIS                ');
INSERT INTO cd_cep_br VALUES ('32.040-490', '1664     ', 'R SEIS', 'PIRAQUARA                     ');
INSERT INTO cd_cep_br VALUES ('32.370-530', '1664     ', 'AV SEIS', 'CJ A BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('32.370-430', '1664     ', 'R SEIS', 'CJ A BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('32.185-570', '1664     ', 'R SEIS', 'CH N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('32.050-800', '1664     ', 'R SAO DOMINGOS', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('32.010-500', '1664     ', 'R SAO FRANCISCO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('32.143-720', '1664     ', 'PC SAO FRANCISCO DE ASSIS', 'M NOVA                        ');
INSERT INTO cd_cep_br VALUES ('35.502-183', '1882     ', 'R ESTRADINHA', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('35.502-081', '1882     ', 'R ESTRELA DALVA', 'OLIVEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('35.501-586', '1882     ', 'R EUCALIPTO', 'JARDINOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('35.501-264', '1882     ', 'R EUCLIDES DA CUNHA', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('35.500-319', '1882     ', 'R EULINA FERREIRA GONCALVES', 'D PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('35.500-481', '1882     ', 'R DOMINGOS AGUIAR', 'PTE FUNDA                     ');
INSERT INTO cd_cep_br VALUES ('35.501-397', '1882     ', 'R DOMINGOS FRANCISCO BRANDAO', 'ITACOLOMI                     ');
INSERT INTO cd_cep_br VALUES ('35.501-492', '1882     ', 'R DOMINGOS ROSA', 'J A GONCALVES                 ');
INSERT INTO cd_cep_br VALUES ('35.502-093', '1882     ', 'R DOMINGOS TEODORO DA FONSECA', 'OLIVEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('32.235-080', '1664     ', 'R PROFESSOR ALFREDO JACOB', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.041-680', '1664     ', 'R PROFESSOR ALVES HORTA', 'L VISTA                       ');
INSERT INTO cd_cep_br VALUES ('32.010-265', '1664     ', 'R PROFESSOR AURELIANO ZANON', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('32.180-340', '1664     ', 'R PROFESSOR CICERO', 'TIJUCO                        ');
INSERT INTO cd_cep_br VALUES ('32.265-260', '1664     ', 'R RIO TIETE', 'R PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('32.280-210', '1664     ', 'R RIO TIGRE', 'R PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('32.280-170', '1664     ', 'R RIO TOCANTINS', 'R PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('32.265-160', '1664     ', 'R RIO URAL', 'R PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('32.280-110', '1664     ', 'R RIO URUCUIA', 'R PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('32.280-090', '1664     ', 'R RIO VERDE', 'R PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('32.280-220', '1664     ', 'R RIO VERDE CLARO', 'R PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('32.280-200', '1664     ', 'R RIO VOLGA', 'R PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('32.265-290', '1664     ', 'R RIO XINGU- ATE 0958/1029', 'R PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('32.280-160', '1664     ', 'R RIO XINGU- DE 0960/1031 AO FIM', 'R PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('32.310-410', '1664     ', 'R RISO DO PRADO', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('32.185-420', '1664     ', 'R RITA CAMARGOS', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('32.017-340', '1664     ', 'R RITA CAMARGOS CUNHA', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('32.310-480', '1664     ', 'R RITA RIBEIRO', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('32.041-570', '1664     ', 'R RITA TUNDE', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('32.223-140', '1664     ', 'R RODOLFO JACOB', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.310-030', '1664     ', 'R RODRIGUES ALVES', 'JK                            ');
INSERT INTO cd_cep_br VALUES ('32.113-340', '1664     ', 'R RODRIGUES DA CUNHA', 'RESSACA                       ');
INSERT INTO cd_cep_br VALUES ('32.040-335', '1664     ', 'R ROLDAO MIRANDA', 'PIRAQUARA                     ');
INSERT INTO cd_cep_br VALUES ('32.110-280', '1664     ', 'R ROMA', 'PRQ RECREIO                   ');
INSERT INTO cd_cep_br VALUES ('32.280-040', '1664     ', 'R ROMA', 'S C INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('35.502-499', '1882     ', 'R DRACENAS', 'B VALE                        ');
INSERT INTO cd_cep_br VALUES ('32.183-670', '1664     ', 'PC NOSSA SENHORA DA CONCEICAO', 'N S CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('32.315-130', '1664     ', 'PC NOSSA SENHORA DA GLORIA', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('32.371-250', '1664     ', 'R NOSSA SENHORA DA PAZ', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('32.230-560', '1664     ', 'R NOSSA SENHORA DA PAZ', 'JD INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('32.040-290', '1664     ', 'R NOSSA SENHORA DAS GRACAS', 'JD MARROCOS                   ');
INSERT INTO cd_cep_br VALUES ('32.210-370', '1664     ', 'AV NOSSA SENHORA DAS GRACAS', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('32.185-100', '1664     ', 'AV NOSSA SENHORA DE FATIMA', 'P AZUL                        ');
INSERT INTO cd_cep_br VALUES ('32.220-610', '1664     ', 'PC NOSSA SENHORA DE FATIMA', 'JD INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('32.040-210', '1664     ', 'R NOSSA SENHORA DO PERPETUO SOCORRO', 'JD MARROCOS                   ');
INSERT INTO cd_cep_br VALUES ('32.370-610', '1664     ', 'R NOVA BRASILIA', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('32.220-170', '1664     ', 'R NOVA GRANADA', 'JD INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('32.223-485', '1664     ', 'PC NOVA OLINDA', 'AMAZONAS                      ');
INSERT INTO cd_cep_br VALUES ('32.073-540', '1664     ', 'R NOVA PONTE', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('32.017-660', '1664     ', 'PC NOVA REPUBLICA', 'C ALVES                       ');
INSERT INTO cd_cep_br VALUES ('32.370-370', '1664     ', 'TV NOVE', 'CJ A BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('32.017-440', '1664     ', 'R NOVE', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('32.070-480', '1664     ', 'R NOVE', 'TROPICAL                      ');
INSERT INTO cd_cep_br VALUES ('32.260-060', '1664     ', 'R NOVE', 'INCONFIDENTES                 ');
INSERT INTO cd_cep_br VALUES ('32.183-020', '1664     ', 'R NOVE', 'CH COTIA                      ');
INSERT INTO cd_cep_br VALUES ('32.143-100', '1664     ', 'R NOVE', 'MILANEZ                       ');
INSERT INTO cd_cep_br VALUES ('32.113-190', '1664     ', 'R MOGNO', 'MRO CONFISCO                  ');
INSERT INTO cd_cep_br VALUES ('32.341-280', '1664     ', 'R MOINGO', 'N ELDORADO                    ');
INSERT INTO cd_cep_br VALUES ('32.341-410', '1664     ', 'R MOJOARA', 'N ELDORADO                    ');
INSERT INTO cd_cep_br VALUES ('32.340-350', '1664     ', 'R MONACO', 'S C INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('32.017-530', '1664     ', 'R MONASITA', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('32.310-220', '1664     ', 'R MONSENHOR BICALHO', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('32.180-300', '1664     ', 'R MONSENHOR GUEDES', 'TIJUCO                        ');
INSERT INTO cd_cep_br VALUES ('32.210-320', '1664     ', 'R MONSENHOR HORTA', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('32.115-000', '1664     ', 'R MONSENHOR JOAO MARTINS- ATE 1498/1499', 'N PROGRESSO                   ');
INSERT INTO cd_cep_br VALUES ('32.140-470', '1664     ', 'R MONSENHOR JOAO MARTINS- DE 1500/1501 AO FIM', 'N PROGRESSO                   ');
INSERT INTO cd_cep_br VALUES ('32.220-460', '1664     ', 'R MONSENHOR JOAO RODRIGUES', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.220-490', '1664     ', 'R MONSENHOR LEAO', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.241-030', '1664     ', 'R MONSENHOR MESSIAS', 'FLAMENGO                      ');
INSERT INTO cd_cep_br VALUES ('32.041-580', '1664     ', 'R MONSENHOR TELES', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('32.017-160', '1664     ', 'R MONTE ALEGRE', 'C ALVES                       ');
INSERT INTO cd_cep_br VALUES ('32.280-610', '1664     ', 'R MONTE AZUL', 'N RIACHO                      ');
INSERT INTO cd_cep_br VALUES ('32.073-180', '1664     ', 'R MONTE BELO', 'I S LUIZ                      ');
INSERT INTO cd_cep_br VALUES ('32.371-480', '1664     ', 'R MONTE CASTELO', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('32.042-130', '1664     ', 'R MONTES CLAROS', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('32.240-295', '1664     ', 'BC MONTES CLAROS', 'BANDEIRANTES                  ');
INSERT INTO cd_cep_br VALUES ('32.230-180', '1664     ', 'R MONTEVIDEO', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.341-200', '1664     ', 'R MOPAGE', 'N ELDORADO                    ');
INSERT INTO cd_cep_br VALUES ('32.055-050', '1664     ', 'R MOROSSEMA', 'ICAIVERA                      ');
INSERT INTO cd_cep_br VALUES ('32.073-440', '1664     ', 'R MORRO DO FERRO', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('32.073-460', '1664     ', 'R MORRO DO PILAR', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('32.073-470', '1664     ', 'R MORRO VERMELHO', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('32.110-340', '1664     ', 'R MOSCOU', 'PRQ RECREIO                   ');
INSERT INTO cd_cep_br VALUES ('32.183-310', '1664     ', 'R MOSCOVITA', 'P AZUL                        ');
INSERT INTO cd_cep_br VALUES ('32.310-380', '1664     ', 'R MULUNGU', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('32.050-750', '1664     ', 'R MUNICIPAL', 'I S CRUZ                      ');
INSERT INTO cd_cep_br VALUES ('32.015-480', '1664     ', 'R N', 'FNT GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('32.060-120', '1664     ', 'AV N', 'TUPA                          ');
INSERT INTO cd_cep_br VALUES ('32.013-170', '1664     ', 'R N', 'B MONTEIRO                    ');
INSERT INTO cd_cep_br VALUES ('32.370-510', '1664     ', 'R N', 'CJ A BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('32.341-520', '1664     ', 'R NABOR CAMPOS', 'N ELDORADO                    ');
INSERT INTO cd_cep_br VALUES ('32.185-540', '1664     ', 'AV NACIONAL', 'XANGRI-LA                     ');
INSERT INTO cd_cep_br VALUES ('32.310-475', '1664     ', 'R NADIR AVELINO', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('32.042-570', '1664     ', 'R NAIR CAMARGOS DE AGUIAR', 'CHS CALIFORNIA                ');
INSERT INTO cd_cep_br VALUES ('32.073-760', '1664     ', 'R MATO GROSSO', 'PETROLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('32.371-140', '1664     ', 'R MATOS PINHO', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('32.215-014', '1664     ', 'BC MAURO, DO', 'JD INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('32.220-300', '1664     ', 'R MAX SHELLER', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.183-660', '1664     ', 'R MAXIXE', 'VLE AMENDOEIRAS               ');
INSERT INTO cd_cep_br VALUES ('32.110-440', '1664     ', 'R MEDEIROS', 'PRQ TURISTAS                  ');
INSERT INTO cd_cep_br VALUES ('32.371-690', '1664     ', 'R MEL, DO', 'VL PARIS                      ');
INSERT INTO cd_cep_br VALUES ('32.185-350', '1664     ', 'R MELAO, DO', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('32.065-030', '1664     ', 'R MELROS, DOS', 'S MADEIRA                     ');
INSERT INTO cd_cep_br VALUES ('32.013-750', '1664     ', 'R MENDES PIMENTEL', 'FNT GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('32.145-430', '1664     ', 'R MENINO DO ENGENHO', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('32.215-170', '1664     ', 'R MERCURIO', 'JD INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('35.170-000', '2227     ', 'AV PEDRO NOLASCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.170-077', '2227     ', 'R PEDRO QUEIROGA', 'T SANTOS                      ');
INSERT INTO cd_cep_br VALUES ('35.170-157', '2227     ', 'R PEDRO SOARES', 'M VIANA                       ');
INSERT INTO cd_cep_br VALUES ('35.171-317', '2227     ', 'R PERNAMBUCO', 'A LANARI                      ');
INSERT INTO cd_cep_br VALUES ('35.171-164', '2227     ', 'R PERNAMBUCO', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('35.170-229', '2227     ', 'R PEROBA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('35.171-107', '2227     ', 'R PEROLA', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('35.171-350', '2227     ', 'R PERU', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('35.171-326', '2227     ', 'R PIAUI', 'A LANARI                      ');
INSERT INTO cd_cep_br VALUES ('35.171-170', '2227     ', 'R PIAUI', 'CALADINHO                     ');
INSERT INTO cd_cep_br VALUES ('35.170-298', '2227     ', 'R PINHEIROS, DOS', 'CRG ALTO                      ');
INSERT INTO cd_cep_br VALUES ('11.717-255', '4985     ', 'R E', 'VL MIRIM                      ');
INSERT INTO cd_cep_br VALUES ('11.725-135', '4985     ', 'R E', 'T BASTOS (SIT CAMPO)          ');
INSERT INTO cd_cep_br VALUES ('11.709-250', '4985     ', 'R ECA DE QUEIROS', 'SOLEMAR                       ');
INSERT INTO cd_cep_br VALUES ('11.718-240', '4985     ', 'R EDILSON DE OLIVEIRA', 'JD QUIETUDE                   ');
INSERT INTO cd_cep_br VALUES ('11.704-080', '4985     ', 'R EDMILSON COELHO', 'VL ASSUNCAO                   ');
INSERT INTO cd_cep_br VALUES ('11.725-270', '4985     ', 'R EDSON SCIENSIO', 'T BASTOS (SIT CAMPO)          ');
INSERT INTO cd_cep_br VALUES ('32.242-080', '1664     ', 'R MIRA', 'JD R PEDRAS                   ');
INSERT INTO cd_cep_br VALUES ('32.073-380', '1664     ', 'R MIRADOURO', 'I S LUIZ                      ');
INSERT INTO cd_cep_br VALUES ('32.242-450', '1664     ', 'R MOACIR DE ANDRADE', 'PRQ D BARROS                  ');
INSERT INTO cd_cep_br VALUES ('32.341-430', '1664     ', 'R MOAMA', 'N ELDORADO                    ');
INSERT INTO cd_cep_br VALUES ('32.341-270', '1664     ', 'R MOARA', 'N ELDORADO                    ');
INSERT INTO cd_cep_br VALUES ('32.341-170', '1664     ', 'R MOASSY', 'N ELDORADO                    ');
INSERT INTO cd_cep_br VALUES ('32.341-070', '1664     ', 'R MOATA', 'N ELDORADO                    ');
INSERT INTO cd_cep_br VALUES ('32.223-150', '1664     ', 'R MODESTINA DE SOUZA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.110-490', '1664     ', 'R MODESTINO CORREA', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('32.371-260', '1664     ', 'R MOEMA', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('32.044-100', '1664     ', 'R MOGNO', 'COLONIAL                      ');
INSERT INTO cd_cep_br VALUES ('32.265-390', '1664     ', 'R MARIA FRANCISCA DE OLIVEIRA', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('32.015-020', '1664     ', 'R MARIA FRANCISCA DO CARMO', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('32.180-030', '1664     ', 'R MARIA HELOISA', 'TIJUCO                        ');
INSERT INTO cd_cep_br VALUES ('32.240-220', '1664     ', 'R MARIA INES', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('32.042-100', '1664     ', 'R MARIA JOSE DA ROCHA', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('32.310-670', '1664     ', 'R MARIA MAFALDA', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('32.240-000', '1664     ', 'R MARIA MARGARIDA', 'AMAZONAS                      ');
INSERT INTO cd_cep_br VALUES ('32.220-250', '1664     ', 'R MARIA MOREIRA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.041-630', '1664     ', 'R MARIA OLINDA NASCIMENTO', 'L VISTA                       ');
INSERT INTO cd_cep_br VALUES ('32.110-630', '1664     ', 'AV MARIA PEREIRA DE SOUZA', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('32.240-640', '1664     ', 'R MARIA RITA', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('09.435-210', '4990     ', 'R REINALDO MANOEL', 'VL RICA (S LUZIA)             ');
INSERT INTO cd_cep_br VALUES ('09.402-500', '4990     ', 'R RENATO ANDREOLLI', 'JD ITACOLOMY                  ');
INSERT INTO cd_cep_br VALUES ('09.414-500', '4990     ', 'EST REPRESA, DA', 'BSQ SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('09.423-010', '4990     ', 'R REPUBLICA', 'JD GARIBALDI                  ');
INSERT INTO cd_cep_br VALUES ('09.444-610', '4990     ', 'R REZENDE', 'SIT C VERMELHA (O F PAULISTA) ');
INSERT INTO cd_cep_br VALUES ('09.432-390', '4990     ', 'R RIACHUELO', 'JD PETROPOLIS (S LUZIA)       ');
INSERT INTO cd_cep_br VALUES ('09.434-360', '4990     ', 'R RIALTO', 'JD ZILDA (S LUZIA)            ');
INSERT INTO cd_cep_br VALUES ('09.414-410', '4990     ', 'R PENAPOLIS', 'JD PLANTEUCAL                 ');
INSERT INTO cd_cep_br VALUES ('09.440-450', '4990     ', 'R PEREIRA BARRETO', 'VL P BARRETO (O F PAULISTA)   ');
INSERT INTO cd_cep_br VALUES ('09.442-210', '4990     ', 'R PEREIRAS,DAS', 'O F PAULISTA (O F PAULISTA)   ');
INSERT INTO cd_cep_br VALUES ('09.405-470', '4990     ', 'R PERI', 'E PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('09.404-390', '4990     ', 'R PERI PERI', 'REC V ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('09.403-260', '4990     ', 'R PERNAMBUCO', 'JD MINAROSA                   ');
INSERT INTO cd_cep_br VALUES ('09.443-630', '4990     ', 'R PESCADORES,DOS', 'JD S NASCENTE (O F PAULISTA)  ');
INSERT INTO cd_cep_br VALUES ('09.430-330', '4990     ', 'R PIAUI', 'JD S LUZIA (S LUZIA)          ');
INSERT INTO cd_cep_br VALUES ('09.411-310', '4990     ', 'R PIEDADE MARIA DIAS', 'JD R PIRES                    ');
INSERT INTO cd_cep_br VALUES ('09.426-130', '4990     ', 'R PIENTRO DUNDA', 'VL SUELY                      ');
INSERT INTO cd_cep_br VALUES ('09.432-590', '4990     ', 'R PILAR VELHO', 'JD P VELHO (S LUZIA)          ');
INSERT INTO cd_cep_br VALUES ('09.420-370', '4990     ', 'R PINDAMONHAGABA', 'VL TAVOLARO                   ');
INSERT INTO cd_cep_br VALUES ('09.424-280', '4990     ', 'R PINEDO DE', 'VL ZAMPOL                     ');
INSERT INTO cd_cep_br VALUES ('09.443-350', '4990     ', 'R PINHAL', 'VL SIQUEIRA (O F PAULISTA)    ');
INSERT INTO cd_cep_br VALUES ('09.426-330', '4990     ', 'R PINHEIROS', 'VL SUELY                      ');
INSERT INTO cd_cep_br VALUES ('09.404-360', '4990     ', 'R PIQUEROBI', 'REC V ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('09.434-600', '4990     ', 'R PIRACEMA', 'JD VERAO (S LUZIA)            ');
INSERT INTO cd_cep_br VALUES ('09.430-290', '4990     ', 'R PIRAMIDES DAS', 'JD S LUZIA (S LUZIA)          ');
INSERT INTO cd_cep_br VALUES ('09.405-500', '4990     ', 'R PIRATININGA', 'E PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('09.416-030', '4990     ', 'AV PIRINEUS', 'SIT FRANCES                   ');
INSERT INTO cd_cep_br VALUES ('09.442-190', '4990     ', 'R PITANGUEIRAS, DAS', 'O F PAULISTA (O F PAULISTA)   ');
INSERT INTO cd_cep_br VALUES ('09.411-200', '4990     ', 'R PIXINGUINHA', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('09.412-340', '4990     ', 'R PLANALTO', 'JD VALENTINA                  ');
INSERT INTO cd_cep_br VALUES ('09.442-020', '4990     ', 'R PLANURA', 'O F PAULISTA (O F PAULISTA)   ');
INSERT INTO cd_cep_br VALUES ('09.421-010', '4990     ', 'R PLATINA', 'VL ROSAL                      ');
INSERT INTO cd_cep_br VALUES ('09.421-040', '4990     ', 'R POA', 'VL ROSAL                      ');
INSERT INTO cd_cep_br VALUES ('09.402-230', '4990     ', 'R POLONIA', 'JD DOIS MELROS                ');
INSERT INTO cd_cep_br VALUES ('09.443-460', '4990     ', 'R POLVO', 'SIT SANTANA (O F PAULISTA)    ');
INSERT INTO cd_cep_br VALUES ('09.440-090', '4990     ', 'R POMBAL', 'VL MERI (O F PAULISTA)        ');
INSERT INTO cd_cep_br VALUES ('09.443-240', '4990     ', 'R PONTAL', 'VL SIQUEIRA (O F PAULISTA)    ');
INSERT INTO cd_cep_br VALUES ('09.403-600', '4990     ', 'R PONTO DAS LUNAS', 'PRQ ALIANCA                   ');
INSERT INTO cd_cep_br VALUES ('09.411-280', '4990     ', 'R PORTO ALEGRE', 'JD R PIRES                    ');
INSERT INTO cd_cep_br VALUES ('09.416-020', '4990     ', 'R PORTO DO', 'SIT FRANCES                   ');
INSERT INTO cd_cep_br VALUES ('09.445-600', '4990     ', 'R PORTO RICO', 'VL S ISABEL (S LUZIA)         ');
INSERT INTO cd_cep_br VALUES ('09.416-510', '4990     ', 'R PORTO SEGURO', 'BAL PALMIRA                   ');
INSERT INTO cd_cep_br VALUES ('09.402-150', '4990     ', 'R PORTUGAL', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('09.445-400', '4990     ', 'EST POUSO ALEGRE', 'VL LUZITANO (O F PAULISTA)    ');
INSERT INTO cd_cep_br VALUES ('09.424-310', '4990     ', 'R PREFEITO PRESTES MAIA', 'VL ZAMPOL                     ');
INSERT INTO cd_cep_br VALUES ('09.421-540', '4990     ', 'R PAPA JOAO XXIII', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('09.430-350', '4990     ', 'R PARA', 'JD S LUZIA (S LUZIA)          ');
INSERT INTO cd_cep_br VALUES ('09.432-310', '4990     ', 'R PARAGUACU', 'JD PETROPOLIS (S LUZIA)       ');
INSERT INTO cd_cep_br VALUES ('09.401-270', '4990     ', 'R PARAGUAI', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('09.430-550', '4990     ', 'R PARAIBA', 'PRQ FONTES (S LUZIA)          ');
INSERT INTO cd_cep_br VALUES ('09.432-610', '4990     ', 'R PARAISO', 'JD P VELHO (S LUZIA)          ');
INSERT INTO cd_cep_br VALUES ('09.432-140', '4990     ', 'R PARAISOPOLIS', 'JD S ROSA (S LUZIA)           ');
INSERT INTO cd_cep_br VALUES ('09.403-270', '4990     ', 'R PARANA', 'JD MINAROSA                   ');
INSERT INTO cd_cep_br VALUES ('09.402-620', '4990     ', 'R PARANAPANEMA', 'P B VISTA                     ');
INSERT INTO cd_cep_br VALUES ('09.404-380', '4990     ', 'R PARANAPIACABA', 'REC V ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('09.434-440', '4990     ', 'R PARATI', 'REC W END (S LUZIA)           ');
INSERT INTO cd_cep_br VALUES ('09.416-430', '4990     ', 'AV PARIS', 'BAL PALMIRA                   ');
INSERT INTO cd_cep_br VALUES ('09.443-440', '4990     ', 'R PARQUE OURO FINO', 'SIT SANTANA (O F PAULISTA)    ');
INSERT INTO cd_cep_br VALUES ('09.442-160', '4990     ', 'R PARREIRAS, DAS', 'O F PAULISTA (O F PAULISTA)   ');
INSERT INTO cd_cep_br VALUES ('09.431-520', '4990     ', 'R PASCHOAL MOREIRA', 'VL INDUSTRIAL (S LUZIA)       ');
INSERT INTO cd_cep_br VALUES ('09.413-350', '4990     ', 'R PASCOAL MOZELLI', 'CH ICATUACU                   ');
INSERT INTO cd_cep_br VALUES ('09.445-640', '4990     ', 'R PASSO FUNDO', 'VL S ISABEL (S LUZIA)         ');
INSERT INTO cd_cep_br VALUES ('09.402-450', '4990     ', 'TV PASSOS', 'JD ITACOLOMY                  ');
INSERT INTO cd_cep_br VALUES ('09.406-040', '4990     ', 'R PASTORIL', 'JD PASTORIL                   ');
INSERT INTO cd_cep_br VALUES ('09.434-430', '4990     ', 'R PATAGONIA', 'REC W END (S LUZIA)           ');
INSERT INTO cd_cep_br VALUES ('09.423-190', '4990     ', 'R PATRIARCA', 'REC SUISSO                    ');
INSERT INTO cd_cep_br VALUES ('09.435-060', '4990     ', 'R PATRICIA REGINA CARDOSO', 'CH PARAISO (S LUZIA)          ');
INSERT INTO cd_cep_br VALUES ('09.405-380', '4990     ', 'R PAULISTA', 'JD S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('09.406-250', '4990     ', 'R PAULO CANDIDO', 'VL AMELIA                     ');
INSERT INTO cd_cep_br VALUES ('09.412-220', '4990     ', 'R PAULO EGIDIO MARTINS', 'PRQ GOVERNADOR                ');
INSERT INTO cd_cep_br VALUES ('09.440-430', '4990     ', 'R PEDRO ALVARES CABRAL', 'VL P BARRETO (O F PAULISTA)   ');
INSERT INTO cd_cep_br VALUES ('09.413-200', '4990     ', 'R PEDRO BARBOSA DE LIMA', 'CH ICATUACU                   ');
INSERT INTO cd_cep_br VALUES ('83.508-100', '2829     ', 'R BALZAC', 'JD CPOS ELISIOS               ');
INSERT INTO cd_cep_br VALUES ('83.508-090', '2829     ', 'R BARAO DO RIO BRANCO', 'JD IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('83.511-110', '2829     ', 'R BARAO DO RIO BRANCO', 'JD B AIRES                    ');
INSERT INTO cd_cep_br VALUES ('83.503-100', '2829     ', 'R BARIGUI', 'VL A PINHEIROS                ');
INSERT INTO cd_cep_br VALUES ('83.502-120', '2829     ', 'R A', 'JD ROCIO                      ');
INSERT INTO cd_cep_br VALUES ('83.513-300', '2829     ', 'R A', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('83.505-130', '2829     ', 'AV A', 'JD KOKOT                      ');
INSERT INTO cd_cep_br VALUES ('83.514-110', '2829     ', 'R A', 'PRQ TIMBU                     ');
INSERT INTO cd_cep_br VALUES ('83.508-580', '2829     ', 'R ACRE', 'VL PL TANGUA                  ');
INSERT INTO cd_cep_br VALUES ('83.513-490', '2829     ', 'R ADELINO DE LIMA', 'LOT M CLAUDIA                 ');
INSERT INTO cd_cep_br VALUES ('35.501-174', '1882     ', 'AL RIO XINGU- ATE 351/352', 'TIETE                         ');
INSERT INTO cd_cep_br VALUES ('35.502-462', '1882     ', 'AL RIO XINGU- DE 353/354 AO FIM', 'TIETE                         ');
INSERT INTO cd_cep_br VALUES ('35.500-546', '1882     ', 'R ROBERTO NUNES MACHADO', 'DAVANUZE                      ');
INSERT INTO cd_cep_br VALUES ('35.501-241', '1882     ', 'R ROBSON LUIZ DE OLIVEIRA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('35.500-411', '1882     ', 'R RODOLFO CAMILO DE SOUZA', 'JD MANSOES                    ');
INSERT INTO cd_cep_br VALUES ('35.501-456', '1882     ', 'AV WILSON MILANI', 'J A GONCALVES                 ');
INSERT INTO cd_cep_br VALUES ('35.502-286', '1882     ', 'R WILSON SANTOS', 'DT I C J RABELO               ');
INSERT INTO cd_cep_br VALUES ('35.500-296', '1882     ', 'R XAVANTE', 'M VALINHAS                    ');
INSERT INTO cd_cep_br VALUES ('35.502-314', '1882     ', 'R XAVANTES', 'JD CANDIDES                   ');
INSERT INTO cd_cep_br VALUES ('35.502-313', '1882     ', 'R XINGUS', 'JD CANDIDES                   ');
INSERT INTO cd_cep_br VALUES ('35.500-475', '1882     ', 'R XISTO GONTIJO', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('35.502-289', '1882     ', 'R YARA', 'DT I C J RABELO               ');
INSERT INTO cd_cep_br VALUES ('35.501-007', '1882     ', 'R ZACARIAS GUIMARAES', 'D PEDRO II                    ');
INSERT INTO cd_cep_br VALUES ('35.502-166', '1882     ', 'R ZAIRA MAGALHAES', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('35.500-231', '1882     ', 'R ZINCO, DO', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('35.501-118', '1882     ', 'R ZOMAR NOGUEIRA', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('35.058-490', '2193     ', 'AV A', 'M EUGENIA                     ');
INSERT INTO cd_cep_br VALUES ('35.501-220', '1882     ', 'R VEREADOR ELIZEU ZICA', 'CATALAO                       ');
INSERT INTO cd_cep_br VALUES ('35.500-340', '1882     ', 'R VEREADOR LOURIVAL ARAUJO', 'D PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('35.500-404', '1882     ', 'AV VESTA', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('35.500-397', '1882     ', 'R VIA APIA', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('35.502-285', '1882     ', 'R VIA EXPRESSA', 'DT I C J RABELO               ');
INSERT INTO cd_cep_br VALUES ('35.501-491', '1882     ', 'R VICENTE ANTONIO DOS SANTOS', 'J A GONCALVES                 ');
INSERT INTO cd_cep_br VALUES ('35.500-325', '1882     ', 'R VICENTE ANTONIO ROCHA', 'D PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('35.500-339', '1882     ', 'R VICENTE BORGES', 'D PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('35.501-496', '1882     ', 'R VICENTE GOMES', 'J A GONCALVES                 ');
INSERT INTO cd_cep_br VALUES ('35.502-159', '1882     ', 'R VICENTE MATEUS DA SILVA- ATE 399/400', 'N FORTALEZA                   ');
INSERT INTO cd_cep_br VALUES ('35.502-178', '1882     ', 'R VICENTE MATEUS DA SILVA- DE 401/402 AO FIM', 'N FORTALEZA                   ');
INSERT INTO cd_cep_br VALUES ('35.500-577', '1882     ', 'R D', 'VLE SOL                       ');
INSERT INTO cd_cep_br VALUES ('35.500-120', '1882     ', 'R D', 'JD N AMERICA                  ');
INSERT INTO cd_cep_br VALUES ('35.501-338', '1882     ', 'R D', 'S PAULO                       ');
INSERT INTO cd_cep_br VALUES ('35.502-165', '1882     ', 'R DALILA MAGALHAES', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('35.500-211', '1882     ', 'R DAMASCO', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('35.501-411', '1882     ', 'R DARCY BRUM', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('35.502-174', '1882     ', 'R CIDADE DE LISBOA', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('35.502-111', '1882     ', 'R CIDADE OCEANIA', 'JD CANDELARIA                 ');
INSERT INTO cd_cep_br VALUES ('35.501-399', '1882     ', 'R CINCO', 'ITACOLOMI                     ');
INSERT INTO cd_cep_br VALUES ('35.501-374', '1882     ', 'R CINCO', 'V EXPOSICAO                   ');
INSERT INTO cd_cep_br VALUES ('35.501-363', '1882     ', 'AL CINCO', 'V EXPOSICAO                   ');
INSERT INTO cd_cep_br VALUES ('35.501-444', '1882     ', 'R CINCO', 'J K                           ');
INSERT INTO cd_cep_br VALUES ('35.502-386', '1882     ', 'R CINCO', 'RES MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('35.501-480', '1882     ', 'R CINCO', 'J A GONCALVES                 ');
INSERT INTO cd_cep_br VALUES ('35.502-401', '1882     ', 'R CINCO', 'S SIMAO                       ');
INSERT INTO cd_cep_br VALUES ('35.501-559', '1882     ', 'R CINCO', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('35.501-552', '1882     ', 'R CINCO', 'G PEREIRA                     ');
INSERT INTO cd_cep_br VALUES ('35.501-540', '1882     ', 'R CINCO', 'MARAJO                        ');
INSERT INTO cd_cep_br VALUES ('35.501-617', '1882     ', 'R CINCO', 'JD COPACABANA                 ');
INSERT INTO cd_cep_br VALUES ('35.501-610', '1882     ', 'R CINCO', 'MORUMBI                       ');
INSERT INTO cd_cep_br VALUES ('35.502-359', '1882     ', 'R CINCO', 'FLORAMAR                      ');
INSERT INTO cd_cep_br VALUES ('35.502-232', '1882     ', 'R CINCO', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('35.502-237', '1882     ', 'R CINCO', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('35.502-210', '1882     ', 'R CINCO', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('35.502-061', '1882     ', 'R CINCO', 'L P PEREIRA                   ');
INSERT INTO cd_cep_br VALUES ('35.500-379', '1882     ', 'R CINCO', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('35.500-594', '1882     ', 'R CINCO', 'VLE SOL                       ');
INSERT INTO cd_cep_br VALUES ('35.502-440', '1882     ', 'R CINCO', 'JD BETANIA                    ');
INSERT INTO cd_cep_br VALUES ('35.502-338', '1882     ', 'R CINCO', 'GRAJAU                        ');
INSERT INTO cd_cep_br VALUES ('35.502-009', '1882     ', 'R CINCO', 'JD REAL                       ');
INSERT INTO cd_cep_br VALUES ('35.502-197', '1882     ', 'R CINCO', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('35.501-531', '1882     ', 'R CINCO DE JULHO', 'P H YANES                     ');
INSERT INTO cd_cep_br VALUES ('35.501-517', '1882     ', 'AV CIPRESTES,DOS', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('35.500-227', '1882     ', 'R COBRE, DO', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('35.500-222', '1882     ', 'TV COBRE, DO', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('35.501-343', '1882     ', 'R COELHO NETO', 'CATALAO                       ');
INSERT INTO cd_cep_br VALUES ('35.501-546', '1882     ', 'AV COLETORA', 'G PEREIRA                     ');
INSERT INTO cd_cep_br VALUES ('35.501-034', '1882     ', 'R COLLECHIO', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('35.500-565', '1882     ', 'R COLOMBIA', 'NACOES                        ');
INSERT INTO cd_cep_br VALUES ('35.500-038', '1882     ', 'R COMERCIO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.501-084', '1882     ', 'R CONCEICAO MARIA DE JESUS', 'N HOLANDA                     ');
INSERT INTO cd_cep_br VALUES ('35.500-293', '1882     ', 'R CONCORDIA', 'M VALINHAS                    ');
INSERT INTO cd_cep_br VALUES ('35.502-304', '1882     ', 'R CONDE DE KELIDONIA', 'FLORAMAR                      ');
INSERT INTO cd_cep_br VALUES ('35.500-130', '1882     ', 'R CONQUISTA', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('35.501-228', '1882     ', 'R CARATINGA', 'CATALAO                       ');
INSERT INTO cd_cep_br VALUES ('35.502-293', '1882     ', 'AV CARAVELAS', 'FLORAMAR                      ');
INSERT INTO cd_cep_br VALUES ('35.501-245', '1882     ', 'R CARBONITA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('35.502-317', '1882     ', 'R CARIJOS', 'JD CANDIDES                   ');
INSERT INTO cd_cep_br VALUES ('35.500-365', '1882     ', 'R CARIOCA, DA', 'M HELENA                      ');
INSERT INTO cd_cep_br VALUES ('35.501-058', '1882     ', 'R CARLOS PEREIRA CHULA- ATE 181/182', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('35.501-088', '1882     ', 'R CARLOS PEREIRA CHULA- DE 183/184 AO FIM', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('35.500-469', '1882     ', 'R CARMO DA MATA', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('35.501-439', '1882     ', 'R CAROLINA', 'J K                           ');
INSERT INTO cd_cep_br VALUES ('35.501-124', '1882     ', 'AV CASA NOVA', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('35.502-175', '1882     ', 'R CASCAIS', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('35.501-232', '1882     ', 'R CASCALHO RICO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('35.501-567', '1882     ', 'R CASTANHEIRA', 'JARDINOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('35.502-153', '1882     ', 'R CASTELGANDOLFO', 'N FORTALEZA                   ');
INSERT INTO cd_cep_br VALUES ('35.502-114', '1882     ', 'R CASTELHANOS', 'JD CANDELARIA                 ');
INSERT INTO cd_cep_br VALUES ('35.501-043', '1882     ', 'R CASTELO NOVO', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('35.501-205', '1882     ', 'R CASTRO ALVES- ATE 1849/1850', 'CATALAO                       ');
INSERT INTO cd_cep_br VALUES ('35.501-285', '1882     ', 'R CASTRO ALVES DE 1851/1852 AO FIM', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('35.501-227', '1882     ', 'R CATAGUASES', 'CATALAO                       ');
INSERT INTO cd_cep_br VALUES ('35.501-225', '1882     ', 'BC CATAGUASES', 'CATALAO                       ');
INSERT INTO cd_cep_br VALUES ('35.501-636', '1882     ', 'AV CATALAO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('35.500-515', '1882     ', 'R CATALUNHA', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('35.501-166', '1882     ', 'R CATARATAS DO IGUACU', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('35.501-132', '1882     ', 'R CAUBI NOTINI', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('35.501-564', '1882     ', 'R CAVIUNA', 'JARDINOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('35.500-013', '1882     ', 'R CEARA- ATE 1249/1250', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.502-030', '1882     ', 'R CEARA- DE 1251/1252 A 2449/2450', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('35.502-435', '1882     ', 'R CEARA- DE 2451/2452 AO FIM', 'ORION                         ');
INSERT INTO cd_cep_br VALUES ('35.500-230', '1882     ', 'R NIQUEL, DO', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('35.500-234', '1882     ', 'R NIQUELINA', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('35.500-291', '1882     ', 'R NITEROI', 'M VALINHAS                    ');
INSERT INTO cd_cep_br VALUES ('35.501-293', '1882     ', 'R NOE SOARES', 'CHANADOUR                     ');
INSERT INTO cd_cep_br VALUES ('35.501-259', '1882     ', 'R NOEL ROSA', 'EXPOSICAO                     ');
INSERT INTO cd_cep_br VALUES ('35.500-323', '1882     ', 'R NORVINA DA COSTA PEREIRA', 'D PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('35.501-173', '1882     ', 'R NOSSA SENHORA APARECIDA', 'CATALAO                       ');
INSERT INTO cd_cep_br VALUES ('35.501-038', '1882     ', 'R NOSSA SENHORA DA CONCEICAO', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('35.500-278', '1882     ', 'R NOSSA SENHORA DAS GRACAS', 'M VALINHAS                    ');
INSERT INTO cd_cep_br VALUES ('35.170-181', '2227     ', 'R VICOSA', 'M VIANA                       ');
INSERT INTO cd_cep_br VALUES ('35.171-300', '2227     ', 'R VILA NOVA', 'M MAIA (A FOICE)              ');
INSERT INTO cd_cep_br VALUES ('35.170-295', '2227     ', 'R VINHATICO', 'CRG ALTO                      ');
INSERT INTO cd_cep_br VALUES ('35.171-141', '2227     ', 'R VINTE', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('35.171-369', '2227     ', 'R VINTE', 'S PEREIRA                     ');
INSERT INTO cd_cep_br VALUES ('35.171-146', '2227     ', 'R VINTE E CINCO', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('35.170-187', '2227     ', 'R VINTE E DOIS', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('35.171-371', '2227     ', 'R VINTE E DOIS', 'S PEREIRA                     ');
INSERT INTO cd_cep_br VALUES ('35.501-190', '1882     ', 'R IPANEMA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('35.502-043', '1882     ', 'R IPANEMA', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('35.501-191', '1882     ', 'R IPATINGA', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('35.502-042', '1882     ', 'R IPATINGA', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('35.501-563', '1882     ', 'R IPE', 'JARDINOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('35.502-502', '1882     ', 'R IPE', 'B VALE                        ');
INSERT INTO cd_cep_br VALUES ('35.500-280', '1882     ', 'R IPIRANGA', 'M VALINHAS                    ');
INSERT INTO cd_cep_br VALUES ('35.502-160', '1882     ', 'R IRA', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('35.500-060', '1882     ', 'R IRACI DA CRUZ', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('35.502-144', '1882     ', 'R IRACI MAXIMO ELIAS', 'N S CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('35.500-544', '1882     ', 'R IRACY A. DE FARIA', 'D ROSA                        ');
INSERT INTO cd_cep_br VALUES ('35.500-366', '1882     ', 'R IRACY AMARAL', 'M HELENA                      ');
INSERT INTO cd_cep_br VALUES ('35.501-309', '1882     ', 'R GUANHAES', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('35.501-251', '1882     ', 'R GUAPE', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('35.502-034', '1882     ', 'R GUAPORE- ATE 670/671', 'VL B HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('35.500-035', '1882     ', 'R GUAPORE- DE 672/673 AO FIM', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('35.500-074', '1882     ', 'R GUARACI CARLOS DE FREITAS', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('35.502-310', '1882     ', 'R GUARANI', 'FLORAMAR                      ');
INSERT INTO cd_cep_br VALUES ('35.501-165', '1882     ', 'R GUARANI', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('35.500-201', '1882     ', 'R GUARANI', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('35.502-103', '1882     ', 'R GUARAPARI', 'JD CANDELARIA                 ');
INSERT INTO cd_cep_br VALUES ('35.501-565', '1882     ', 'R GUARIBU', 'JARDINOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('35.501-258', '1882     ', 'R GUARUJA', 'EXPOSICAO                     ');
INSERT INTO cd_cep_br VALUES ('35.501-172', '1882     ', 'R DUARTE', 'CATALAO                       ');
INSERT INTO cd_cep_br VALUES ('35.501-218', '1882     ', 'R DUQUE DE CAXIAS', 'CATALAO                       ');
INSERT INTO cd_cep_br VALUES ('35.501-379', '1882     ', 'R E', 'CHANADOUR                     ');
INSERT INTO cd_cep_br VALUES ('35.502-380', '1882     ', 'R E', 'RES MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('35.502-328', '1882     ', 'R E', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('35.502-251', '1882     ', 'R E', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('35.500-512', '1882     ', 'R DINAMARCA', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('35.501-290', '1882     ', 'R DIOGENES DUQUE DUARTE', 'CHANADOUR                     ');
INSERT INTO cd_cep_br VALUES ('35.500-454', '1882     ', 'TV DIOMAR DE OLIVEIRA', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('35.500-021', '1882     ', 'AV DIVINO ESPIRITO SANTO- ATE 1299/1300', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.502-018', '1882     ', 'AV DIVINO ESPIRITO SANTO- DE 1301/1302 AO FIM', 'L P PEREIRA                   ');
INSERT INTO cd_cep_br VALUES ('35.500-075', '1882     ', 'R DIVINOPOLIS', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('35.501-402', '1882     ', 'R DOIS', 'ITACOLOMI                     ');
INSERT INTO cd_cep_br VALUES ('35.501-384', '1882     ', 'R DOIS', 'ALTEROSA                      ');
INSERT INTO cd_cep_br VALUES ('35.501-359', '1882     ', 'AL DOIS', 'V EXPOSICAO                   ');
INSERT INTO cd_cep_br VALUES ('35.502-376', '1882     ', 'AV DOIS', 'RES MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('35.501-441', '1882     ', 'R DOIS', 'J K                           ');
INSERT INTO cd_cep_br VALUES ('35.502-383', '1882     ', 'R DOIS', 'RES MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('35.501-424', '1882     ', 'R DOIS', 'S ANDRE                       ');
INSERT INTO cd_cep_br VALUES ('35.501-420', '1882     ', 'R DOIS', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('35.501-477', '1882     ', 'R DOIS', 'J A GONCALVES                 ');
INSERT INTO cd_cep_br VALUES ('35.502-003', '1882     ', 'AV DOIS', 'CHS B RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('35.501-562', '1882     ', 'R DOIS', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('35.501-549', '1882     ', 'R DOIS', 'G PEREIRA                     ');
INSERT INTO cd_cep_br VALUES ('35.501-543', '1882     ', 'R DOIS', 'MARAJO                        ');
INSERT INTO cd_cep_br VALUES ('35.501-483', '1882     ', 'R DOIS', 'JD COPACABANA                 ');
INSERT INTO cd_cep_br VALUES ('35.501-607', '1882     ', 'R DOIS', 'MORUMBI                       ');
INSERT INTO cd_cep_br VALUES ('35.502-335', '1882     ', 'R DOIS', 'GRAJAU                        ');
INSERT INTO cd_cep_br VALUES ('35.502-356', '1882     ', 'R DOIS', 'FLORAMAR                      ');
INSERT INTO cd_cep_br VALUES ('35.502-058', '1882     ', 'R DOIS', 'L P PEREIRA                   ');
INSERT INTO cd_cep_br VALUES ('35.500-307', '1882     ', 'R DOIS', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('35.500-519', '1882     ', 'R DOIS', 'J FONSECA                     ');
INSERT INTO cd_cep_br VALUES ('35.502-461', '1882     ', 'R DOIS', 'R ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('35.502-006', '1882     ', 'R DOIS', 'JD REAL                       ');
INSERT INTO cd_cep_br VALUES ('35.501-267', '1882     ', 'R DOIS', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('35.502-245', '1882     ', 'R DOIS', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('35.500-517', '1882     ', 'R DOIS', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('35.502-191', '1882     ', 'R DOIS (ENTRE UM E TRES)', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('35.502-194', '1882     ', 'R DOIS (PARALELA AO RIO)', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('35.500-491', '1882     ', 'AV DOLORES RABELO DE AGUIAR', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('35.500-004', '1882     ', 'PC DOM CRISTIANO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.500-416', '1882     ', 'R DOM JOAO VI', 'JD MANSOES                    ');
INSERT INTO cd_cep_br VALUES ('35.500-095', '1882     ', 'R DOM PEDRO I', 'VL CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('35.500-096', '1882     ', 'R DOM PEDRO II', 'VL CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('35.502-170', '1882     ', 'R DEFENSORES DA PATRIA', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('35.502-038', '1882     ', 'R DELFINOPOLIS- ATE 1399/1400', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('35.501-197', '1882     ', 'R DELFINOPOLIS- DE 1401/1402 AO FIM', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('35.500-483', '1882     ', 'R DEOLINO DE SOUZA', 'PTE FUNDA                     ');
INSERT INTO cd_cep_br VALUES ('35.501-355', '1882     ', 'AL DEZ', 'V EXPOSICAO                   ');
INSERT INTO cd_cep_br VALUES ('35.502-391', '1882     ', 'R DEZ', 'N SUICA                       ');
INSERT INTO cd_cep_br VALUES ('35.501-554', '1882     ', 'R DEZ', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('35.501-535', '1882     ', 'R DEZ', 'MARAJO                        ');
INSERT INTO cd_cep_br VALUES ('35.501-631', '1882     ', 'R DEZ', 'JD COPACABANA                 ');
INSERT INTO cd_cep_br VALUES ('35.502-064', '1882     ', 'R DEZ', 'L P PEREIRA                   ');
INSERT INTO cd_cep_br VALUES ('35.502-364', '1882     ', 'R DEZ', 'FLORAMAR                      ');
INSERT INTO cd_cep_br VALUES ('35.502-215', '1882     ', 'R DEZ', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('35.502-202', '1882     ', 'R DEZ', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('35.500-160', '1882     ', 'R DEZ', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('35.500-272', '1882     ', 'R DEZ', 'H SOUKI                       ');
INSERT INTO cd_cep_br VALUES ('35.501-301', '1882     ', 'R DEZ', 'CHANADOUR                     ');
INSERT INTO cd_cep_br VALUES ('35.502-431', '1882     ', 'R DEZ', 'JD BETANIA                    ');
INSERT INTO cd_cep_br VALUES ('35.502-013', '1882     ', 'R DEZ', 'JD REAL                       ');
INSERT INTO cd_cep_br VALUES ('35.501-530', '1882     ', 'R DEZ DE JULHO', 'P H YANES                     ');
INSERT INTO cd_cep_br VALUES ('35.500-114', '1882     ', 'TV DEZ DE JULHO', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('35.500-113', '1882     ', 'R DEZ DE JULHO', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('35.502-044', '1882     ', 'R DEZ DE OUTUBRO', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('35.501-624', '1882     ', 'R DEZENOVE', 'JD COPACABANA                 ');
INSERT INTO cd_cep_br VALUES ('35.500-501', '1882     ', 'R DEZENOVE', 'D QUITA                       ');
INSERT INTO cd_cep_br VALUES ('35.502-407', '1882     ', 'R DEZENOVE', 'R ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('35.502-367', '1882     ', 'R DEZESSEIS', 'FLORAMAR                      ');
INSERT INTO cd_cep_br VALUES ('35.501-628', '1882     ', 'R DEZESSEIS', 'JD COPACABANA                 ');
INSERT INTO cd_cep_br VALUES ('35.502-349', '1882     ', 'R DEZESSEIS', 'GRAJAU                        ');
INSERT INTO cd_cep_br VALUES ('35.502-208', '1882     ', 'R DEZESSEIS', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('35.502-368', '1882     ', 'R DEZESSETE', 'FLORAMAR                      ');
INSERT INTO cd_cep_br VALUES ('35.501-623', '1882     ', 'R DEZESSETE', 'JD COPACABANA                 ');
INSERT INTO cd_cep_br VALUES ('35.502-350', '1882     ', 'R DEZESSETE', 'GRAJAU                        ');
INSERT INTO cd_cep_br VALUES ('35.501-585', '1882     ', 'R PAINEIRA', 'JARDINOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('35.500-097', '1882     ', 'R PAINS', 'VL CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('35.500-105', '1882     ', 'R PALMA', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('35.501-600', '1882     ', 'R PALMAS', 'J PAULO II                    ');
INSERT INTO cd_cep_br VALUES ('35.502-507', '1882     ', 'AV PALMEIRAS, DAS', 'B VALE                        ');
INSERT INTO cd_cep_br VALUES ('35.501-515', '1882     ', 'AV PALMEIRAS,DAS', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('35.500-568', '1882     ', 'R PANAMA', 'S FAMILIA                     ');
INSERT INTO cd_cep_br VALUES ('35.501-640', '1882     ', 'R PANORAMA', 'J A GONCALVES                 ');
INSERT INTO cd_cep_br VALUES ('35.501-467', '1882     ', 'AV PAO DE ACUCAR', 'J A GONCALVES                 ');
INSERT INTO cd_cep_br VALUES ('35.501-599', '1882     ', 'R PAPOULA', 'J PAULO II                    ');
INSERT INTO cd_cep_br VALUES ('35.501-450', '1882     ', 'AV ANTONIO FARIA', 'J A GONCALVES                 ');
INSERT INTO cd_cep_br VALUES ('35.500-129', '1882     ', 'R ANTONIO FLORENTINO', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('35.501-083', '1882     ', 'R ANTONIO FLORENTINO DE CASTRO', 'N HOLANDA                     ');
INSERT INTO cd_cep_br VALUES ('09.411-210', '4990     ', 'R SAO JORGE', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('09.425-510', '4990     ', 'R SAO JOSE', 'REC ALEGRE                    ');
INSERT INTO cd_cep_br VALUES ('09.410-680', '4990     ', 'R SAO JUDAS TADEU', 'MRO EMBAIXADOR                ');
INSERT INTO cd_cep_br VALUES ('09.411-180', '4990     ', 'R SAO MARCOS', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('09.423-180', '4990     ', 'R SAO PAULO', 'REC SUISSO                    ');
INSERT INTO cd_cep_br VALUES ('09.430-450', '4990     ', 'R SAO PAULO', 'JD S LUZIA (S LUZIA)          ');
INSERT INTO cd_cep_br VALUES ('09.411-150', '4990     ', 'R SAO PEDRO', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('09.410-660', '4990     ', 'R SAO RAFAEL', 'MRO EMBAIXADOR                ');
INSERT INTO cd_cep_br VALUES ('09.410-670', '4990     ', 'R SAO TOME', 'MRO EMBAIXADOR                ');
INSERT INTO cd_cep_br VALUES ('09.405-340', '4990     ', 'R SAO VICENTE', 'JD S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('09.430-150', '4990     ', 'R SAO VITOR', 'VL MODERNA (S LUZIA)          ');
INSERT INTO cd_cep_br VALUES ('09.432-300', '4990     ', 'EST SAPOPEMBA, DE- ATE 2499/2500', 'JD PETROPOLIS (S LUZIA)       ');
INSERT INTO cd_cep_br VALUES ('09.434-000', '4990     ', 'EST SAPOPEMBA, DE- DE 2501/2502 A 4999/5000', 'REC IRANI (S LUZIA)           ');
INSERT INTO cd_cep_br VALUES ('09.434-630', '4990     ', 'EST SAPOPEMBA, DE- DE 5001/5002 A 6689/6690', 'JD VERAO (S LUZIA)            ');
INSERT INTO cd_cep_br VALUES ('09.436-000', '4990     ', 'EST SAPOPEMBA, DE- DE 6691/6692 AO FIM', 'SIT PARAISO (S LUZIA)         ');
INSERT INTO cd_cep_br VALUES ('09.425-580', '4990     ', 'R SATURNO', 'JD S INES                     ');
INSERT INTO cd_cep_br VALUES ('09.405-110', '4990     ', 'R SEBASTIAO BERTOLDO', 'BSQ SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('09.401-620', '4990     ', 'R SEBASTIAO FARIA DE QUEIROS', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('09.412-230', '4990     ', 'R SEBASTIAO NOGUEIRA C E SILVA', 'PRQ GOVERNADOR                ');
INSERT INTO cd_cep_br VALUES ('09.400-340', '4990     ', 'PC SABARA', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('09.407-120', '4990     ', 'R SABIAS DOS', 'JD ITAPEVA                    ');
INSERT INTO cd_cep_br VALUES ('09.435-320', '4990     ', 'R SABINO CAMILO FERREIRA', 'VL RICA (S LUZIA)             ');
INSERT INTO cd_cep_br VALUES ('32.654-600', '1660     ', 'AV CONTORNO, DO- ATE 1749/1750', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('35.171-110', '2227     ', 'R OURO', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('35.170-057', '2227     ', 'R OURO PRETO', 'N S CARMO                     ');
INSERT INTO cd_cep_br VALUES ('35.171-053', '2227     ', 'R PADRE AMERICO MAGALHAES- ATE 1285/1286', 'ALIPINHO                      ');
INSERT INTO cd_cep_br VALUES ('35.171-054', '2227     ', 'R PADRE AMERICO MAGALHAES- DE 1287/1288 AO FIM', 'M MAIA (A FOICE)              ');
INSERT INTO cd_cep_br VALUES ('35.170-076', '2227     ', 'R PADRE DEOLINO COELHO', 'T SANTOS                      ');
INSERT INTO cd_cep_br VALUES ('35.171-029', '2227     ', 'R PALADINO', 'REC VERDE                     ');
INSERT INTO cd_cep_br VALUES ('35.170-218', '2227     ', 'AV PALMEIRA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('35.170-094', '2227     ', 'R PAQUETA', 'GIOVANINI                     ');
INSERT INTO cd_cep_br VALUES ('35.171-336', '2227     ', 'R PARA', 'A LANARI                      ');
INSERT INTO cd_cep_br VALUES ('35.171-130', '2227     ', 'R PARA', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('35.170-013', '2227     ', 'R PARA', 'PROFESSORES                   ');
INSERT INTO cd_cep_br VALUES ('35.170-139', '2227     ', 'R PARA DE MINAS', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('35.171-178', '2227     ', 'R PARACATU', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('35.171-135', '2227     ', 'R PARACATU', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('35.171-311', '2227     ', 'R PARAIBA', 'A LANARI                      ');
INSERT INTO cd_cep_br VALUES ('35.171-341', '2227     ', 'R PARANA', 'A LANARI                      ');
INSERT INTO cd_cep_br VALUES ('35.171-165', '2227     ', 'R PARANA', 'CALADINHO                     ');
INSERT INTO cd_cep_br VALUES ('35.171-131', '2227     ', 'R PARANA', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('35.171-133', '2227     ', 'R PARANAIBA', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('35.171-163', '2227     ', 'R PARAOPEBA', 'A NORTE                       ');
INSERT INTO cd_cep_br VALUES ('35.171-068', '2227     ', 'R PATATIVA', 'M MAIA (A FOICE)              ');
INSERT INTO cd_cep_br VALUES ('35.170-214', '2227     ', 'R PAU BRASIL', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('35.170-227', '2227     ', 'R PEDESTIA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('35.170-240', '2227     ', 'R PEDRA AZUL', 'P LINDA                       ');
INSERT INTO cd_cep_br VALUES ('35.170-149', '2227     ', 'R PEDRA AZUL', 'M VIANA                       ');
INSERT INTO cd_cep_br VALUES ('35.171-330', '2227     ', 'R MARANHAO', 'A LANARI                      ');
INSERT INTO cd_cep_br VALUES ('35.170-022', '2227     ', 'R MARCIO ALBENY', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('35.170-049', '2227     ', 'R MARECHAL FLORIANO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.171-127', '2227     ', 'R MARFIM', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('35.171-010', '2227     ', 'R MARGARIDA', 'S DOMINGOS                    ');
INSERT INTO cd_cep_br VALUES ('35.171-199', '2227     ', 'R MARIA COUTO', 'CALADINHO                     ');
INSERT INTO cd_cep_br VALUES ('35.170-172', '2227     ', 'R MARIA DE LOURDES DE JESUS', 'M VIANA                       ');
INSERT INTO cd_cep_br VALUES ('35.171-055', '2227     ', 'R MARIA DE LOURDES MORAIS', 'ALIPINHO                      ');
INSERT INTO cd_cep_br VALUES ('35.171-043', '2227     ', 'R MARIA DELFINA BENEVIDES', 'ALIPINHO                      ');
INSERT INTO cd_cep_br VALUES ('35.170-111', '2227     ', 'R MARIA MATOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.170-138', '2227     ', 'R MARIANA', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('35.171-045', '2227     ', 'TV MARIANO BENEVIDES', 'ALIPINHO                      ');
INSERT INTO cd_cep_br VALUES ('35.171-044', '2227     ', 'R MARIANO BENEVIDES', 'ALIPINHO                      ');
INSERT INTO cd_cep_br VALUES ('35.171-040', '2227     ', 'R MARICYL', 'ALIPINHO                      ');
INSERT INTO cd_cep_br VALUES ('35.171-293', '2227     ', 'AV MARINGA', 'M MAIA (A FOICE)              ');
INSERT INTO cd_cep_br VALUES ('35.170-152', '2227     ', 'R MARINGA', 'M VIANA                       ');
INSERT INTO cd_cep_br VALUES ('35.171-063', '2227     ', 'R MARTE', 'M MAIA (A FOICE)              ');
INSERT INTO cd_cep_br VALUES ('35.171-125', '2227     ', 'R MAUCIA', 'N TIJUCA                      ');
INSERT INTO cd_cep_br VALUES ('35.171-215', '2227     ', 'R MELVIN JONES', 'M VALE B                      ');
INSERT INTO cd_cep_br VALUES ('35.171-058', '2227     ', 'R MERCURIO', 'M MAIA (A FOICE)              ');
INSERT INTO cd_cep_br VALUES ('35.171-150', '2227     ', 'R MEXICO', 'CALADINHO                     ');
INSERT INTO cd_cep_br VALUES ('35.170-277', '2227     ', 'R MEXICO', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('35.171-314', '2227     ', 'R MINAS GERAIS', 'A LANARI                      ');
INSERT INTO cd_cep_br VALUES ('35.171-281', '2227     ', 'R MIRANHAS', 'CALADINHO                     ');
INSERT INTO cd_cep_br VALUES ('35.170-014', '2227     ', 'R MOACIR D AVILA', 'PROFESSORES                   ');
INSERT INTO cd_cep_br VALUES ('35.170-117', '2227     ', 'R MONSENHOR ALIPIO', 'GIOVANINI                     ');
INSERT INTO cd_cep_br VALUES ('35.170-176', '2227     ', 'R MONTES CLAROS', 'M VIANA                       ');
INSERT INTO cd_cep_br VALUES ('35.171-292', '2227     ', 'R NACIONAL', 'MANGUEIRAS II                 ');
INSERT INTO cd_cep_br VALUES ('35.171-323', '2227     ', 'R NATAL', 'A LANARI                      ');
INSERT INTO cd_cep_br VALUES ('35.171-034', '2227     ', 'R NEONIO', 'REC VERDE                     ');
INSERT INTO cd_cep_br VALUES ('35.171-062', '2227     ', 'R NETUNO', 'M MAIA (A FOICE)              ');
INSERT INTO cd_cep_br VALUES ('35.171-023', '2227     ', 'R NIOBIO', 'REC VERDE                     ');
INSERT INTO cd_cep_br VALUES ('35.170-129', '2227     ', 'R NOVA ALMEIDA', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('35.171-257', '2227     ', 'AL NOVE', 'CALADINHO                     ');
INSERT INTO cd_cep_br VALUES ('35.171-102', '2227     ', 'R NOVE', 'J KUBITSCHEK                  ');
INSERT INTO cd_cep_br VALUES ('35.170-204', '2227     ', 'R NOVE', 'SURINAN                       ');
INSERT INTO cd_cep_br VALUES ('35.170-071', '2227     ', 'R NOVE', 'N S PENHA (CENTRO)            ');
INSERT INTO cd_cep_br VALUES ('35.171-356', '2227     ', 'R NOVE', 'S PEREIRA                     ');
INSERT INTO cd_cep_br VALUES ('35.170-091', '2227     ', 'R JOSE RODRIGUES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.170-206', '2227     ', 'R JOSE SABINO', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('35.170-119', '2227     ', 'TV JOSE SIMAO', 'GIOVANINI                     ');
INSERT INTO cd_cep_br VALUES ('35.171-087', '2227     ', 'BC JOSE VIEIRA', 'POTIRA (CALADAO/CONTENTE)     ');
INSERT INTO cd_cep_br VALUES ('35.170-020', '2227     ', 'R JOSE VIVI', 'PROFESSORES                   ');
INSERT INTO cd_cep_br VALUES ('35.170-167', '2227     ', 'R JOSINO BHERING', 'M VIANA                       ');
INSERT INTO cd_cep_br VALUES ('35.170-140', '2227     ', 'R JUIZ DE FORA', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('35.170-026', '2227     ', 'R JULIETA BRETAS', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('35.171-065', '2227     ', 'R JUPITER', 'M MAIA (A FOICE)              ');
INSERT INTO cd_cep_br VALUES ('11.706-110', '4985     ', 'R MIAMI', 'VL CAICARA                    ');
INSERT INTO cd_cep_br VALUES ('11.712-330', '4985     ', 'AV MIAMI', 'JD MELVI                      ');
INSERT INTO cd_cep_br VALUES ('11.704-610', '4985     ', 'R MICHEL ALCA', 'VL MIRIM                      ');
INSERT INTO cd_cep_br VALUES ('11.722-020', '4985     ', 'R MIGUEL GUERRA', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('11.701-370', '4985     ', 'R MIHAILO LUKICH MICHEL', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('11.712-030', '4985     ', 'AV MILENA PETRUCH', 'JD MELVI                      ');
INSERT INTO cd_cep_br VALUES ('11.709-060', '4985     ', 'R MILTON BARATTI', 'SOLEMAR                       ');
INSERT INTO cd_cep_br VALUES ('11.700-420', '4985     ', 'R MARCILIO DIAS', 'C FORTE                       ');
INSERT INTO cd_cep_br VALUES ('11.706-190', '4985     ', 'R MARCOLINO BISPO ALVES', 'VL CAICARA                    ');
INSERT INTO cd_cep_br VALUES ('11.700-330', '4985     ', 'R MARECHAL EURICO GASPAR DUTRA', 'C FORTE                       ');
INSERT INTO cd_cep_br VALUES ('35.502-171', '1882     ', 'R VOLUNTARIOS DA PATRIA', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('35.500-503', '1882     ', 'R WALDEMAR PEREIRA CARNEIRO', 'D QUITA                       ');
INSERT INTO cd_cep_br VALUES ('35.501-427', '1882     ', 'R WALDEMIRA ANTUNES DA SILVA', 'S ANDRE                       ');
INSERT INTO cd_cep_br VALUES ('35.501-291', '1882     ', 'R WANYR NOTINI PEREIRA', 'CHANADOUR                     ');
INSERT INTO cd_cep_br VALUES ('35.500-443', '1882     ', 'R WENCESLAU BRAZ', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('35.170-033', '2227     ', 'PC LOUIZ ENCH', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.171-315', '2227     ', 'R MACEIO', 'A LANARI                      ');
INSERT INTO cd_cep_br VALUES ('35.171-234', '2227     ', 'R MACIEIRA', 'POMAR                         ');
INSERT INTO cd_cep_br VALUES ('35.170-223', '2227     ', 'R MAGNO', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('35.170-304', '2227     ', 'R MAGNOLIA', 'S DOMINGOS                    ');
INSERT INTO cd_cep_br VALUES ('35.171-233', '2227     ', 'R MAMOEIROS', 'POMAR                         ');
INSERT INTO cd_cep_br VALUES ('35.171-139', '2227     ', 'R MANAUS', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('35.171-333', '2227     ', 'R MANAUS', 'A LANARI                      ');
INSERT INTO cd_cep_br VALUES ('35.171-015', '2227     ', 'R MANGANES', 'S DOMINGOS                    ');
INSERT INTO cd_cep_br VALUES ('35.171-236', '2227     ', 'R MANGUEIRAS', 'POMAR                         ');
INSERT INTO cd_cep_br VALUES ('35.171-177', '2227     ', 'R MANHUACU', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('35.170-082', '2227     ', 'R MANOEL JOAQUIM PIRES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.171-071', '2227     ', 'R MARACANA', 'M MAIA (A FOICE)              ');
INSERT INTO cd_cep_br VALUES ('35.170-107', '2227     ', 'R MARAJO', 'GIOVANINI                     ');
INSERT INTO cd_cep_br VALUES ('35.171-172', '2227     ', 'R ITABIRA', 'CALADINHO                     ');
INSERT INTO cd_cep_br VALUES ('35.170-180', '2227     ', 'R ITABIRA', 'M VIANA                       ');
INSERT INTO cd_cep_br VALUES ('35.170-249', '2227     ', 'R ITALIA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('35.170-154', '2227     ', 'R ITAMBE', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('35.170-101', '2227     ', 'R ITAPARICA', 'GIOVANINI                     ');
INSERT INTO cd_cep_br VALUES ('35.170-131', '2227     ', 'R ITAPOA', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('35.170-173', '2227     ', 'R ITAUNA', 'M VIANA                       ');
INSERT INTO cd_cep_br VALUES ('35.170-095', '2227     ', 'R JACARAIPE', 'GIOVANINI                     ');
INSERT INTO cd_cep_br VALUES ('35.171-264', '2227     ', 'R JACAUNA', 'CALADINHO                     ');
INSERT INTO cd_cep_br VALUES ('35.171-153', '2227     ', 'R JACINTO DAS NEVES', 'CALADINHO                     ');
INSERT INTO cd_cep_br VALUES ('35.171-262', '2227     ', 'R JACUI', 'CALADINHO                     ');
INSERT INTO cd_cep_br VALUES ('35.164-180', '2228     ', 'R JOSUE', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('35.164-181', '2228     ', 'R JUDA', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('35.164-182', '2228     ', 'R JUDITE', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('35.160-031', '2228     ', 'R JUIZ DE FORA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.164-281', '2228     ', 'R JUNDIAI', 'CARAVELAS                     ');
INSERT INTO cd_cep_br VALUES ('35.160-071', '2228     ', 'R JUPITER', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('35.162-083', '2228     ', 'R JURUNAS, DOS', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.162-084', '2228     ', 'R JURUPARI', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.164-245', '2228     ', 'AV JUSCELINO KUBITSCHECK', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('35.160-158', '2228     ', 'AV KIYOSHI TSUNAWAKI- ATE 044/045', 'CARIRU                        ');
INSERT INTO cd_cep_br VALUES ('35.160-056', '2228     ', 'R ITAPOA', 'VL IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('35.160-067', '2228     ', 'R ITAQUERA', 'VL IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('35.160-025', '2228     ', 'R ITUIUTABA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.160-116', '2228     ', 'R IUGOSLAVIA', 'CARIRU                        ');
INSERT INTO cd_cep_br VALUES ('35.162-448', '2228     ', 'R JABOTICABAS', 'LIMOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('35.162-446', '2228     ', 'R JACA', 'LIMOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('35.160-304', '2228     ', 'R JACARANDA', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('35.162-075', '2228     ', 'R JACI', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.162-328', '2228     ', 'R JACINTO', 'ESPERANCA                     ');
INSERT INTO cd_cep_br VALUES ('35.162-184', '2228     ', 'R JACO DO BANDOLIM', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('35.162-076', '2228     ', 'R JADE', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.162-185', '2228     ', 'R JAIME COSTA', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('35.160-319', '2228     ', 'R JAMAICA', 'CARIRU                        ');
INSERT INTO cd_cep_br VALUES ('35.162-447', '2228     ', 'R JAMBO', 'LIMOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('35.160-043', '2228     ', 'R JANUARIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.160-117', '2228     ', 'AV JAPAO- ATE 195/196', 'CARIRU                        ');
INSERT INTO cd_cep_br VALUES ('35.160-118', '2228     ', 'AV JAPAO- DE 197/198 A 749/750', 'CARIRU                        ');
INSERT INTO cd_cep_br VALUES ('35.160-119', '2228     ', 'AV JAPAO- DE 751/752 AO FIM', 'CARIRU                        ');
INSERT INTO cd_cep_br VALUES ('35.162-273', '2228     ', 'R JASMIM', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('35.162-077', '2228     ', 'R JASPE', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.160-305', '2228     ', 'R JATOBA', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('35.162-078', '2228     ', 'R JAVAES, DOS', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.162-079', '2228     ', 'R JAVARI', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.160-306', '2228     ', 'R JEQUITIBA', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('35.164-174', '2228     ', 'R JEREMIAS', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('35.164-175', '2228     ', 'R JERICO', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('35.162-080', '2228     ', 'R JES', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.164-176', '2228     ', 'R JO', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('35.160-032', '2228     ', 'R JOANESIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.162-274', '2228     ', 'R JOAO BASILIO GOMES', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('35.162-186', '2228     ', 'R JOAO CAETANO', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('35.160-307', '2228     ', 'AV JOAO CLAUDIO T. SALES', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('35.162-378', '2228     ', 'R JOAO MONLEVADE', 'C NOBRE                       ');
INSERT INTO cd_cep_br VALUES ('35.160-027', '2228     ', 'R JOAO NAPOLEAO DA CRUZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.164-226', '2228     ', 'R JOAO P. DE ARAUJO', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('35.164-251', '2228     ', 'R JOAO PATRICIO ARAUJO', 'VENEZA                        ');
INSERT INTO cd_cep_br VALUES ('35.164-262', '2228     ', 'R JOAO PESSOA', 'VENEZA                        ');
INSERT INTO cd_cep_br VALUES ('35.164-371', '2228     ', 'R JOAO SABINO TORRES', 'BETHANIA                      ');
INSERT INTO cd_cep_br VALUES ('35.160-106', '2228     ', 'R HOLANDA', 'CARIRU                        ');
INSERT INTO cd_cep_br VALUES ('35.160-107', '2228     ', 'R HONDURAS', 'CARIRU                        ');
INSERT INTO cd_cep_br VALUES ('35.162-272', '2228     ', 'R HORTELA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('35.162-326', '2228     ', 'R HORTENCIA', 'ESPERANCA                     ');
INSERT INTO cd_cep_br VALUES ('35.164-064', '2228     ', 'R HOUSTON', 'BETHANIA                      ');
INSERT INTO cd_cep_br VALUES ('35.160-108', '2228     ', 'R HUNGRIA', 'CARIRU                        ');
INSERT INTO cd_cep_br VALUES ('35.160-190', '2228     ', 'R IAPU', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('35.160-065', '2228     ', 'R IBICUI', 'VL IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('35.162-506', '2228     ', 'R IBIS', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('35.164-280', '2228     ', 'R ICO', 'CARAVELAS                     ');
INSERT INTO cd_cep_br VALUES ('35.164-298', '2228     ', 'R ILHEUS', 'VENEZA                        ');
INSERT INTO cd_cep_br VALUES ('35.160-302', '2228     ', 'R IMBUIA', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('35.162-375', '2228     ', 'R INCONFIDENCIA MINEIRA', 'C NOBRE                       ');
INSERT INTO cd_cep_br VALUES ('35.160-109', '2228     ', 'R INDIA', 'CARIRU                        ');
INSERT INTO cd_cep_br VALUES ('35.160-110', '2228     ', 'R INDONESIA', 'CARIRU                        ');
INSERT INTO cd_cep_br VALUES ('35.160-111', '2228     ', 'R INGLATERRA', 'CARIRU                        ');
INSERT INTO cd_cep_br VALUES ('35.160-191', '2228     ', 'R INHAPIM', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('35.160-303', '2228     ', 'R IPE', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('35.160-149', '2228     ', 'R IRAQUE', 'CARIRU                        ');
INSERT INTO cd_cep_br VALUES ('35.160-066', '2228     ', 'R IRIRI', 'VL IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('35.162-327', '2228     ', 'R IRIS', 'ESPERANCA                     ');
INSERT INTO cd_cep_br VALUES ('35.160-112', '2228     ', 'R IRLANDA', 'CARIRU                        ');
INSERT INTO cd_cep_br VALUES ('35.164-062', '2228     ', 'R ISA', 'BETHANIA                      ');
INSERT INTO cd_cep_br VALUES ('35.162-376', '2228     ', 'R ISAAC NEWTON', 'C NOBRE                       ');
INSERT INTO cd_cep_br VALUES ('35.164-172', '2228     ', 'R ISABEL', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('35.164-173', '2228     ', 'R ISAIAS', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('35.164-063', '2228     ', 'R ISMAEL', 'BETHANIA                      ');
INSERT INTO cd_cep_br VALUES ('35.042-370', '2193     ', 'PC DOIS', 'JD ATALAIA                    ');
INSERT INTO cd_cep_br VALUES ('35.042-380', '2193     ', 'R DOIS', 'JD ATALAIA                    ');
INSERT INTO cd_cep_br VALUES ('35.020-680', '2193     ', 'R DOIS', 'IA ARAUJOS                    ');
INSERT INTO cd_cep_br VALUES ('35.043-630', '2193     ', 'R DOIS', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('35.054-540', '2193     ', 'AV DOIS', 'S PAULA                       ');
INSERT INTO cd_cep_br VALUES ('35.022-370', '2193     ', 'AL DOIS', 'S DUMONT I                    ');
INSERT INTO cd_cep_br VALUES ('35.024-070', '2193     ', 'R DOIS', 'CARDO                         ');
INSERT INTO cd_cep_br VALUES ('35.024-230', '2193     ', 'R DOIS', 'SIR                           ');
INSERT INTO cd_cep_br VALUES ('35.012-440', '2193     ', 'R DOIS', 'M ACAMPAMENTO                 ');
INSERT INTO cd_cep_br VALUES ('35.050-460', '2193     ', 'R DOIS', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('35.042-600', '2193     ', 'AV D', 'JD ATALAIA                    ');
INSERT INTO cd_cep_br VALUES ('35.024-220', '2193     ', 'R D', 'SIR                           ');
INSERT INTO cd_cep_br VALUES ('35.024-360', '2193     ', 'R D', 'CAPIM                         ');
INSERT INTO cd_cep_br VALUES ('35.050-590', '2193     ', 'R D', 'VL IMPERIO                    ');
INSERT INTO cd_cep_br VALUES ('35.164-323', '2228     ', 'R C', 'VENEZA                        ');
INSERT INTO cd_cep_br VALUES ('35.162-438', '2228     ', 'R CACAU', 'LIMOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('35.162-159', '2228     ', 'R CACILDA BECKER', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('35.164-037', '2228     ', 'R CADIZ', 'BETHANIA                      ');
INSERT INTO cd_cep_br VALUES ('35.164-025', '2228     ', 'R ATENAS', 'BETHANIA                      ');
INSERT INTO cd_cep_br VALUES ('35.162-063', '2228     ', 'R GRANITO', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.162-504', '2228     ', 'R GRAUNAS', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('35.162-374', '2228     ', 'R GRECIA ANTIGA', 'C NOBRE                       ');
INSERT INTO cd_cep_br VALUES ('35.162-064', '2228     ', 'R GUAIA', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.162-065', '2228     ', 'R GUAIANASES, DOS', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.162-066', '2228     ', 'R GUAICURUS, DOS', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.162-067', '2228     ', 'R GUAJAJARAS, DOS', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.162-068', '2228     ', 'R GUAJAS, DOS', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.162-505', '2228     ', 'R GUARA', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('35.162-069', '2228     ', 'R GUARACI', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.162-285', '2228     ', 'R GUARANA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('35.162-070', '2228     ', 'R GUARANIS, DOS', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.160-053', '2228     ', 'R GUARAPARI', 'VL IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('35.162-071', '2228     ', 'R GUARARAPES, DOS', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.160-301', '2228     ', 'R GUARIBUS', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('35.160-054', '2228     ', 'R GUARUJA', 'VL IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('35.160-103', '2228     ', 'R GUATEMALA', 'CARIRU                        ');
INSERT INTO cd_cep_br VALUES ('35.162-072', '2228     ', 'AV GUIDO MARLIERI', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.164-058', '2228     ', 'R GUIMARAES', 'BETHANIA                      ');
INSERT INTO cd_cep_br VALUES ('35.160-104', '2228     ', 'R GUINE', 'CARIRU                        ');
INSERT INTO cd_cep_br VALUES ('35.160-055', '2228     ', 'R GURIRI', 'VL IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('35.160-105', '2228     ', 'R HAITI', 'CARIRU                        ');
INSERT INTO cd_cep_br VALUES ('35.500-479', '1882     ', 'R MIGUEL GONTIJO', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('35.500-557', '1882     ', 'R MILAO', 'P EUSTAQUIO                   ');
INSERT INTO cd_cep_br VALUES ('35.500-007', '1882     ', 'R MINAS GERAIS- ATE 1717/1718', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.502-026', '1882     ', 'R MINAS GERAIS- DE 1719/1720 A 2942/2943', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('35.502-454', '1882     ', 'R MINAS GERAIS- DE 2944/2945 AO FIM', 'ORION                         ');
INSERT INTO cd_cep_br VALUES ('35.500-262', '1882     ', 'R MINDURI', 'ITAI                          ');
INSERT INTO cd_cep_br VALUES ('35.500-400', '1882     ', 'AV MINERVA', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('35.501-146', '1882     ', 'R MIOSOTIS', 'QTA PALMEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('35.501-243', '1882     ', 'R MOACIR DE ARAUJO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('35.500-119', '1882     ', 'R MOACIR JOSE LEITE', 'JD N AMERICA                  ');
INSERT INTO cd_cep_br VALUES ('35.501-419', '1882     ', 'R MOACIR PEREIRA DE ABREU', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('35.502-150', '1882     ', 'R MONTE ALVARENGA', 'N FORTALEZA                   ');
INSERT INTO cd_cep_br VALUES ('35.501-032', '1882     ', 'R MONTE CASTELO', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('35.500-301', '1882     ', 'R MONTE LIBANO', 'H SOUKI                       ');
INSERT INTO cd_cep_br VALUES ('11.708-250', '4985     ', 'R VITORIA REGIA', 'BAL FLORIDA                   ');
INSERT INTO cd_cep_br VALUES ('11.700-660', '4985     ', 'R VITORINO SANTOS FERREIRA', 'C FORTE                       ');
INSERT INTO cd_cep_br VALUES ('11.700-480', '4985     ', 'PC VITORIO A. LANZA', 'C FORTE                       ');
INSERT INTO cd_cep_br VALUES ('11.707-110', '4985     ', 'R VITORIO MORBIM', 'VILAMAR                       ');
INSERT INTO cd_cep_br VALUES ('11.724-430', '4985     ', 'R VO,DA', 'IA CAIEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('11.720-100', '4985     ', 'V WALDEMAR CREVATIN', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('11.706-180', '4985     ', 'PC WALDEMAR LOPES FERRAZ', 'VL CAICARA                    ');
INSERT INTO cd_cep_br VALUES ('11.720-180', '4985     ', 'R WALDEMAR P COUTINHO', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('11.708-510', '4985     ', 'PC WALDEMAR RODRIGUES DA CUNHA', 'BAL FLORIDA                   ');
INSERT INTO cd_cep_br VALUES ('11.704-560', '4985     ', 'R WALTER RAMACCIOTTI', 'VL MIRIM                      ');
INSERT INTO cd_cep_br VALUES ('11.726-020', '4985     ', 'PC WASHINGTON LUIZ PEREIRA DE SOUZA', 'T BASTOS (SIT CAMPO)          ');
INSERT INTO cd_cep_br VALUES ('11.712-010', '4985     ', 'AV WILSON DE OLIVEIRA', 'JD MELVI                      ');
INSERT INTO cd_cep_br VALUES ('11.703-300', '4985     ', 'R XAVANTES', 'VL TUPI                       ');
INSERT INTO cd_cep_br VALUES ('11.700-430', '4985     ', 'R XIXOVA', 'C FORTE                       ');
INSERT INTO cd_cep_br VALUES ('11.700-500', '4985     ', 'AV YOLANDA TRENTINE GIUFRIDA', 'C FORTE                       ');
INSERT INTO cd_cep_br VALUES ('11.713-300', '4985     ', 'AV ZELIA GIGLIOLI GALVES', 'BAL ESMERALDA                 ');
INSERT INTO cd_cep_br VALUES ('11.709-020', '4985     ', 'R ZEQUINHA DE ABREU', 'SOLEMAR                       ');
INSERT INTO cd_cep_br VALUES ('11.711-410', '4985     ', 'R VINTE E OITO', 'JD IMPERADOR IV               ');
INSERT INTO cd_cep_br VALUES ('11.711-030', '4985     ', 'R VINTE E QUATRO', 'JD IMPERADOR IV               ');
INSERT INTO cd_cep_br VALUES ('11.711-180', '4985     ', 'R VINTE E QUATRO', 'JD REAL                       ');
INSERT INTO cd_cep_br VALUES ('11.711-635', '4985     ', 'R VINTE E QUATRO', 'JD IMPERADOR II               ');
INSERT INTO cd_cep_br VALUES ('11.722-280', '4985     ', 'R VINTE E SEIS', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('11.711-390', '4985     ', 'R VINTE E SEIS', 'JD IMPERADOR IV               ');
INSERT INTO cd_cep_br VALUES ('11.711-050', '4985     ', 'R VINTE E SEIS A', 'JD IMPERADOR IV               ');
INSERT INTO cd_cep_br VALUES ('11.704-730', '4985     ', 'R VINTE E SEIS DE JANEIRO', 'VL MIRIM                      ');
INSERT INTO cd_cep_br VALUES ('11.717-250', '4985     ', 'R VINTE E SETE', 'VL MIRIM                      ');
INSERT INTO cd_cep_br VALUES ('11.711-400', '4985     ', 'R VINTE E SETE', 'JD IMPERADOR IV               ');
INSERT INTO cd_cep_br VALUES ('11.711-060', '4985     ', 'R VINTE E SETE A', 'JD IMPERADOR IV               ');
INSERT INTO cd_cep_br VALUES ('11.722-480', '4985     ', 'R VINTE E TRES', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('11.711-360', '4985     ', 'R VINTE E TRES', 'JD IMPERADOR IV               ');
INSERT INTO cd_cep_br VALUES ('11.719-035', '4985     ', 'R VINTE E TRES', 'IA CAIEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('11.725-525', '4985     ', 'AV VINTE E TRES', 'T BASTOS (SIT CAMPO)          ');
INSERT INTO cd_cep_br VALUES ('11.711-020', '4985     ', 'R VINTE E TRES A', 'JD IMPERADOR IV               ');
INSERT INTO cd_cep_br VALUES ('11.704-690', '4985     ', 'R VINTE E TRES DE MAIO', 'VL MIRIM                      ');
INSERT INTO cd_cep_br VALUES ('11.704-820', '4985     ', 'R VINTE E TRES DE OUTUBRO', 'VL MIRIM                      ');
INSERT INTO cd_cep_br VALUES ('11.725-500', '4985     ', 'AV VINTE E TREZ', 'T BASTOS (SIT CAMPO)          ');
INSERT INTO cd_cep_br VALUES ('11.711-330', '4985     ', 'R VINTE E UM', 'JD IMPERADOR IV               ');
INSERT INTO cd_cep_br VALUES ('11.711-000', '4985     ', 'R VINTE E UM A', 'JD IMPERADOR IV               ');
INSERT INTO cd_cep_br VALUES ('11.704-740', '4985     ', 'R VINTE E UM DE ABRIL', 'VL MIRIM                      ');
INSERT INTO cd_cep_br VALUES ('11.704-670', '4985     ', 'R VINTE E UM DE OUTUBRO', 'VL MIRIM                      ');
INSERT INTO cd_cep_br VALUES ('11.704-620', '4985     ', 'R VINTE E UM DE SETEMBRO', 'VL MIRIM                      ');
INSERT INTO cd_cep_br VALUES ('11.725-480', '4985     ', 'AV VINTE UM', 'T BASTOS (SIT CAMPO)          ');
INSERT INTO cd_cep_br VALUES ('11.708-240', '4985     ', 'R VIOLETAS, DAS', 'BAL FLORIDA                   ');
INSERT INTO cd_cep_br VALUES ('11.714-520', '4985     ', 'R VIRGILIO VARZEA', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('11.721-290', '4985     ', 'R VIRGINIA RAMOS', 'T BASTOS (SIT CAMPO)          ');
INSERT INTO cd_cep_br VALUES ('11.707-180', '4985     ', 'R VISCONDE DE CAIRU', 'VILAMAR                       ');
INSERT INTO cd_cep_br VALUES ('11.707-260', '4985     ', 'R VISCONDE DE EMBARE', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('11.707-360', '4985     ', 'R VISCONDE DE FARIAS', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('11.707-370', '4985     ', 'R VISCONDE DE MAUA', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('19.033-100', '5064     ', 'R SEBASTIAO FRANCISCO DA SILVA', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('19.034-290', '5064     ', 'R SEBASTIAO MARIOTO', 'PRQ ALEXANDRINA               ');
INSERT INTO cd_cep_br VALUES ('19.025-790', '5064     ', 'R SEBASTIAO NOGUEIRA MARQUES', 'JD BARCELONA                  ');
INSERT INTO cd_cep_br VALUES ('19.045-650', '5064     ', 'R SEBASTIAO PAQUE ROSILHO', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('19.034-400', '5064     ', 'R SEBASTIAO RAIMUNDO FONSECA', 'PRQ ALEXANDRINA               ');
INSERT INTO cd_cep_br VALUES ('19.043-100', '5064     ', 'AV SEBASTIAO SALUSTRIANO', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('19.064-100', '5064     ', 'R SEBASTIAO THOMAS DA SILVA', 'CJ HAB A JACINTA              ');
INSERT INTO cd_cep_br VALUES ('19.034-589', '5064     ', 'TV SEIS', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('19.097-515', '5064     ', 'VLA SEIS', 'JD M SOL                      ');
INSERT INTO cd_cep_br VALUES ('11.706-500', '4985     ', 'AV PRESIDENTE CASTELO BRANCO', 'VL CAICARA                    ');
INSERT INTO cd_cep_br VALUES ('11.705-550', '4985     ', 'AV PRESIDENTE CASTELO BRANCO', 'BAL MARACANA                  ');
INSERT INTO cd_cep_br VALUES ('11.709-350', '4985     ', 'AV PRESIDENTE CASTELO BRANCO', 'SOLEMAR                       ');
INSERT INTO cd_cep_br VALUES ('11.700-800', '4985     ', 'AV PRESIDENTE CASTELO BRANCO- ATE 1492', 'C FORTE                       ');
INSERT INTO cd_cep_br VALUES ('11.701-750', '4985     ', 'AV PRESIDENTE CASTELO BRANCO- DE 1494 A 2360', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('11.702-700', '4985     ', 'AV PRESIDENTE CASTELO BRANCO- DE 2362 A 5340', 'CPO AVIACAO                   ');
INSERT INTO cd_cep_br VALUES ('35.500-424', '1882     ', 'R RODRIGUES ALVES', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('35.501-527', '1882     ', 'R ROMUALDA CANDIDA', 'P H YANES                     ');
INSERT INTO cd_cep_br VALUES ('35.500-527', '1882     ', 'R RONDONIA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('35.500-495', '1882     ', 'R ROSA FONSECA E SILVA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('35.501-495', '1882     ', 'R ROSA MARIA CONCEICAO', 'J A GONCALVES                 ');
INSERT INTO cd_cep_br VALUES ('35.501-044', '1882     ', 'R ROSA VITERBO GONTIJO', 'A FONSECA                     ');
INSERT INTO cd_cep_br VALUES ('35.500-455', '1882     ', 'R ROSA VITERBO GONTIJO', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('35.502-225', '1882     ', 'R ROSANA NORONHA GUARANY', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('35.500-393', '1882     ', 'R ROSAS, DAS', 'DEL-REY                       ');
INSERT INTO cd_cep_br VALUES ('35.502-255', '1882     ', 'AV ROSEIRAL', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('35.501-455', '1882     ', 'AV ROSELANDIA', 'J A GONCALVES                 ');
INSERT INTO cd_cep_br VALUES ('35.501-109', '1882     ', 'R ROSENWALD HUDSON DE OLIVEIRA', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('35.502-147', '1882     ', 'AV ROUXINOIS, DOS', 'S VERDE                       ');
INSERT INTO cd_cep_br VALUES ('35.501-367', '1882     ', 'R RUBENS MARIANO PACHECO', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('35.500-218', '1882     ', 'R RUBI', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('35.502-296', '1882     ', 'AV RUGENDAS', 'FLORAMAR                      ');
INSERT INTO cd_cep_br VALUES ('35.500-438', '1882     ', 'R RUI BARBOSA', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('35.502-279', '1882     ', 'R RUTH DE LIMA', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('35.500-208', '1882     ', 'R SAARA', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('35.501-054', '1882     ', 'R SABARA', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('35.500-488', '1882     ', 'R SABINO PINTO', 'PTE FUNDA                     ');
INSERT INTO cd_cep_br VALUES ('35.501-316', '1882     ', 'R SACRAMENTO', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('35.500-173', '1882     ', 'R SACRAMENTO', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('35.501-622', '1882     ', 'R QUINZE', 'JD COPACABANA                 ');
INSERT INTO cd_cep_br VALUES ('32.656-060', '1660     ', 'AV CONTORNO, DO- DE 1751/1752 AO 2699/2700', 'ITACOLOMI                     ');
INSERT INTO cd_cep_br VALUES ('32.658-030', '1660     ', 'AV CONTORNO, DO- DE 2701/2702 AO FIM', 'ITACOLOMI                     ');
INSERT INTO cd_cep_br VALUES ('32.654-310', '1660     ', 'R COPENHAGUE', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('32.653-250', '1660     ', 'PC CORACAO DE MARIA', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('32.658-010', '1660     ', 'R CORBILINE', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.560-430', '1660     ', 'R CORCOVADO', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('32.680-790', '1660     ', 'R CORDEIRO', 'IMBIRUCU                      ');
INSERT INTO cd_cep_br VALUES ('32.680-800', '1660     ', 'R CORNELIO', 'IMBIRUCU                      ');
INSERT INTO cd_cep_br VALUES ('32.665-260', '1660     ', 'R CORNELIO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('32.636-000', '1660     ', 'AV CORONEL ABILIO RODRIGUES', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('32.510-430', '1660     ', 'R CORONEL GERVASIO LARA', 'BRASILEIA                     ');
INSERT INTO cd_cep_br VALUES ('32.632-320', '1660     ', 'R CORONEL JOSE DE SOUZA BRAGA', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('32.510-240', '1660     ', 'R CORONEL JOSE FELIX DA MATA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('32.650-500', '1660     ', 'R CORONEL JOSE PERSILVA', 'VL TRIANGULO                  ');
INSERT INTO cd_cep_br VALUES ('32.651-540', '1660     ', 'R CORONEL PEREIRA', 'VL TRIANGULO                  ');
INSERT INTO cd_cep_br VALUES ('32.650-750', '1660     ', 'R CORONEL VICENTE DE FARIA', 'CHACARAS                      ');
INSERT INTO cd_cep_br VALUES ('32.664-270', '1660     ', 'R CORRENTE', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.658-070', '1660     ', 'R CERBERA', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('32.634-040', '1660     ', 'R CESARIO PARREIRA', 'N HORIZONTE                   ');
INSERT INTO cd_cep_br VALUES ('32.636-540', '1660     ', 'AV CHICO MENDES', 'TAQUARIL                      ');
INSERT INTO cd_cep_br VALUES ('32.536-290', '1660     ', 'R CHILE', 'PETROVALE                     ');
INSERT INTO cd_cep_br VALUES ('32.536-240', '1660     ', 'R CHINA', 'PETROVALE                     ');
INSERT INTO cd_cep_br VALUES ('32.651-210', '1660     ', 'PC CHIQUINHO CABRAL', 'VL TRIANGULO                  ');
INSERT INTO cd_cep_br VALUES ('32.653-290', '1660     ', 'R CHITA CRESPA', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.654-150', '1660     ', 'R CHITAS', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('32.653-630', '1660     ', 'R CHUVA-DE-OURO', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.652-380', '1660     ', 'R CICERO RABELO DE VASCONCELOS', 'CJ O B FRANCO                 ');
INSERT INTO cd_cep_br VALUES ('32.652-760', '1660     ', 'R CINCO', 'CJ O B FRANCO                 ');
INSERT INTO cd_cep_br VALUES ('32.634-460', '1660     ', 'R CINCO', 'B REPOUSO                     ');
INSERT INTO cd_cep_br VALUES ('32.636-430', '1660     ', 'R CINCO', 'VL FLORES                     ');
INSERT INTO cd_cep_br VALUES ('32.556-500', '1660     ', 'R CINCO', 'GJA S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('32.510-670', '1660     ', 'R CINCO', 'M TREVO                       ');
INSERT INTO cd_cep_br VALUES ('32.615-110', '1660     ', 'R CINCO', 'JD RCR ALVORADA               ');
INSERT INTO cd_cep_br VALUES ('32.666-410', '1660     ', 'R CINCO', 'RCR CAICARAS                  ');
INSERT INTO cd_cep_br VALUES ('32.619-050', '1660     ', 'R CINCO', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('32.686-350', '1660     ', 'R CINCO', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('32.651-565', '1660     ', 'R CINCO', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('32.690-050', '1660     ', 'R CINCO', 'GJA VERDE                     ');
INSERT INTO cd_cep_br VALUES ('32.666-474', '1660     ', 'R CINCO', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('32.658-260', '1660     ', 'R CINCO', 'VAR FLORES                    ');
INSERT INTO cd_cep_br VALUES ('32.680-780', '1660     ', 'R CINCO DE JULHO', 'AMAZONAS                      ');
INSERT INTO cd_cep_br VALUES ('32.556-220', '1660     ', 'R CINTRA', 'GJA S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('32.653-470', '1660     ', 'R CIPRESTES', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.653-440', '1660     ', 'R CIRCULAR', 'I S PEDRO                     ');
INSERT INTO cd_cep_br VALUES ('32.630-100', '1660     ', 'R CIRILO MOREIRA DO NASCIMENTO', 'ANGOLA                        ');
INSERT INTO cd_cep_br VALUES ('32.532-290', '1660     ', 'R CLARICE BARBOSA FERREIRA', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('32.666-130', '1660     ', 'R CLAUDIO MANOEL', 'VL INCONFIDENCIA              ');
INSERT INTO cd_cep_br VALUES ('32.632-140', '1660     ', 'R CLEBER FREITAS', 'INGA                          ');
INSERT INTO cd_cep_br VALUES ('32.652-350', '1660     ', 'R CLEMENTE ESTEVES VIANA', 'CJ O B FRANCO                 ');
INSERT INTO cd_cep_br VALUES ('32.650-190', '1660     ', 'R CLEMENTE NETO SILVA', 'FILADELFIA                    ');
INSERT INTO cd_cep_br VALUES ('32.651-070', '1660     ', 'R CLOTILDES BORGES', 'JD CIDADE                     ');
INSERT INTO cd_cep_br VALUES ('32.664-760', '1660     ', 'BC CO-03', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.650-280', '1660     ', 'R CODO', 'FILADELFIA                    ');
INSERT INTO cd_cep_br VALUES ('32.660-030', '1660     ', 'R COELHO DA ROCHA', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.650-480', '1660     ', 'R COELHO NETO', 'CHACARAS                      ');
INSERT INTO cd_cep_br VALUES ('32.660-060', '1660     ', 'R CARCAVELOS', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.663-050', '1660     ', 'R CARINDE', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.653-190', '1660     ', 'R CARINHANHA', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('32.632-130', '1660     ', 'R CARINO SARAIVA MOREIRA', 'INGA                          ');
INSERT INTO cd_cep_br VALUES ('32.666-520', '1660     ', 'R CARLOS CHAGAS', 'VL INCONFIDENCIA              ');
INSERT INTO cd_cep_br VALUES ('32.632-290', '1660     ', 'R CARLOTA CARDINALI', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('32.650-290', '1660     ', 'R CARMELITA', 'FILADELFIA                    ');
INSERT INTO cd_cep_br VALUES ('32.663-590', '1660     ', 'BC CARMO', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.553-160', '1660     ', 'R CARMOPOLIS', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('32.660-080', '1660     ', 'R CAROLINA', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('32.686-190', '1660     ', 'R CAROLINA', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('32.556-260', '1660     ', 'R CASCAIS', 'GJA S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('32.553-500', '1660     ', 'R CASCATINHA', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('32.690-740', '1660     ', 'R CASTANHAL', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('32.636-550', '1660     ', 'R CASTANHEIRA', 'TAQUARIL                      ');
INSERT INTO cd_cep_br VALUES ('32.650-430', '1660     ', 'R CASTELO BRANCO', 'VL RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('35.160-094', '2228     ', 'R COSTA RICA', 'CARIRU                        ');
INSERT INTO cd_cep_br VALUES ('35.162-250', '2228     ', 'R CRAVINA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('35.162-249', '2228     ', 'R CRAVO', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('35.164-043', '2228     ', 'R CREMONA', 'BETHANIA                      ');
INSERT INTO cd_cep_br VALUES ('35.162-321', '2228     ', 'R CRISANTEMO', 'ESPERANCA                     ');
INSERT INTO cd_cep_br VALUES ('35.162-052', '2228     ', 'R CRISTAL', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.162-053', '2228     ', 'R CRISTALINA', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.164-288', '2228     ', 'R CRISTALINA', 'VENEZA                        ');
INSERT INTO cd_cep_br VALUES ('35.162-363', '2228     ', 'R CRISTOVAO COLOMBO', 'C NOBRE                       ');
INSERT INTO cd_cep_br VALUES ('35.160-253', '2228     ', 'R CRISTOVAO JACQUES', 'IMBAUBAS                      ');
INSERT INTO cd_cep_br VALUES ('32.285-120', '1664     ', 'R AGUDOS', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('32.370-290', '1664     ', 'R AH', 'CJ A BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('32.370-280', '1664     ', 'R AI', 'CJ A BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('32.115-060', '1664     ', 'R AIPIM', 'N PROGRESSO                   ');
INSERT INTO cd_cep_br VALUES ('32.242-250', '1664     ', 'R AIRES', 'JD R PEDRAS                   ');
INSERT INTO cd_cep_br VALUES ('32.370-270', '1664     ', 'R AJ', 'CJ A BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('32.370-260', '1664     ', 'R AK', 'CJ A BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('32.370-250', '1664     ', 'R AL', 'CJ A BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('36.772-028', '2254     ', 'R EDSON VIEIRA DE RESENDE', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('36.773-004', '2254     ', 'R EDUARDO DEL PELOSO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('32.220-410', '1664     ', 'R MACAU', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('36.773-634', '2254     ', 'R ELI VIEIRA DE SOUZA', 'LEONARDO                      ');
INSERT INTO cd_cep_br VALUES ('36.773-678', '2254     ', 'R ELIAS MAUAD', 'I C MAUAD                     ');
INSERT INTO cd_cep_br VALUES ('36.770-240', '2254     ', 'R ELISA DO CARMO', 'VL REIS                       ');
INSERT INTO cd_cep_br VALUES ('36.770-628', '2254     ', 'R ELISARIO COSTA', 'J RIGUETE                     ');
INSERT INTO cd_cep_br VALUES ('36.774-788', '2254     ', 'R ELZA PEIXOTO', 'PAMPULHA                      ');
INSERT INTO cd_cep_br VALUES ('36.773-556', '2254     ', 'R EMILIANA MARIA SIMOES', 'M ROCHA                       ');
INSERT INTO cd_cep_br VALUES ('36.773-000', '2254     ', 'R ENNES LUZ PINTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('36.773-564', '2254     ', 'AV EPONINA PEIXOTO RIBEIRO', 'GRANJARIA                     ');
INSERT INTO cd_cep_br VALUES ('36.771-548', '2254     ', 'R ERCYL SALGADO', 'T PRETA                       ');
INSERT INTO cd_cep_br VALUES ('36.773-110', '2254     ', 'PC ESMERALDAS, DAS', 'JD BANDEIRANTES II            ');
INSERT INTO cd_cep_br VALUES ('36.770-442', '2254     ', 'R ESPERA FELIZ', 'JD S CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('36.774-146', '2254     ', 'R CINCO', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('36.774-432', '2254     ', 'R CINCO', 'S NASCENTE                    ');
INSERT INTO cd_cep_br VALUES ('36.770-434', '2254     ', 'R CLARISSA', 'JD S CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('36.772-450', '2254     ', 'R CLAUDIA MARIA', 'D LEITE                       ');
INSERT INTO cd_cep_br VALUES ('36.772-174', '2254     ', 'R CLEBER MIRANDA', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('36.772-030', '2254     ', 'R CLELIA DUTRA DE RESENDE', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('35.162-365', '2228     ', 'R CINCO', 'C NOBRE                       ');
INSERT INTO cd_cep_br VALUES ('35.160-159', '2228     ', 'R CINCO DE JUNHO', 'AGUAS                         ');
INSERT INTO cd_cep_br VALUES ('19.010-310', '5064     ', 'R LUIZ CUNHA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('19.060-429', '5064     ', 'PC LUIZ DE CAMOES', 'JD ROSAS                      ');
INSERT INTO cd_cep_br VALUES ('19.034-655', '5064     ', 'R LUIZ DUTRA', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('19.026-575', '5064     ', 'R LUIZ ESTEVAO FOGLIA', 'PRQ RES CARANDA               ');
INSERT INTO cd_cep_br VALUES ('19.041-310', '5064     ', 'R LUIZ JOSE DONZELLE', 'JD ITATIAIA                   ');
INSERT INTO cd_cep_br VALUES ('19.041-510', '5064     ', 'R LUIZ MAGRO', 'JD S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('19.063-660', '5064     ', 'R LUIZ MARANHO', 'JD VLE SOL                    ');
INSERT INTO cd_cep_br VALUES ('19.063-100', '5064     ', 'R LUIZ MARQUIZELI', 'PRQ SHIRAIWA                  ');
INSERT INTO cd_cep_br VALUES ('19.024-210', '5064     ', 'R LUIZ MOTERANI', 'JD REGINA                     ');
INSERT INTO cd_cep_br VALUES ('19.064-545', '5064     ', 'R LUIZ MUNGO', 'CJ HAB A JACINTA              ');
INSERT INTO cd_cep_br VALUES ('19.065-650', '5064     ', 'R LUIZ PEDRINI', 'JD S GABRIEL                  ');
INSERT INTO cd_cep_br VALUES ('19.027-160', '5064     ', 'R LUIZ PEREIRA NETO', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('19.060-400', '5064     ', 'AV LUIZ PERETTI', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('19.033-380', '5064     ', 'R LUIZ PERUCHI', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('19.034-640', '5064     ', 'R LUIZ RIGA', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('19.041-320', '5064     ', 'R LUIZ ROCHA DOS SANTOS', 'JD ITATIAIA                   ');
INSERT INTO cd_cep_br VALUES ('19.034-485', '5064     ', 'R LUIZ ZAQUI', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('19.031-140', '5064     ', 'R LUIZA LUCAS BECEGATO', 'JD S FILOMENA                 ');
INSERT INTO cd_cep_br VALUES ('19.033-633', '5064     ', 'R LUIZA ROSSI PAGNOZZI', 'PRQ W ISHIBASHI               ');
INSERT INTO cd_cep_br VALUES ('19.024-000', '5064     ', 'R LUIZA VERNILLE CILLA', 'PRQ S J TADEU                 ');
INSERT INTO cd_cep_br VALUES ('19.031-090', '5064     ', 'TV LUSO', 'VL LUSO                       ');
INSERT INTO cd_cep_br VALUES ('19.042-484', '5064     ', 'R LUZIA BLASECHI KRASUCKI', 'CJ CH MARISA                  ');
INSERT INTO cd_cep_br VALUES ('19.100-160', '5064     ', 'R LUZIA MARCHEZI DOMINGUES', 'CJ HAB JD H SALVADOR          ');
INSERT INTO cd_cep_br VALUES ('19.030-190', '5064     ', 'R MADALENA PAVESI BACARIN', 'VL MARCONDES                  ');
INSERT INTO cd_cep_br VALUES ('19.042-080', '5064     ', 'R MAESTRO FORTUNATO NETO', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('19.013-190', '5064     ', 'R MAESTRO FRANCISCO FORTUNATO', 'JD B DARIA                    ');
INSERT INTO cd_cep_br VALUES ('19.100-240', '5064     ', 'R MAGDA FONSECA MIELE', 'CJ HAB JD H SALVADOR          ');
INSERT INTO cd_cep_br VALUES ('19.065-410', '5064     ', 'R MAGNOLIAS, DAS', 'CECAP                         ');
INSERT INTO cd_cep_br VALUES ('19.050-570', '5064     ', 'R MAIRIPORA', 'VL M VIEIRA                   ');
INSERT INTO cd_cep_br VALUES ('19.067-510', '5064     ', 'R MAISUSHIRO UBUKATA', 'PRQ CEDRAL                    ');
INSERT INTO cd_cep_br VALUES ('19.010-050', '5064     ', 'R MAJOR FELICIO TARABAY- ATE 0334/0335', 'BOSQUE                        ');
INSERT INTO cd_cep_br VALUES ('19.010-051', '5064     ', 'R MAJOR FELICIO TARABAY- DE 0336/0337 A 0847/084', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.010-052', '5064     ', 'R MAJOR FELICIO TARABAY- DE 0849/0850 A 1287/128', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('19.013-020', '5064     ', 'R MAJOR FELICIO TARABAY- DE 1289/1290 AO FIM', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('19.015-590', '5064     ', 'R MALAMAN', 'VL MALAMAN                    ');
INSERT INTO cd_cep_br VALUES ('19.025-360', '5064     ', 'R MAMEDE MARIANO', 'PRQ S MATHEUS                 ');
INSERT INTO cd_cep_br VALUES ('19.065-420', '5064     ', 'R MANACAS, DOS', 'CECAP                         ');
INSERT INTO cd_cep_br VALUES ('19.046-190', '5064     ', 'R MANAUS', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('19.064-254', '5064     ', 'R LEONEL PIERETTI', 'CHS AZALEIAS                  ');
INSERT INTO cd_cep_br VALUES ('19.034-565', '5064     ', 'R LEONOR ATALLA', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('19.034-610', '5064     ', 'R LERINDA CARLOS DA SILVA', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('19.050-720', '5064     ', 'R LIBERATO MESQUITA', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('19.063-755', '5064     ', 'R LIBERIO COLNAGO', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('19.040-320', '5064     ', 'R LIDIO BASTOS', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('19.034-430', '5064     ', 'R LIDIO SEMENSATI', 'PRQ ALEXANDRINA               ');
INSERT INTO cd_cep_br VALUES ('19.061-270', '5064     ', 'R LIMOEIRO II', 'JD CINQUENTENARIO             ');
INSERT INTO cd_cep_br VALUES ('19.027-290', '5064     ', 'R LINDOLFO LOURENCO RUIZ', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('19.064-415', '5064     ', 'R LINEO ARANTES DE MELLO', 'CJ HAB A JACINTA              ');
INSERT INTO cd_cep_br VALUES ('19.065-230', '5064     ', 'R LINO MARASSI', 'JD EVEREST                    ');
INSERT INTO cd_cep_br VALUES ('19.065-340', '5064     ', 'R LIRIOS, DOS', 'CECAP                         ');
INSERT INTO cd_cep_br VALUES ('19.020-710', '5064     ', 'R LIVRE', 'VL S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('19.025-290', '5064     ', 'R LOURDES DIAMANTE CARA', 'PRQ RES S LUCAS               ');
INSERT INTO cd_cep_br VALUES ('19.024-380', '5064     ', 'R LOURENCO VITALLE', 'JD IGUACU                     ');
INSERT INTO cd_cep_br VALUES ('19.033-440', '5064     ', 'R LUCIA ANGELICA', 'VL ANGELICA                   ');
INSERT INTO cd_cep_br VALUES ('19.064-078', '5064     ', 'R LUCIANA CRISTINA MIO', 'CJ HAB A JACINTA              ');
INSERT INTO cd_cep_br VALUES ('19.030-019', '5064     ', 'TV LUCIANA DE ALMEIDA', 'VL MARCONDES                  ');
INSERT INTO cd_cep_br VALUES ('19.034-070', '5064     ', 'R LUIS BONASSI', 'PRQ ALEXANDRINA               ');
INSERT INTO cd_cep_br VALUES ('19.040-420', '5064     ', 'R LUIS FERRAZ DE MESQUITA', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('19.065-530', '5064     ', 'R LUIZ ALESSI', 'JD BALNEARIO                  ');
INSERT INTO cd_cep_br VALUES ('19.097-500', '5064     ', 'R LUIZ ALVES DE ALMEIDA', 'JD M SOL                      ');
INSERT INTO cd_cep_br VALUES ('19.065-030', '5064     ', 'R LUIZ ALVES DOS SANTOS', 'JD EVEREST                    ');
INSERT INTO cd_cep_br VALUES ('19.067-370', '5064     ', 'R LUIZ ANDRE', 'JD MTE ALTO                   ');
INSERT INTO cd_cep_br VALUES ('19.013-610', '5064     ', 'R LUIZ ANTONIO PINHEIRO- ATE 399/400', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('19.050-140', '5064     ', 'R LUIZ ANTONIO PINHEIRO- DE 401/402 AO FIM', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('19.026-820', '5064     ', 'R LUIZ ARO CAPARROZ', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('19.030-450', '5064     ', 'R LUIZ BACARIN', 'PRQ FURQUIM                   ');
INSERT INTO cd_cep_br VALUES ('19.034-270', '5064     ', 'R LUIZ BACCO', 'PRQ ALEXANDRINA               ');
INSERT INTO cd_cep_br VALUES ('32.241-330', '1664     ', 'R MERCURIO', 'JD R PEDRAS                   ');
INSERT INTO cd_cep_br VALUES ('32.260-050', '1664     ', 'R MESSIAS LUIZ DE FREITAS', 'INCONFIDENTES                 ');
INSERT INTO cd_cep_br VALUES ('32.041-060', '1664     ', 'R MESTRE FIRMINO', 'T BARRAS                      ');
INSERT INTO cd_cep_br VALUES ('32.015-760', '1664     ', 'R MESTRE PEDRINHO', 'N S CARMO                     ');
INSERT INTO cd_cep_br VALUES ('32.072-120', '1664     ', 'R METANO', 'PETROLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('32.340-180', '1664     ', 'R MEXICO', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('32.145-280', '1664     ', 'R MEXICO', 'N B VISTA                     ');
INSERT INTO cd_cep_br VALUES ('32.140-570', '1664     ', 'R MIGUEL BURNIER', 'N PROGRESSO                   ');
INSERT INTO cd_cep_br VALUES ('32.342-178', '1664     ', 'BC MIGUEL DE ASSIS', 'PRQ S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('32.041-470', '1664     ', 'R MIGUEL DE SOUZA ARRUDA', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('35.501-061', '1882     ', 'AV LAGOA, DA', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('35.500-059', '1882     ', 'R LAMON ALVES', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('35.501-582', '1882     ', 'R LARANJEIRA', 'JARDINOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('35.501-111', '1882     ', 'AV LAURO MACHADO', 'J FONSECA                     ');
INSERT INTO cd_cep_br VALUES ('35.500-522', '1882     ', 'R LAVINEA FONSECA', 'DAVANUZE                      ');
INSERT INTO cd_cep_br VALUES ('19.063-369', '5064     ', 'PC JUPYRA CUNHA MARCONDES', 'JD VL REAL                    ');
INSERT INTO cd_cep_br VALUES ('19.065-290', '5064     ', 'R JURACY BRAVO', 'JD EVEREST                    ');
INSERT INTO cd_cep_br VALUES ('19.022-220', '5064     ', 'R JURANDIR CAETANO', 'CJ HAB J ROTA                 ');
INSERT INTO cd_cep_br VALUES ('19.100-230', '5064     ', 'R JURANDYR PACCINI', 'CJ HAB JD H SALVADOR          ');
INSERT INTO cd_cep_br VALUES ('19.025-572', '5064     ', 'R JUSTINIANO CARLOS RODRIGUES', 'CJ SIT S PEDRO                ');
INSERT INTO cd_cep_br VALUES ('19.043-050', '5064     ', 'R JUVENAL LEMOS', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('19.067-120', '5064     ', 'R KAMEICHI TARUMOTO', 'PRQ CEDRAL                    ');
INSERT INTO cd_cep_br VALUES ('19.050-700', '5064     ', 'R KAMETARO MORISHITA', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('19.100-330', '5064     ', 'R KANZO YOSHINAGA', 'CJ HAB JD H SALVADOR          ');
INSERT INTO cd_cep_br VALUES ('19.053-420', '5064     ', 'R KATUI WATANABE', 'JD AT B VISTA                 ');
INSERT INTO cd_cep_br VALUES ('19.053-430', '5064     ', 'R KAZUMI OBATA', 'JD AT B VISTA                 ');
INSERT INTO cd_cep_br VALUES ('19.064-550', '5064     ', 'AV KENITI FUKUHARA', 'CJ HAB A JACINTA              ');
INSERT INTO cd_cep_br VALUES ('19.067-090', '5064     ', 'R KENJI SATO MIURA', 'PRQ CEDRAL                    ');
INSERT INTO cd_cep_br VALUES ('19.066-210', '5064     ', 'R KENJIRO HIEDA', 'G E ESQUEMA                   ');
INSERT INTO cd_cep_br VALUES ('19.066-040', '5064     ', 'R KIRIS, DOS', 'N B B MIRANDA                 ');
INSERT INTO cd_cep_br VALUES ('19.023-020', '5064     ', 'R KOBATA', 'VL TAZITSU                    ');
INSERT INTO cd_cep_br VALUES ('19.064-465', '5064     ', 'R KOTARO TAKAHASHI', 'CJ HAB A JACINTA              ');
INSERT INTO cd_cep_br VALUES ('19.050-730', '5064     ', 'R LAGUNA', 'VL LIBERDADE                  ');
INSERT INTO cd_cep_br VALUES ('19.085-330', '5064     ', 'R LAIR RAMOS DA MOTTA', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('19.033-370', '5064     ', 'R LARANJEIRAS', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('19.033-400', '5064     ', 'R LAUDEMIRO GOMES', 'VL ANGELICA                   ');
INSERT INTO cd_cep_br VALUES ('32.145-540', '1664     ', 'R LUCIA CANEDO', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('32.185-340', '1664     ', 'R LUCIA MUNIZ', 'NACIONAL                      ');
INSERT INTO cd_cep_br VALUES ('32.183-460', '1664     ', 'R LUCIANA CARVALHO PEREIRA', 'N S CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('32.260-170', '1664     ', 'R LUIZ ANDRADE', 'INCONFIDENTES                 ');
INSERT INTO cd_cep_br VALUES ('32.215-460', '1664     ', 'R LUIZ ANTONIO', 'JD INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('32.185-390', '1664     ', 'R LUIZ CARLOS', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('32.265-180', '1664     ', 'R LUIZ FURTADO DA SILVEIRA', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('32.223-310', '1664     ', 'R LUIZ GUIMARAES', 'INCONFIDENTES                 ');
INSERT INTO cd_cep_br VALUES ('32.041-130', '1664     ', 'R LUIZ MOREIRA', 'T BARRAS                      ');
INSERT INTO cd_cep_br VALUES ('32.013-640', '1664     ', 'R LUIZ ORSINI', 'FNT GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('32.371-370', '1664     ', 'R LUIZ PEREIRA', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('32.260-480', '1664     ', 'R LUIZ RIBEIRO', 'INCONFIDENTES                 ');
INSERT INTO cd_cep_br VALUES ('32.210-340', '1664     ', 'R LUMINOSA', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('32.242-150', '1664     ', 'R LUPUS', 'JD R PEDRAS                   ');
INSERT INTO cd_cep_br VALUES ('32.210-540', '1664     ', 'AV LUSITANIA- LADO PAR (LADO IMPAR EM BELO HORIZO', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('32.241-130', '1664     ', 'R LUXEMBURGUESES, DOS', 'FLAMENGO                      ');
INSERT INTO cd_cep_br VALUES ('32.180-690', '1664     ', 'R LUZ', 'TIJUCO                        ');
INSERT INTO cd_cep_br VALUES ('32.372-130', '1664     ', 'R LUZ, DA', 'VL PARIS                      ');
INSERT INTO cd_cep_br VALUES ('32.180-480', '1664     ', 'R M', 'E DALVA                       ');
INSERT INTO cd_cep_br VALUES ('32.060-130', '1664     ', 'R M', 'TUPA                          ');
INSERT INTO cd_cep_br VALUES ('32.010-670', '1664     ', 'R M', 'B MONTEIRO                    ');
INSERT INTO cd_cep_br VALUES ('32.265-370', '1664     ', 'R M', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('32.370-500', '1664     ', 'R M', 'CJ A BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('32.285-150', '1664     ', 'R MACAE', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('32.240-030', '1664     ', 'R MACAPA', 'AMAZONAS                      ');
INSERT INTO cd_cep_br VALUES ('32.015-390', '1664     ', 'R MACAPA', 'VL PANAMA                     ');
INSERT INTO cd_cep_br VALUES ('32.140-020', '1664     ', 'R MACAUBA', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('32.140-280', '1664     ', 'R MACAUBAS', 'JD LAGUNA                     ');
INSERT INTO cd_cep_br VALUES ('32.013-310', '1664     ', 'R MACHACALIS', 'FNT GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('32.342-176', '1664     ', 'BC MACHADO DE ASSIS', 'PRQ S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('32.210-276', '1664     ', 'BC MACIEIRA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('32.015-340', '1664     ', 'R MADEIRA', 'N S CARMO                     ');
INSERT INTO cd_cep_br VALUES ('32.073-680', '1664     ', 'R MADEIRA', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('32.315-180', '1664     ', 'R MADRE MARGHERITA FONTANARESA', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('32.340-470', '1664     ', 'AV MADRI', 'S C INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('32.220-440', '1664     ', 'R LARANJAL', 'JD INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('32.315-360', '1664     ', 'BC LARANJEIRA', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('32.015-630', '1664     ', 'R LARANJEIRAS', 'N S CARMO                     ');
INSERT INTO cd_cep_br VALUES ('32.242-430', '1664     ', 'R LARANJEIRAS', 'PRQ D BARROS                  ');
INSERT INTO cd_cep_br VALUES ('32.050-770', '1664     ', 'R LARANJEIRAS, DAS', 'I S CRUZ                      ');
INSERT INTO cd_cep_br VALUES ('32.073-770', '1664     ', 'PC LARGO DO ROCIO', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('32.113-200', '1664     ', 'R LATANIA', 'MRO CONFISCO                  ');
INSERT INTO cd_cep_br VALUES ('32.180-290', '1664     ', 'R LAUDELINA CASTORINA', 'TIJUCO                        ');
INSERT INTO cd_cep_br VALUES ('32.042-470', '1664     ', 'R LAVRAS', 'PRQ MARACANA                  ');
INSERT INTO cd_cep_br VALUES ('32.240-440', '1664     ', 'R LAZARISTAS, DOS', 'BANDEIRANTES                  ');
INSERT INTO cd_cep_br VALUES ('32.186-090', '1664     ', 'R LEA VITOR', 'XANGRI-LA                     ');
INSERT INTO cd_cep_br VALUES ('32.242-420', '1664     ', 'R LEBLON', 'PRQ D BARROS                  ');
INSERT INTO cd_cep_br VALUES ('32.340-500', '1664     ', 'R LEIRIA', 'S C INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('32.115-130', '1664     ', 'R LENI AMARAL', 'N PROGRESSO                   ');
INSERT INTO cd_cep_br VALUES ('32.241-280', '1664     ', 'R LEONIS', 'JD R PEDRAS                   ');
INSERT INTO cd_cep_br VALUES ('32.042-490', '1664     ', 'R LEOPOLDINA', 'PRQ MARACANA                  ');
INSERT INTO cd_cep_br VALUES ('32.371-020', '1664     ', 'R LIBERDADE', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('32.073-160', '1664     ', 'R LIBERDADE', 'I S LUIZ                      ');
INSERT INTO cd_cep_br VALUES ('32.050-363', '1664     ', 'R LIBERDADE', 'ESTALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('32.241-360', '1664     ', 'R LIBRA', 'JD R PEDRAS                   ');
INSERT INTO cd_cep_br VALUES ('32.013-210', '1664     ', 'R LIGACAO 1', 'B MONTEIRO                    ');
INSERT INTO cd_cep_br VALUES ('32.010-420', '1664     ', 'R LIMEIRA', 'B MONTEIRO                    ');
INSERT INTO cd_cep_br VALUES ('32.210-282', '1664     ', 'BC LIMEIRA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('32.210-283', '1664     ', 'BC LIMOEIRO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('32.340-390', '1664     ', 'R LIMOGES', 'S C INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('32.013-400', '1664     ', 'R LINCOLN COSTA FERREIRA', 'FNT GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('32.110-160', '1664     ', 'R LINDOIA', 'JD BALNEARIO                  ');
INSERT INTO cd_cep_br VALUES ('32.220-560', '1664     ', 'R LINHARES', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.260-090', '1664     ', 'R LINO DE MORO', 'INCONFIDENTES                 ');
INSERT INTO cd_cep_br VALUES ('32.242-050', '1664     ', 'R LIRA', 'JD R PEDRAS                   ');
INSERT INTO cd_cep_br VALUES ('32.150-230', '1664     ', 'R LIRIOS, DOS', 'CH B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('32.110-300', '1664     ', 'R LISBOA', 'JD BALNEARIO                  ');
INSERT INTO cd_cep_br VALUES ('32.340-540', '1664     ', 'AV LISBOA', 'S C INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('32.340-230', '1664     ', 'R LIVORNO', 'S C INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('32.340-570', '1664     ', 'AV LONDRES', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('32.110-250', '1664     ', 'R LONDRES', 'PRQ RECREIO                   ');
INSERT INTO cd_cep_br VALUES ('32.210-050', '1664     ', 'PC LOUIS ENSCH', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('35.501-210', '1882     ', 'R VIRIATO CORREA- ATE 1799/1800', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('35.501-280', '1882     ', 'R VIRIATO CORREA- DE 1801/1802 A 2899/2900', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('35.501-308', '1882     ', 'R VIRIATO CORREA- DE 2901/2902 AO FIM', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('35.500-421', '1882     ', 'R VISCONDE DE MAUA', 'JD MANSOES                    ');
INSERT INTO cd_cep_br VALUES ('35.500-415', '1882     ', 'R VISCONDE DO RIO BRANCO', 'JD MANSOES                    ');
INSERT INTO cd_cep_br VALUES ('35.501-014', '1882     ', 'R VITAL BRASIL', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('35.501-332', '1882     ', 'R VITAL SANTOS', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('35.500-099', '1882     ', 'R VITORIA', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('32.242-260', '1664     ', 'R TITAN', 'JD R PEDRAS                   ');
INSERT INTO cd_cep_br VALUES ('32.215-000', '1664     ', 'AV TITO FULGENCIO', 'JD INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('32.340-270', '1664     ', 'R TOLEDO', 'S C INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('32.215-470', '1664     ', 'R TOLEDO PISA', 'JD INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('32.223-000', '1664     ', 'R TOMAZ ANDRADE', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.185-250', '1664     ', 'R TOMAZ ANTONIO GONZAGA', 'NACIONAL                      ');
INSERT INTO cd_cep_br VALUES ('32.260-150', '1664     ', 'AV TOMAZ GONZAGA', 'INCONFIDENTES                 ');
INSERT INTO cd_cep_br VALUES ('35.501-641', '1882     ', 'R LAVRAS', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('35.501-329', '1882     ', 'R LAZARA SILVA', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('35.501-508', '1882     ', 'R LEBLON, DO', 'J A GONCALVES                 ');
INSERT INTO cd_cep_br VALUES ('35.502-266', '1882     ', 'R LEDA', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('35.502-446', '1882     ', 'R LEONIDAS SCHWINDT', 'ORION                         ');
INSERT INTO cd_cep_br VALUES ('35.501-016', '1882     ', 'R LEOPODINA GONTIJO', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('35.502-263', '1882     ', 'R LIBERDADE', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('35.501-090', '1882     ', 'R LICINIO NOTINI', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('35.500-402', '1882     ', 'AV LIDER', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('35.502-131', '1882     ', 'R LILIA NATIVIDADE', 'N S CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('35.500-553', '1882     ', 'R LIMA', 'P EUSTAQUIO                   ');
INSERT INTO cd_cep_br VALUES ('35.501-588', '1882     ', 'R LIMEIRA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('35.501-602', '1882     ', 'R LIRIO', 'J PAULO II                    ');
INSERT INTO cd_cep_br VALUES ('35.501-114', '1882     ', 'AV LIRIO DO VALE', 'QTA PALMEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('35.500-555', '1882     ', 'R LISBOA', 'P EUSTAQUIO                   ');
INSERT INTO cd_cep_br VALUES ('35.502-257', '1882     ', 'R LONDRINA', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('35.501-317', '1882     ', 'R LONDRINA', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('35.500-603', '1882     ', 'R LONDRINA', 'S BENTO                       ');
INSERT INTO cd_cep_br VALUES ('35.501-597', '1882     ', 'R LOTUS', 'J PAULO II                    ');
INSERT INTO cd_cep_br VALUES ('35.500-471', '1882     ', 'R LUIS RABELO', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('35.502-284', '1882     ', 'R LUIZ GUILHERME DA SILVA', 'DT I C J RABELO               ');
INSERT INTO cd_cep_br VALUES ('35.501-020', '1882     ', 'R LUIZA LIFONSINA BRAZ', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('35.501-082', '1882     ', 'R LUZIA JACINTA DE JESUS', 'N HOLANDA                     ');
INSERT INTO cd_cep_br VALUES ('35.164-142', '2228     ', 'R BARUC', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('35.162-029', '2228     ', 'R BASALTO', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.162-536', '2228     ', 'R BASILIO DA GAMA', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('35.162-030', '2228     ', 'R BAUXITA', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.162-314', '2228     ', 'R BEGONIA', 'ESPERANCA                     ');
INSERT INTO cd_cep_br VALUES ('35.164-028', '2228     ', 'R BEIRUTE', 'BETHANIA                      ');
INSERT INTO cd_cep_br VALUES ('35.162-315', '2228     ', 'R BELADONA', 'ESPERANCA                     ');
INSERT INTO cd_cep_br VALUES ('35.164-255', '2228     ', 'R BELEM', 'VENEZA                        ');
INSERT INTO cd_cep_br VALUES ('35.160-086', '2228     ', 'R BELGICA', 'CARIRU                        ');
INSERT INTO cd_cep_br VALUES ('35.162-356', '2228     ', 'R BELGO MINEIRA', 'C NOBRE                       ');
INSERT INTO cd_cep_br VALUES ('35.162-160', '2228     ', 'R BELMIRO ALMEIDA', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('35.160-034', '2228     ', 'R BELO HORIZONTE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.160-183', '2228     ', 'R BELO ORIENTE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('35.162-488', '2228     ', 'R BEM-TE-VI', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('35.160-180', '2228     ', 'PSG ANTONIO DIAS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('35.162-024', '2228     ', 'R ANTONIO FREDERICO OZANAN', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.164-370', '2228     ', 'R ANTONIO LUIZ DE BRITO', 'BETHANIA                      ');
INSERT INTO cd_cep_br VALUES ('35.162-152', '2228     ', 'R ANTONIO MARIA', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('35.162-153', '2228     ', 'R ANTONIO PARREIRAS', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('35.160-248', '2228     ', 'R ANTONIO ROLIM', 'IMBAUBAS                      ');
INSERT INTO cd_cep_br VALUES ('35.162-237', '2228     ', 'R ANTURIO', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('35.162-025', '2228     ', 'R APARAIS', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.164-136', '2228     ', 'R APOCALIPSE', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('35.164-137', '2228     ', 'R APOSTOLOS', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('35.164-264', '2228     ', 'R APUCARANA', 'CARAVELAS                     ');
INSERT INTO cd_cep_br VALUES ('35.164-267', '2228     ', 'R AQUIDAUANA', 'CARAVELAS                     ');
INSERT INTO cd_cep_br VALUES ('35.160-081', '2228     ', 'R ARABIA', 'CARIRU                        ');
INSERT INTO cd_cep_br VALUES ('35.164-243', '2228     ', 'R ARACAJU', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('35.162-485', '2228     ', 'R ARACARI', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('35.160-023', '2228     ', 'R ARAGUARI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.164-138', '2228     ', 'R ARAO', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('35.162-486', '2228     ', 'R ARAPONGA', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('35.162-487', '2228     ', 'R ARARAS', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('35.162-026', '2228     ', 'R ARARIBOIA', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.162-472', '2228     ', 'R ARARUAMA', 'B ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('35.162-027', '2228     ', 'R AREIAL', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.164-021', '2228     ', 'R ARGEL', 'BETHANIA                      ');
INSERT INTO cd_cep_br VALUES ('35.160-082', '2228     ', 'R ARGELIA', 'CARIRU                        ');
INSERT INTO cd_cep_br VALUES ('35.164-249', '2228     ', 'R ARGEMIRO MELO', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('35.160-083', '2228     ', 'R ARGENTINA', 'CARIRU                        ');
INSERT INTO cd_cep_br VALUES ('35.162-154', '2228     ', 'R ARI BARROSO', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('35.164-023', '2228     ', 'R ARICA', 'BETHANIA                      ');
INSERT INTO cd_cep_br VALUES ('35.164-139', '2228     ', 'R ARIMATEIA', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('35.160-288', '2228     ', 'R AROEIRAS', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('35.160-047', '2228     ', 'R ARPOADOR', 'VL IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('35.162-238', '2228     ', 'R ARRUDA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('35.162-155', '2228     ', 'R ARTUR AZEVEDO', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('35.160-214', '2228     ', 'R ARTUR BERNARDES', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('35.162-355', '2228     ', 'R ASSIS CHATEAUBRIAND', 'C NOBRE                       ');
INSERT INTO cd_cep_br VALUES ('35.164-024', '2228     ', 'R ASSUR', 'BETHANIA                      ');
INSERT INTO cd_cep_br VALUES ('35.164-140', '2228     ', 'R ATALIA', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('35.162-156', '2228     ', 'R ATAULFO ALVES', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('35.160-044', '2228     ', 'R ALMENARA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.162-149', '2228     ', 'R ALMIRANTE', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('35.164-294', '2228     ', 'R ALTAMIRA', 'VENEZA                        ');
INSERT INTO cd_cep_br VALUES ('35.162-016', '2228     ', 'AV ALTINA GONCALVES', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.160-178', '2228     ', 'R ALVARENGA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('35.160-246', '2228     ', 'R ALVARENGA PEIXOTO', 'IMBAUBAS                      ');
INSERT INTO cd_cep_br VALUES ('35.162-150', '2228     ', 'R ALVARES DE AZEVEDO', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('35.160-179', '2228     ', 'R ALVINOPOLIS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('35.162-151', '2228     ', 'R AMADEU AMARAL', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('35.162-309', '2228     ', 'R AMARILIS', 'ESPERANCA                     ');
INSERT INTO cd_cep_br VALUES ('35.162-310', '2228     ', 'R AMARIOS', 'ESPERANCA                     ');
INSERT INTO cd_cep_br VALUES ('35.162-017', '2228     ', 'R AMAZONITA', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.162-019', '2228     ', 'R AMBAR', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.162-435', '2228     ', 'R AMEIXAS', 'LIMOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('35.160-247', '2228     ', 'R AMERICIO', 'IMBAUBAS                      ');
INSERT INTO cd_cep_br VALUES ('35.160-212', '2228     ', 'R AMERICO VESPUCIO', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('35.162-018', '2228     ', 'R AMETISTA', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.164-134', '2228     ', 'R AMNON', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('35.162-311', '2228     ', 'R AMOR-PERFEITO', 'ESPERANCA                     ');
INSERT INTO cd_cep_br VALUES ('35.162-436', '2228     ', 'R AMORAS', 'LIMOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('35.164-135', '2228     ', 'R AMOS', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('35.164-020', '2228     ', 'R AMSTERDAM', 'BETHANIA                      ');
INSERT INTO cd_cep_br VALUES ('35.164-224', '2228     ', 'R ANA DE OLIVEIRA', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('35.162-482', '2228     ', 'R ANAMBES', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('36.773-648', '2254     ', 'R PIERRE TEOTONIO DA SILVA', 'LEONARDO                      ');
INSERT INTO cd_cep_br VALUES ('36.772-168', '2254     ', 'BC PINHEIROS, DOS', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('36.774-018', '2254     ', 'BC PIRES, DOS', 'VL D LOPES                    ');
INSERT INTO cd_cep_br VALUES ('36.774-668', '2254     ', 'R PRIMEIRO DE MAIO', 'H MAROTE                      ');
INSERT INTO cd_cep_br VALUES ('36.770-068', '2254     ', 'R PROFESSOR ALCANTARA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('36.773-254', '2254     ', 'R PROFESSOR ANTONIO AMARO', 'COLINAS                       ');
INSERT INTO cd_cep_br VALUES ('36.774-132', '2254     ', 'R PROFESSOR ELIAS CHICRE', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('36.771-538', '2254     ', 'R PROFESSOR GRADIM', 'T PRETA                       ');
INSERT INTO cd_cep_br VALUES ('36.774-566', '2254     ', 'R PROFESSOR RABELO', 'POPULAR                       ');
INSERT INTO cd_cep_br VALUES ('35.900-044', '1715     ', 'R IPOEMA', 'PARA                          ');
INSERT INTO cd_cep_br VALUES ('35.900-049', '1715     ', 'R IRENI BARBOSA', 'PARA                          ');
INSERT INTO cd_cep_br VALUES ('35.900-246', '1715     ', 'R ISRAEL PINHEIRO- ATE 252/253', 'AT PEREIRA                    ');
INSERT INTO cd_cep_br VALUES ('35.900-403', '1715     ', 'R ISRAEL PINHEIRO- DE 254/255 A 498/499', 'VL S JOAQUIM                  ');
INSERT INTO cd_cep_br VALUES ('35.164-130', '2228     ', 'R ABEL', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('35.164-131', '2228     ', 'R ABRAAO', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('35.162-313', '2228     ', 'R ACAFRAO', 'ESPERANCA                     ');
INSERT INTO cd_cep_br VALUES ('35.160-176', '2228     ', 'R ACAIACA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('35.164-126', '2228     ', 'R ACAPULCO', 'BETHANIA                      ');
INSERT INTO cd_cep_br VALUES ('35.164-001', '2228     ', 'R ACARA', 'CHS OLIVEIRA                  ');
INSERT INTO cd_cep_br VALUES ('35.162-349', '2228     ', 'R ACESITA', 'C NOBRE                       ');
INSERT INTO cd_cep_br VALUES ('35.162-297', '2228     ', 'R ACRE', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('35.162-233', '2228     ', 'R ACRIMONIA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('35.160-177', '2228     ', 'R ACUCENA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('35.162-234', '2228     ', 'R ACUCENA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('35.162-012', '2228     ', 'R ADULARIA', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.162-350', '2228     ', 'R AFONSO GUIMARAES', 'C NOBRE                       ');
INSERT INTO cd_cep_br VALUES ('35.160-211', '2228     ', 'R AFONSO PENA', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('35.164-132', '2228     ', 'R AGAR', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('35.162-013', '2228     ', 'R AGATA', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.164-133', '2228     ', 'R AGEU', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('35.162-014', '2228     ', 'R AGUAS MARINHAS', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.162-480', '2228     ', 'R AGUIAS', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('35.160-006', '2228     ', 'R AIMORES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.160-077', '2228     ', 'R ALBANIA', 'CARIRU                        ');
INSERT INTO cd_cep_br VALUES ('35.162-481', '2228     ', 'R ALBATROZ', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('35.162-351', '2228     ', 'R ALBERT EINSTEIN', 'C NOBRE                       ');
INSERT INTO cd_cep_br VALUES ('35.162-489', '2228     ', 'R CIPRIANO PASSOS', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('35.162-168', '2228     ', 'R CIRO MONTEIRO', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('35.162-495', '2228     ', 'R CISNE', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('35.162-048', '2228     ', 'R CITRINA', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.160-219', '2228     ', 'R CLAUDIO MANOEL', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('35.162-049', '2228     ', 'R COBRE', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.162-496', '2228     ', 'R CODORNA', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('35.162-169', '2228     ', 'R COELHO NETO', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('35.160-185', '2228     ', 'R COIMBRA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('35.162-478', '2228     ', 'R CAETANA AMERICA DE MENEZES', 'B ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('35.162-038', '2228     ', 'R CAETES, DOS', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.160-250', '2228     ', 'R CAFE FILHO', 'IMBAUBAS                      ');
INSERT INTO cd_cep_br VALUES ('35.162-039', '2228     ', 'R CAIAPOS, DOS', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.162-040', '2228     ', 'R CAICARAS', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.164-038', '2228     ', 'R CAIRO', 'BETHANIA                      ');
INSERT INTO cd_cep_br VALUES ('35.162-439', '2228     ', 'R CAJUS', 'LIMOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('35.162-041', '2228     ', 'R CALCEDONIA', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.164-143', '2228     ', 'R CALDEUS, DOS', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('35.164-144', '2228     ', 'R CALEB', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('35.162-042', '2228     ', 'R CAMBEBAS', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.162-245', '2228     ', 'R CAMELIA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('35.162-318', '2228     ', 'R CAMOMILA', 'ESPERANCA                     ');
INSERT INTO cd_cep_br VALUES ('35.164-254', '2228     ', 'R CAMPINAS', 'VENEZA                        ');
INSERT INTO cd_cep_br VALUES ('35.164-272', '2228     ', 'R CAMPO GRANDE', 'CARAVELAS                     ');
INSERT INTO cd_cep_br VALUES ('35.160-251', '2228     ', 'R CAMPOS SALES', 'IMBAUBAS                      ');
INSERT INTO cd_cep_br VALUES ('35.160-089', '2228     ', 'R CANADA', 'CARIRU                        ');
INSERT INTO cd_cep_br VALUES ('35.164-145', '2228     ', 'R CANANEU', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('35.162-490', '2228     ', 'R CANARINHO', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('35.162-357', '2228     ', 'R CANDIDO PORTINARI', 'C NOBRE                       ');
INSERT INTO cd_cep_br VALUES ('35.162-491', '2228     ', 'R CANINDE', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('35.164-039', '2228     ', 'R CANNES', 'BETHANIA                      ');
INSERT INTO cd_cep_br VALUES ('35.164-146', '2228     ', 'R CANTICOS, DOS', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('35.162-358', '2228     ', 'R CANUDO', 'C NOBRE                       ');
INSERT INTO cd_cep_br VALUES ('35.162-440', '2228     ', 'R CAQUIS', 'LIMOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('35.162-043', '2228     ', 'R CARAJAS', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.162-044', '2228     ', 'R CARAMURUS, DOS', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.160-016', '2228     ', 'R CARANGOLA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.162-492', '2228     ', 'R CARDEAL', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('35.162-045', '2228     ', 'R CARIBAS, DOS', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.162-046', '2228     ', 'R CARIJOS, DOS', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.162-047', '2228     ', 'R CARIRIS', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.162-359', '2228     ', 'AV CARLOS CHAGAS', 'C NOBRE                       ');
INSERT INTO cd_cep_br VALUES ('35.162-165', '2228     ', 'R CARLOS GOMES', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('35.160-252', '2228     ', 'R CARLOS LUZ', 'IMBAUBAS                      ');
INSERT INTO cd_cep_br VALUES ('35.162-161', '2228     ', 'R CARMEM MIRANDA', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('35.162-246', '2228     ', 'R CAROLIA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('35.164-304', '2228     ', 'R CAROLINA', 'VENEZA                        ');
INSERT INTO cd_cep_br VALUES ('35.162-031', '2228     ', 'R BERILO', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.164-029', '2228     ', 'R BERLIM', 'BETHANIA                      ');
INSERT INTO cd_cep_br VALUES ('35.160-070', '2228     ', 'R BETA', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('35.162-316', '2228     ', 'R BETULA', 'ESPERANCA                     ');
INSERT INTO cd_cep_br VALUES ('35.160-216', '2228     ', 'R BIAS FORTES', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('35.164-030', '2228     ', 'R BILBAO', 'BETHANIA                      ');
INSERT INTO cd_cep_br VALUES ('35.162-242', '2228     ', 'R BIRI', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('35.164-292', '2228     ', 'R BLUMENAU', 'VENEZA                        ');
INSERT INTO cd_cep_br VALUES ('35.160-048', '2228     ', 'R BOA VIAGEM', 'VL IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('35.164-031', '2228     ', 'R BOGOTA', 'BETHANIA                      ');
INSERT INTO cd_cep_br VALUES ('35.160-087', '2228     ', 'R BOLIVIA', 'CARIRU                        ');
INSERT INTO cd_cep_br VALUES ('35.164-032', '2228     ', 'R BOLONHA', 'BETHANIA                      ');
INSERT INTO cd_cep_br VALUES ('35.162-243', '2228     ', 'R BONINA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('35.164-033', '2228     ', 'R BONN', 'BETHANIA                      ');
INSERT INTO cd_cep_br VALUES ('35.162-032', '2228     ', 'R BORA', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.160-217', '2228     ', 'R BORBA GATO', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('35.164-034', '2228     ', 'R BORDEUS', 'BETHANIA                      ');
INSERT INTO cd_cep_br VALUES ('35.162-033', '2228     ', 'PSG BORDONA', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.162-034', '2228     ', 'R BOROROS, DOS', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.164-035', '2228     ', 'R BOSTON', 'BETHANIA                      ');
INSERT INTO cd_cep_br VALUES ('35.160-049', '2228     ', 'R BOTAFOGO', 'VL IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('35.162-035', '2228     ', 'R BOTOCUDOS, DOS', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.160-290', '2228     ', 'ROD BR 381- DE KM 204 A KM 212 - MARGEM DIREITA', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('35.160-291', '2228     ', 'ROD BR 381- DE KM 204 A KM 212 - MARGEM ESQUERDA', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('35.058-000', '2193     ', 'PC ALVARO FERREIRA DA SILVA', 'GRA-DUQUESA                   ');
INSERT INTO cd_cep_br VALUES ('35.020-020', '2193     ', 'AV ALVARO REIS', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('35.032-030', '2193     ', 'R ALVORADA', 'VL BRETAS                     ');
INSERT INTO cd_cep_br VALUES ('35.032-040', '2193     ', 'R AMAPA', 'LOURDES                       ');
INSERT INTO cd_cep_br VALUES ('35.032-050', '2193     ', 'R AMAZONAS', 'LOURDES                       ');
INSERT INTO cd_cep_br VALUES ('35.032-060', '2193     ', 'TV AMAZONAS', 'LOURDES                       ');
INSERT INTO cd_cep_br VALUES ('35.040-040', '2193     ', 'AV AMELIA HABIB', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('35.032-070', '2193     ', 'R AMERICO MARTINS DE MELO', 'VL BRETAS                     ');
INSERT INTO cd_cep_br VALUES ('35.020-030', '2193     ', 'R AMERICO MENEZES', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('32.630-030', '1660     ', 'R ANTONIO FRANCO DO AMARAL', 'ANGOLA                        ');
INSERT INTO cd_cep_br VALUES ('32.510-110', '1660     ', 'R ANTONIO GONCALVES MAIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('32.636-040', '1660     ', 'R ANTONIO LAMBERTUCCI', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('32.664-100', '1660     ', 'R ANTONIO LEMOS', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.651-180', '1660     ', 'R ANTONIO LUCIANO VELOSO', 'VL TRIANGULO                  ');
INSERT INTO cd_cep_br VALUES ('32.666-340', '1660     ', 'R ANTONIO MACHADO- ATE 599/600', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('19.020-580', '5064     ', 'TV RIBEIRO DE BARROS', 'VL MACHADINHO                 ');
INSERT INTO cd_cep_br VALUES ('19.020-430', '5064     ', 'R RIBEIRO DE BARROS- ATE 1079/1080', 'JD AVIACAO                    ');
INSERT INTO cd_cep_br VALUES ('19.015-030', '5064     ', 'R RIBEIRO DE BARROS- DE 1081/1082 AO FIM', 'VL DUBUS                      ');
INSERT INTO cd_cep_br VALUES ('19.063-765', '5064     ', 'R RICARDO CAOBIANCO', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('19.045-074', '5064     ', 'R RICARDO TONZI', 'JD CAMBUCI                    ');
INSERT INTO cd_cep_br VALUES ('19.014-230', '5064     ', 'R RIO CLARO', 'VL TABAJARA                   ');
INSERT INTO cd_cep_br VALUES ('19.030-130', '5064     ', 'R RIO GRANDE DO SUL', 'VL MARCONDES                  ');
INSERT INTO cd_cep_br VALUES ('19.030-040', '5064     ', 'TV RIO GRANDE DO SUL', 'VL MARCONDES                  ');
INSERT INTO cd_cep_br VALUES ('19.050-320', '5064     ', 'R RISICK BUCHALLA', 'JD PIONEIROS                  ');
INSERT INTO cd_cep_br VALUES ('19.057-420', '5064     ', 'R RITA LEMES', 'PRQ RES SERVANTES II          ');
INSERT INTO cd_cep_br VALUES ('19.026-330', '5064     ', 'R RITA ROCHA LUIZARI', 'JD MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('19.060-350', '5064     ', 'R ROBERTO BORGHI', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('19.040-470', '5064     ', 'R ROBERTO CARNEIRO MENDONCA', 'VL FLORES                     ');
INSERT INTO cd_cep_br VALUES ('19.033-410', '5064     ', 'R ROBERTO GARDAGEM', 'VL ANGELICA                   ');
INSERT INTO cd_cep_br VALUES ('19.060-030', '5064     ', 'R ROBERTO MANGE', 'JD MARUPIARA                  ');
INSERT INTO cd_cep_br VALUES ('19.035-230', '5064     ', 'R ROBERTO PANDUR MARIA', 'JD ITAPURA                    ');
INSERT INTO cd_cep_br VALUES ('19.060-080', '5064     ', 'R ROBERTO SIMONSEN', 'VL S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('19.010-320', '5064     ', 'R RODOVIARIA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('19.045-075', '5064     ', 'R RODRIGO ARTEIRO PENHARBEL', 'JD CAMBUCI                    ');
INSERT INTO cd_cep_br VALUES ('19.060-250', '5064     ', 'R ROGE MARIANO', 'JD ROSAS                      ');
INSERT INTO cd_cep_br VALUES ('19.097-543', '5064     ', 'VLA QUATRO', 'JD M SOL                      ');
INSERT INTO cd_cep_br VALUES ('32.341-550', '1664     ', 'R ROQUE DA SILVA', 'N ELDORADO                    ');
INSERT INTO cd_cep_br VALUES ('32.042-460', '1664     ', 'R ROSA ABREU', 'PRQ MARACANA                  ');
INSERT INTO cd_cep_br VALUES ('32.660-490', '1660     ', 'R JOAQUIM BONIFACIO', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.532-470', '1660     ', 'R JOAQUIM CESARIO RESENDE', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('32.530-080', '1660     ', 'R JOAQUIM LINO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('32.530-400', '1660     ', 'R J', 'P CAMILO                      ');
INSERT INTO cd_cep_br VALUES ('32.680-530', '1660     ', 'R J', 'JD PIEMONT                    ');
INSERT INTO cd_cep_br VALUES ('32.665-165', '1660     ', 'R J', 'JD PERLA                      ');
INSERT INTO cd_cep_br VALUES ('32.534-560', '1660     ', 'R JABOTICABAL', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('32.651-440', '1660     ', 'R JABOTICATUBAS', 'PRQ INDUSTRIAS                ');
INSERT INTO cd_cep_br VALUES ('32.534-220', '1660     ', 'R JACAREI', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('32.550-170', '1660     ', 'R JACINTO FRANCO AMARAL', 'RIVIERA                       ');
INSERT INTO cd_cep_br VALUES ('32.682-570', '1660     ', 'R JACOBINA', 'IMBIRUCU                      ');
INSERT INTO cd_cep_br VALUES ('32.686-270', '1660     ', 'R JACUBA', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('32.610-170', '1660     ', 'R JACUI', 'VL AMARAL                     ');
INSERT INTO cd_cep_br VALUES ('32.630-750', '1660     ', 'R JACURI', 'S LUCIA                       ');
INSERT INTO cd_cep_br VALUES ('32.553-690', '1660     ', 'R JAGUARAO', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('32.662-250', '1660     ', 'R JAMAICA', 'N BADEN                       ');
INSERT INTO cd_cep_br VALUES ('32.536-460', '1660     ', 'R JAMAICA', 'PETROVALE                     ');
INSERT INTO cd_cep_br VALUES ('32.660-510', '1660     ', 'R JAMOUR', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.690-500', '1660     ', 'R JANAUBA', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('32.662-580', '1660     ', 'R JANGADA', 'SIDON                         ');
INSERT INTO cd_cep_br VALUES ('32.617-390', '1660     ', 'R JANUARIA', 'MARIMBA                       ');
INSERT INTO cd_cep_br VALUES ('32.532-310', '1660     ', 'R JANUARIO EDUARDO DOS SANTOS', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('32.536-470', '1660     ', 'R JAPAO', 'PETROVALE                     ');
INSERT INTO cd_cep_br VALUES ('32.553-050', '1660     ', 'R JAPAO, DO', 'JD C BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('32.658-090', '1660     ', 'R JAPURA', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('32.665-020', '1660     ', 'R JARAGUA', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('32.550-570', '1660     ', 'TV JARDIM', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('32.663-740', '1660     ', 'R JARDIM DE MINAS', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.663-170', '1660     ', 'R JARDIM DO NORTE', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.663-120', '1660     ', 'R JARDIM DO SERIDO', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.615-330', '1660     ', 'R JASMIM', 'ACUDE                         ');
INSERT INTO cd_cep_br VALUES ('32.654-020', '1660     ', 'R JASMIM', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.680-070', '1660     ', 'R JATOBA', 'IMBIRUCU                      ');
INSERT INTO cd_cep_br VALUES ('32.530-220', '1660     ', 'R JATURA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('32.662-170', '1660     ', 'R JAVANEZA', 'N BADEN                       ');
INSERT INTO cd_cep_br VALUES ('32.662-310', '1660     ', 'R JEQUERI', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('32.682-555', '1660     ', 'R JEQUIE', 'IMBIRUCU                      ');
INSERT INTO cd_cep_br VALUES ('32.664-370', '1660     ', 'R JEQUIE', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.560-480', '1660     ', 'R JEQUITAI', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('32.680-080', '1660     ', 'R JEQUITIBA', 'IMBIRUCU                      ');
INSERT INTO cd_cep_br VALUES ('32.653-200', '1660     ', 'R JEQUITINHONHA', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('32.665-520', '1660     ', 'R IRARA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('32.682-660', '1660     ', 'BC IRMAOS UNIDOS', 'IMBIRUCU                      ');
INSERT INTO cd_cep_br VALUES ('32.536-420', '1660     ', 'R ISRAEL', 'PETROVALE                     ');
INSERT INTO cd_cep_br VALUES ('32.650-400', '1660     ', 'R ISRAEL PINHEIRO', 'FILADELFIA                    ');
INSERT INTO cd_cep_br VALUES ('32.662-140', '1660     ', 'R ITABIRA', 'N BADEN                       ');
INSERT INTO cd_cep_br VALUES ('32.652-490', '1660     ', 'R ITABIRA', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('32.664-275', '1660     ', 'R ITABUNA', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.686-225', '1660     ', 'R ITACARA', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('32.686-200', '1660     ', 'R ITAGUACU', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('32.660-180', '1660     ', 'R ITAIM', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('32.617-150', '1660     ', 'R ITAJUBA', 'MARIMBA                       ');
INSERT INTO cd_cep_br VALUES ('32.550-730', '1660     ', 'PC ITALIA', 'JD C BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('32.536-430', '1660     ', 'R ITALIA', 'PETROVALE                     ');
INSERT INTO cd_cep_br VALUES ('32.690-510', '1660     ', 'R ITALIA', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('32.664-240', '1660     ', 'R ITAMARACA', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.553-620', '1660     ', 'R ITAMARATI', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('32.686-210', '1660     ', 'R ITAMARATI', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('32.690-380', '1660     ', 'R ITAMBACURY', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('32.662-770', '1660     ', 'R ITAMIRIM', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('32.665-440', '1660     ', 'R ITANHANGA', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('32.664-640', '1660     ', 'BC ITAPARICA', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.532-520', '1660     ', 'R ITAPE', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('32.665-185', '1660     ', 'R ITAPECERICA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('32.534-200', '1660     ', 'R ITAPETINGA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('32.610-110', '1660     ', 'R ITAPI', 'SALOME                        ');
INSERT INTO cd_cep_br VALUES ('32.532-080', '1660     ', 'R ITAPI', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('32.682-620', '1660     ', 'R ITAPORA', 'IMBIRUCU                      ');
INSERT INTO cd_cep_br VALUES ('32.665-350', '1660     ', 'AV ITARARE', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('32.666-250', '1660     ', 'R ITATIAIA', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('32.534-550', '1660     ', 'R ITATIBA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('32.682-000', '1660     ', 'R ITAU', 'AMAZONAS                      ');
INSERT INTO cd_cep_br VALUES ('32.660-720', '1660     ', 'R ITAU', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.652-330', '1660     ', 'R ITAUNA', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('32.662-320', '1660     ', 'R ITUMIRIM', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('35.164-208', '2228     ', 'R SALMOS, DOS', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('35.164-209', '2228     ', 'R SALOMAO', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('35.164-362', '2228     ', 'R SALTA', 'BETHANIA                      ');
INSERT INTO cd_cep_br VALUES ('35.164-320', '2228     ', 'R PRESIDENTE VARGAS', 'VENEZA                        ');
INSERT INTO cd_cep_br VALUES ('35.164-099', '2228     ', 'R PRETORIA', 'BETHANIA                      ');
INSERT INTO cd_cep_br VALUES ('35.160-228', '2228     ', 'R PRINCESA ISABEL', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('35.162-543', '2228     ', 'R PRM', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('35.162-218', '2228     ', 'R PROCOPIO FERREIRA', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('35.164-201', '2228     ', 'R PROFETAS, DOS', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('35.164-202', '2228     ', 'R PROVERBIOS, DOS', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('35.160-274', '2228     ', 'R PRUDENTE DE MORAIS', 'IMBAUBAS                      ');
INSERT INTO cd_cep_br VALUES ('35.164-127', '2228     ', 'R PUEBLA', 'BETHANIA                      ');
INSERT INTO cd_cep_br VALUES ('35.162-112', '2228     ', 'R PUMBORAS, DOS', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.160-041', '2228     ', 'R GOVERNADOR VALADARES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.162-373', '2228     ', 'R GRACILIANO RAMOS', 'C NOBRE                       ');
INSERT INTO cd_cep_br VALUES ('35.162-325', '2228     ', 'R GRACIOLA', 'ESPERANCA                     ');
INSERT INTO cd_cep_br VALUES ('35.162-062', '2228     ', 'R GRAFITE', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.162-503', '2228     ', 'R GRALHA', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('35.164-057', '2228     ', 'R GRANADA', 'BETHANIA                      ');
INSERT INTO cd_cep_br VALUES ('19.085-250', '5064     ', 'R JOSE RIZO', 'PRQ RES SERVANTES             ');
INSERT INTO cd_cep_br VALUES ('19.025-581', '5064     ', 'R JOSE RODRIGUES RUIZ', 'CJ SIT S PEDRO                ');
INSERT INTO cd_cep_br VALUES ('19.040-480', '5064     ', 'R JOSE SCHIVITARO', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('19.030-570', '5064     ', 'R JOSE SEMENSATI', 'PRQ FURQUIM                   ');
INSERT INTO cd_cep_br VALUES ('19.065-790', '5064     ', 'R JOSE SENIO DA SILVA', 'JD VLE VERDE                  ');
INSERT INTO cd_cep_br VALUES ('19.061-040', '5064     ', 'R JOSE SEPPA', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('19.091-040', '5064     ', 'R JOSE DOS ANJOS', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('19.045-510', '5064     ', 'R JOSE DOS SANTOS AGUIAR', 'JD N PLANALTINA               ');
INSERT INTO cd_cep_br VALUES ('19.053-510', '5064     ', 'R JOSE DOS SANTOS FILHO', 'CH MACUCO                     ');
INSERT INTO cd_cep_br VALUES ('19.050-330', '5064     ', 'R JOSE DRIMEL', 'JD BONGIOVANI                 ');
INSERT INTO cd_cep_br VALUES ('19.067-830', '5064     ', 'R JOSE EGIDIO DE CARVALHO', 'JD JEQUITIBA                  ');
INSERT INTO cd_cep_br VALUES ('19.034-170', '5064     ', 'R JOSE ELIAS COSTA', 'PRQ ALEXANDRINA               ');
INSERT INTO cd_cep_br VALUES ('19.053-009', '5064     ', 'PC JOSE EMILIO CALDEIRA', 'VL N PRUDENTE                 ');
INSERT INTO cd_cep_br VALUES ('19.026-720', '5064     ', 'R JOSE ESTEVES', 'JD N B GIOVANI                ');
INSERT INTO cd_cep_br VALUES ('19.065-549', '5064     ', 'R JOSE EUSTACHIO DE CASTRO', 'JD BALNEARIO                  ');
INSERT INTO cd_cep_br VALUES ('19.020-810', '5064     ', 'R JOSE FEDATO', 'PRQ S J TADEU                 ');
INSERT INTO cd_cep_br VALUES ('19.050-540', '5064     ', 'R JOSE FELICIANO DE CAMPOS', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('19.051-160', '5064     ', 'R JOSE FELICIO NETTO', 'RES A TIEZZI                  ');
INSERT INTO cd_cep_br VALUES ('32.690-840', '1660     ', 'R MALACACHETA', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('11.705-320', '4985     ', 'R DORIVALDO FRANCISCO LORIA', 'VL MIRIM                      ');
INSERT INTO cd_cep_br VALUES ('11.701-010', '4985     ', 'R DOURADOS', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('11.725-080', '4985     ', 'AV DOUTOR ABRAHAO RIBEIRO', 'T BASTOS (SIT CAMPO)          ');
INSERT INTO cd_cep_br VALUES ('11.706-050', '4985     ', 'R DOUTOR ANTONIO MANOEL DE CARVALHO', 'VL CAICARA                    ');
INSERT INTO cd_cep_br VALUES ('11.725-010', '4985     ', 'AV DOUTOR ANTONIO SEVERINO', 'T BASTOS (SIT CAMPO)          ');
INSERT INTO cd_cep_br VALUES ('11.712-040', '4985     ', 'AV DOUTOR ANTONIO SILVIO CUNHA BUENO', 'JD MELVI                      ');
INSERT INTO cd_cep_br VALUES ('11.702-220', '4985     ', 'R DOUTOR CIRO CARNEIRO', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('11.704-030', '4985     ', 'R DOUTOR ERNESTO VERGARA', 'VL ASSUNCAO                   ');
INSERT INTO cd_cep_br VALUES ('11.714-140', '4985     ', 'AV DOUTOR ESMERALDO SOARES TARQUINIO DE CAMPOS FI', 'BAL JAPURA                    ');
INSERT INTO cd_cep_br VALUES ('11.704-140', '4985     ', 'R DOUTOR FREUD', 'VL ASSUNCAO                   ');
INSERT INTO cd_cep_br VALUES ('11.706-450', '4985     ', 'R DOUTOR GERVASIO BONAVIDES', 'VL CAICARA                    ');
INSERT INTO cd_cep_br VALUES ('11.717-100', '4985     ', 'AV DOUTOR GUILHERME DE CAMPOS', 'VL MIRIM                      ');
INSERT INTO cd_cep_br VALUES ('11.702-010', '4985     ', 'R DOUTOR JOAO SAMPAIO', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('11.702-350', '4985     ', 'R DOUTOR JULIO DE MESQUITA FILHO', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('11.725-310', '4985     ', 'R DOUTOR LOBO VIANA', 'T BASTOS (SIT CAMPO)          ');
INSERT INTO cd_cep_br VALUES ('11.700-150', '4985     ', 'R DOUTOR NILO PECANHA', 'C FORTE                       ');
INSERT INTO cd_cep_br VALUES ('11.700-220', '4985     ', 'R DOUTOR PRUDENTE DE MORAES', 'C FORTE                       ');
INSERT INTO cd_cep_br VALUES ('11.721-300', '4985     ', 'R DOUTOR RENATO PINHO', 'T BASTOS (SIT CAMPO)          ');
INSERT INTO cd_cep_br VALUES ('11.704-240', '4985     ', 'R DARCY SARMANHO VARGAS', 'C OCIAN                       ');
INSERT INTO cd_cep_br VALUES ('11.706-310', '4985     ', 'R DECIO FERRAZ ALVIM', 'VL CAICARA                    ');
INSERT INTO cd_cep_br VALUES ('11.705-520', '4985     ', 'R DEOLINDA MARIA PILON ROMANO', 'BAL MARACANA                  ');
INSERT INTO cd_cep_br VALUES ('11.708-380', '4985     ', 'PC DEPUTADA IVETE VARGAS', 'BAL FLORIDA                   ');
INSERT INTO cd_cep_br VALUES ('11.725-440', '4985     ', 'R DEPUTADO EMILIO JUSTO', 'T BASTOS (SIT CAMPO)          ');
INSERT INTO cd_cep_br VALUES ('11.706-410', '4985     ', 'R DEPUTADO LAERCIO CORTE', 'VL CAICARA                    ');
INSERT INTO cd_cep_br VALUES ('11.704-465', '4985     ', 'R DEPUTADO RUBENS PAIVA', 'C OCIAN                       ');
INSERT INTO cd_cep_br VALUES ('11.706-550', '4985     ', 'PC DESEMBARGADOR HERMES DE LIMA', 'VL CAICARA                    ');
INSERT INTO cd_cep_br VALUES ('11.717-190', '4985     ', 'R DEZ', 'VL MIRIM                      ');
INSERT INTO cd_cep_br VALUES ('11.713-420', '4985     ', 'R DEZ', 'BAL ESMERALDA                 ');
INSERT INTO cd_cep_br VALUES ('11.712-280', '4985     ', 'R DEZ', 'JD MELVI                      ');
INSERT INTO cd_cep_br VALUES ('11.711-240', '4985     ', 'R DEZ', 'JD IMPERADOR IV               ');
INSERT INTO cd_cep_br VALUES ('11.700-590', '4985     ', 'R DEZ', 'C FORTE                       ');
INSERT INTO cd_cep_br VALUES ('11.725-070', '4985     ', 'R DEZ', 'T BASTOS (SIT CAMPO)          ');
INSERT INTO cd_cep_br VALUES ('11.726-070', '4985     ', 'R DEZ (TUDE BASTOS)', 'T BASTOS (SIT CAMPO)          ');
INSERT INTO cd_cep_br VALUES ('11.717-370', '4985     ', 'R DEZENOVE', 'VL MIRIM                      ');
INSERT INTO cd_cep_br VALUES ('11.718-230', '4985     ', 'R DEZENOVE', 'JD QUIETUDE                   ');
INSERT INTO cd_cep_br VALUES ('11.722-440', '4985     ', 'R DEZENOVE', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('11.706-580', '4985     ', 'R DEZENOVE', 'VL CAICARA                    ');
INSERT INTO cd_cep_br VALUES ('11.711-100', '4985     ', 'R DEZENOVE', 'JD IMPERADOR IV               ');
INSERT INTO cd_cep_br VALUES ('11.711-615', '4985     ', 'R DEZENOVE', 'JD IMPERADOR II               ');
INSERT INTO cd_cep_br VALUES ('11.700-100', '4985     ', 'PC DEZENOVE DE JANEIRO', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('11.704-780', '4985     ', 'R DEZENOVE DE NOVEMBRO', 'VL MIRIM                      ');
INSERT INTO cd_cep_br VALUES ('11.711-290', '4985     ', 'R DEZESETE', 'JD IMPERADOR IV               ');
INSERT INTO cd_cep_br VALUES ('11.717-240', '4985     ', 'R DEZESSEIS', 'VL MIRIM                      ');
INSERT INTO cd_cep_br VALUES ('11.722-380', '4985     ', 'R DEZESSEIS', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('11.717-335', '4985     ', 'R DEZESSEIS', 'BAL MIRANTE                   ');
INSERT INTO cd_cep_br VALUES ('11.711-595', '4985     ', 'R DEZESSEIS', 'JD IMPERADOR II               ');
INSERT INTO cd_cep_br VALUES ('11.711-160', '4985     ', 'R DEZESSEIS', 'JD IMPERADOR IV               ');
INSERT INTO cd_cep_br VALUES ('11.717-350', '4985     ', 'R DEZESSETE', 'VL MIRIM                      ');
INSERT INTO cd_cep_br VALUES ('11.722-400', '4985     ', 'R DEZESSETE', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('11.711-170', '4985     ', 'R DEZESSETE', 'JD IMPERADOR IV               ');
INSERT INTO cd_cep_br VALUES ('11.722-420', '4985     ', 'R DEZESSETE A', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('11.722-410', '4985     ', 'R DEZESSETE B', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('11.717-360', '4985     ', 'R DEZOITO', 'VL MIRIM                      ');
INSERT INTO cd_cep_br VALUES ('11.722-430', '4985     ', 'R DEZOITO', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('11.711-090', '4985     ', 'R DEZOITO', 'JD IMPERADOR IV               ');
INSERT INTO cd_cep_br VALUES ('11.711-605', '4985     ', 'R DEZOITO', 'JD IMPERADOR II               ');
INSERT INTO cd_cep_br VALUES ('11.717-390', '4985     ', 'R CORA CORALINA', 'VL MIRIM                      ');
INSERT INTO cd_cep_br VALUES ('11.710-200', '4985     ', 'R CORAL', 'SOLEMAR                       ');
INSERT INTO cd_cep_br VALUES ('11.700-120', '4985     ', 'R CORNELIO PROCOPIO', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('11.703-430', '4985     ', 'R COROADOS', 'VL TUPI                       ');
INSERT INTO cd_cep_br VALUES ('11.700-720', '4985     ', 'R CORONEL FONTENELE', 'C FORTE                       ');
INSERT INTO cd_cep_br VALUES ('11.704-510', '4985     ', 'R CORONEL LUIZ DE CICCO', 'VL MIRIM                      ');
INSERT INTO cd_cep_br VALUES ('11.712-420', '4985     ', 'R CORRETOR ALVARO DE FREITAS PIMENTEL', 'JD SAMAMBAIA                  ');
INSERT INTO cd_cep_br VALUES ('11.712-440', '4985     ', 'R CORRETOR ALVARO SIQUEIRA GRANADO', 'JD SAMAMBAIA                  ');
INSERT INTO cd_cep_br VALUES ('11.712-430', '4985     ', 'R CORRETOR AMERICO BASILICO VASCONCELOS', 'JD SAMAMBAIA                  ');
INSERT INTO cd_cep_br VALUES ('11.712-400', '4985     ', 'AV CORRETOR DE IMOVEIS, DOS', 'JD SAMAMBAIA                  ');
INSERT INTO cd_cep_br VALUES ('11.712-460', '4985     ', 'R CORRETOR LUIZ ALBERTO CALDAS DE OLIVEIRA', 'JD SAMAMBAIA                  ');
INSERT INTO cd_cep_br VALUES ('11.712-450', '4985     ', 'R CORRETOR MANOEL RODRIGUES PROCOPIO DO VALE', 'JD SAMAMBAIA                  ');
INSERT INTO cd_cep_br VALUES ('19.045-230', '5064     ', 'R JOAO FRANCISCO PITA', 'JD S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('19.030-100', '5064     ', 'R JOAO FRANCO DE GODOI', 'VL MARINA                     ');
INSERT INTO cd_cep_br VALUES ('19.063-430', '5064     ', 'R JOAO FREGONESI', 'JD VLE SOL                    ');
INSERT INTO cd_cep_br VALUES ('19.061-020', '5064     ', 'R JOAO GIANETTI', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('19.070-080', '5064     ', 'R JOAO GOMES FERREIRA', 'PRQ RES NOSAKI                ');
INSERT INTO cd_cep_br VALUES ('19.015-480', '5064     ', 'R JOAO GONCALVES FOZ- ATE 599/600', 'VL H UOYA                     ');
INSERT INTO cd_cep_br VALUES ('19.060-050', '5064     ', 'R JOAO GONCALVES FOZ- DE 601/602 AO FIM', 'JD MARUPIARA                  ');
INSERT INTO cd_cep_br VALUES ('19.066-330', '5064     ', 'R JOAO GONCALVES RIBEIRO', 'JD EVEREST                    ');
INSERT INTO cd_cep_br VALUES ('35.501-036', '1882     ', 'R FRANCISCO SALES', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('35.500-180', '1882     ', 'R FRANCISCO TEODORO SILVA- ATE 499/500', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('35.502-127', '1882     ', 'R FRANCISCO TEODORO SILVA- DE 501/502 AO FIM', 'N S CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('35.501-077', '1882     ', 'R FREI BRAZ', 'N HOLANDA                     ');
INSERT INTO cd_cep_br VALUES ('35.500-063', '1882     ', 'R FREI CANECA', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('11.701-310', '4985     ', 'R CUBATAO', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('11.709-110', '4985     ', 'R CUSTODIO DE MESQUITA', 'SOLEMAR                       ');
INSERT INTO cd_cep_br VALUES ('11.700-450', '4985     ', 'R CYNTHIA GIUFFRIDA', 'C FORTE                       ');
INSERT INTO cd_cep_br VALUES ('11.721-250', '4985     ', 'R D', 'VL ANTARTICA                  ');
INSERT INTO cd_cep_br VALUES ('11.724-150', '4985     ', 'R D', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('11.724-250', '4985     ', 'R D', 'JD GUARAMAR                   ');
INSERT INTO cd_cep_br VALUES ('11.701-210', '4985     ', 'R DAIR BORGES', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('11.708-230', '4985     ', 'R DALIAS, DAS', 'BAL FLORIDA                   ');
INSERT INTO cd_cep_br VALUES ('11.702-580', '4985     ', 'R DANIELA CHECCHIA FARES', 'CPO AVIACAO                   ');
INSERT INTO cd_cep_br VALUES ('11.712-670', '4985     ', 'AV DANTE BELO MARIA', 'JD SAMAMBAIA                  ');
INSERT INTO cd_cep_br VALUES ('11.721-040', '4985     ', 'R DANTE CHINI', 'VL ANTARTICA                  ');
INSERT INTO cd_cep_br VALUES ('11.725-240', '4985     ', 'R DARCI ALVES DA COSTA', 'T BASTOS (SIT CAMPO)          ');
INSERT INTO cd_cep_br VALUES ('11.714-500', '4985     ', 'R CATULO DA PAIXAO CEARENSE', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('11.707-430', '4985     ', 'R CAXAMBU', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('11.709-150', '4985     ', 'R CECILIA MEIRELLES', 'SOLEMAR                       ');
INSERT INTO cd_cep_br VALUES ('11.701-560', '4985     ', 'R CECY', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('11.700-084', '4985     ', 'PC CECY VEIGA CARNEIRO', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('11.712-550', '4985     ', 'R CEDROS, DOS', 'JD SAMAMBAIA                  ');
INSERT INTO cd_cep_br VALUES ('11.701-700', '4985     ', 'PC CEFERINO GONZALES VEGA', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('11.721-010', '4985     ', 'R CELSO RAMOS DE OLIVEIRA', 'VL ANTARTICA                  ');
INSERT INTO cd_cep_br VALUES ('11.712-640', '4985     ', 'R CEREJEIRAS, DAS', 'JD SAMAMBAIA                  ');
INSERT INTO cd_cep_br VALUES ('32.072-380', '1664     ', 'R TRINTA E SEIS', 'TROPICAL                      ');
INSERT INTO cd_cep_br VALUES ('32.072-390', '1664     ', 'R TRINTA E SETE', 'TROPICAL                      ');
INSERT INTO cd_cep_br VALUES ('32.072-350', '1664     ', 'R TRINTA E TRES', 'TROPICAL                      ');
INSERT INTO cd_cep_br VALUES ('32.072-330', '1664     ', 'R TRINTA E UM', 'TROPICAL                      ');
INSERT INTO cd_cep_br VALUES ('32.372-150', '1664     ', 'R TRIPOLI', 'VL PARIS                      ');
INSERT INTO cd_cep_br VALUES ('32.210-630', '1664     ', 'PC TRIUNFO', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('32.145-420', '1664     ', 'R TRONCO DO IPE', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('32.046-370', '1664     ', 'R TROPICAL', 'M HORTA                       ');
INSERT INTO cd_cep_br VALUES ('32.070-380', '1664     ', 'AV TROPICAL', 'TROPICAL                      ');
INSERT INTO cd_cep_br VALUES ('32.340-600', '1664     ', 'R TUBIRA', 'N ELDORADO                    ');
INSERT INTO cd_cep_br VALUES ('32.070-565', '1664     ', 'R TUCANO', 'TROPICAL                      ');
INSERT INTO cd_cep_br VALUES ('32.065-050', '1664     ', 'R TUCANOS, DOS', 'S MADEIRA                     ');
INSERT INTO cd_cep_br VALUES ('32.113-005', '1664     ', 'R TUERE', 'MRO CONFISCO                  ');
INSERT INTO cd_cep_br VALUES ('32.055-060', '1664     ', 'R TUI', 'ICAIVERA                      ');
INSERT INTO cd_cep_br VALUES ('32.055-040', '1664     ', 'R TUIPARARA', 'ICAIVERA                      ');
INSERT INTO cd_cep_br VALUES ('32.060-300', '1664     ', 'AL TULIPAS, DAS', 'GJA O BRANCO                  ');
INSERT INTO cd_cep_br VALUES ('32.341-370', '1664     ', 'R TUPA', 'N ELDORADO                    ');
INSERT INTO cd_cep_br VALUES ('32.015-400', '1664     ', 'R TUPA', 'VL PANAMA                     ');
INSERT INTO cd_cep_br VALUES ('32.240-270', '1664     ', 'R TURAMA', 'BANDEIRANTES                  ');
INSERT INTO cd_cep_br VALUES ('32.183-510', '1664     ', 'R TURFA', 'N S CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('32.183-690', '1664     ', 'R TURFA', 'P AZUL                        ');
INSERT INTO cd_cep_br VALUES ('32.017-520', '1664     ', 'R TURMALINA', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('32.113-060', '1664     ', 'R TURMALINA', 'S JOAQUIM                     ');
INSERT INTO cd_cep_br VALUES ('32.183-315', '1664     ', 'R TURMALINA', 'CARAJAS                       ');
INSERT INTO cd_cep_br VALUES ('32.113-050', '1664     ', 'R TURQUEZA', 'S JOAQUIM                     ');
INSERT INTO cd_cep_br VALUES ('32.055-170', '1664     ', 'R TYE', 'ICAIVERA                      ');
INSERT INTO cd_cep_br VALUES ('32.265-310', '1664     ', 'R U', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('32.060-080', '1664     ', 'PC U', 'TUPA                          ');
INSERT INTO cd_cep_br VALUES ('32.370-775', '1664     ', 'R U', 'CJ A BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('32.073-810', '1664     ', 'R UBAITABA', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('32.145-470', '1664     ', 'R UBIRAJARA', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('32.013-050', '1664     ', 'AV UM', 'B MONTEIRO                    ');
INSERT INTO cd_cep_br VALUES ('32.180-410', '1664     ', 'R UM', 'REC PAMPULHA                  ');
INSERT INTO cd_cep_br VALUES ('32.371-280', '1664     ', 'R TRES', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('32.180-450', '1664     ', 'R TRES', 'REC PAMPULHA                  ');
INSERT INTO cd_cep_br VALUES ('32.143-450', '1664     ', 'R TRES', 'M NOVA                        ');
INSERT INTO cd_cep_br VALUES ('32.010-320', '1664     ', 'R TRES', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('32.183-490', '1664     ', 'R TRES', 'N S CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('32.145-180', '1664     ', 'R TRES', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('32.046-220', '1664     ', 'R TRES', 'CH S GERALDO                  ');
INSERT INTO cd_cep_br VALUES ('32.046-150', '1664     ', 'R TRES', 'CH DEL-REY                    ');
INSERT INTO cd_cep_br VALUES ('32.044-470', '1664     ', 'R TRES', 'QTAS COLONIAIS                ');
INSERT INTO cd_cep_br VALUES ('32.040-440', '1664     ', 'R TRES', 'PIRAQUARA                     ');
INSERT INTO cd_cep_br VALUES ('32.115-240', '1664     ', 'R TRES', 'N PROGRESSO                   ');
INSERT INTO cd_cep_br VALUES ('32.185-600', '1664     ', 'R TRES', 'CH N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('32.020-010', '1664     ', 'R TRES', 'VL ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('32.020-011', '1664     ', 'BC TRES', 'VL ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('32.183-085', '1664     ', 'R TRES', 'CH COTIA                      ');
INSERT INTO cd_cep_br VALUES ('32.250-020', '1664     ', 'R TRES', 'JD R PEDRAS                   ');
INSERT INTO cd_cep_br VALUES ('32.060-225', '1664     ', 'PC TRES', 'GJA O BRANCO                  ');
INSERT INTO cd_cep_br VALUES ('32.065-165', '1664     ', 'R TRES', 'QTAS JACUBA                   ');
INSERT INTO cd_cep_br VALUES ('32.280-640', '1664     ', 'R TRES (CJ COLUMBIA)', 'N RIACHO                      ');
INSERT INTO cd_cep_br VALUES ('32.046-090', '1664     ', 'R TREZE', 'GJA V ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('32.041-050', '1664     ', 'R TREZE', 'T BARRAS                      ');
INSERT INTO cd_cep_br VALUES ('32.015-220', '1664     ', 'R TREZE', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('32.070-440', '1664     ', 'R TREZE', 'TROPICAL                      ');
INSERT INTO cd_cep_br VALUES ('32.143-540', '1664     ', 'R TREZE', 'M NOVA                        ');
INSERT INTO cd_cep_br VALUES ('32.150-130', '1664     ', 'R TREZE', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('32.183-520', '1664     ', 'R TREZE', 'VLE AMENDOEIRAS               ');
INSERT INTO cd_cep_br VALUES ('32.044-570', '1664     ', 'R TREZE', 'QTAS COLONIAIS                ');
INSERT INTO cd_cep_br VALUES ('32.040-410', '1664     ', 'R TREZE', 'PIRAQUARA                     ');
INSERT INTO cd_cep_br VALUES ('32.145-500', '1664     ', 'R TREZE', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('32.040-130', '1664     ', 'R TREZE DE JUNHO', 'T BARRAS                      ');
INSERT INTO cd_cep_br VALUES ('32.185-140', '1664     ', 'R TREZE DE MAIO', 'NACIONAL                      ');
INSERT INTO cd_cep_br VALUES ('32.210-161', '1664     ', 'BC TREZE DE MAIO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('32.371-085', '1664     ', 'R TREZE DE MAIO', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('32.280-060', '1664     ', 'R TRIESTE', 'S C INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('32.070-320', '1664     ', 'R TRINTA', 'TROPICAL                      ');
INSERT INTO cd_cep_br VALUES ('32.183-605', '1664     ', 'R TRINTA', 'VLE AMENDOEIRAS               ');
INSERT INTO cd_cep_br VALUES ('32.072-370', '1664     ', 'R TRINTA E CINCO', 'TROPICAL                      ');
INSERT INTO cd_cep_br VALUES ('32.072-340', '1664     ', 'R TRINTA E DOIS', 'TROPICAL                      ');
INSERT INTO cd_cep_br VALUES ('32.042-500', '1664     ', 'R TIBURCIO CUSTODIO', 'PRQ MARACANA                  ');
INSERT INTO cd_cep_br VALUES ('32.240-320', '1664     ', 'R TIETE', 'BANDEIRANTES                  ');
INSERT INTO cd_cep_br VALUES ('32.113-250', '1664     ', 'R TIMBORANA', 'MRO CONFISCO                  ');
INSERT INTO cd_cep_br VALUES ('32.013-105', '1664     ', 'R TINGUACU', 'FNT GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('32.341-210', '1664     ', 'R TINGUASSU', 'N ELDORADO                    ');
INSERT INTO cd_cep_br VALUES ('32.341-060', '1664     ', 'R TINGUI', 'N ELDORADO                    ');
INSERT INTO cd_cep_br VALUES ('32.210-021', '1664     ', 'BC TIO BENE, DO', 'JD INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('35.501-453', '1882     ', 'AV ILDA BATTAGLINI CARDOSO', 'J A GONCALVES                 ');
INSERT INTO cd_cep_br VALUES ('35.502-303', '1882     ', 'R ILHEUS', 'FLORAMAR                      ');
INSERT INTO cd_cep_br VALUES ('35.502-116', '1882     ', 'R ILICINEA- DE 851/852 AO FIM', 'N S CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('35.500-186', '1882     ', 'R ILICINIA- ATE 849/850', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('35.500-377', '1882     ', 'R ILIDIO JOSE DA FONSECA', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('35.500-150', '1882     ', 'R INACIO GOMES', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('35.500-090', '1882     ', 'R INCONFIDENTES, DOS', 'VL CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('35.501-159', '1882     ', 'R INDIANAPOLIS', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('32.050-387', '1664     ', 'R SAO JOAQUIM', 'ESTALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('32.371-400', '1664     ', 'R SAO JOSE', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('32.017-200', '1664     ', 'R SAO JOSE', 'C ALVES                       ');
INSERT INTO cd_cep_br VALUES ('32.010-460', '1664     ', 'R SAO JOSE', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('32.050-379', '1664     ', 'R SAO JOSE', 'ESTALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('32.235-430', '1664     ', 'PC SAO JOSE OPERARIO', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.140-660', '1664     ', 'R SAO LEOPOLDO', 'N PROGRESSO                   ');
INSERT INTO cd_cep_br VALUES ('32.215-290', '1664     ', 'R TOMAZ JEFERSON', 'JD INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('32.041-670', '1664     ', 'R TOMAZ ROCHA MACHADO', 'L VISTA                       ');
INSERT INTO cd_cep_br VALUES ('32.183-420', '1664     ', 'R TOPASIO', 'P AZUL                        ');
INSERT INTO cd_cep_br VALUES ('32.113-020', '1664     ', 'R TOPAZIO', 'S JOAQUIM                     ');
INSERT INTO cd_cep_br VALUES ('32.340-340', '1664     ', 'R TOULON', 'S C INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('32.210-240', '1664     ', 'PC TRABALHADORES, DOS', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('32.010-090', '1664     ', 'AV TRAJANO DE ARAUJO VIANA', 'CINCO                         ');
INSERT INTO cd_cep_br VALUES ('32.240-490', '1664     ', 'R TRAPISTAS, DOS', 'BANDEIRANTES                  ');
INSERT INTO cd_cep_br VALUES ('32.113-310', '1664     ', 'R TRES', 'MRO CONFISCO                  ');
INSERT INTO cd_cep_br VALUES ('32.070-540', '1664     ', 'R TRES', 'TROPICAL                      ');
INSERT INTO cd_cep_br VALUES ('32.143-030', '1664     ', 'R TRES', 'MILANEZ                       ');
INSERT INTO cd_cep_br VALUES ('32.210-202', '1664     ', 'BC TRES', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('32.215-410', '1664     ', 'R TRES', 'JD INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('32.342-240', '1664     ', 'R TRES', 'PRQ S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('32.370-170', '1664     ', 'AV TRES', 'CJ A BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('32.230-070', '1664     ', 'R TACITO GUIMARAES', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.260-510', '1664     ', 'R TACITO NOGUEIRA', 'INCONFIDENTES                 ');
INSERT INTO cd_cep_br VALUES ('32.240-620', '1664     ', 'R TAMANDUATEI', 'BANDEIRANTES                  ');
INSERT INTO cd_cep_br VALUES ('32.310-550', '1664     ', 'R TAMARINDOS', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('32.140-190', '1664     ', 'R TAMBU', 'JD LAGUNA                     ');
INSERT INTO cd_cep_br VALUES ('32.341-420', '1664     ', 'R TAMOATA', 'N ELDORADO                    ');
INSERT INTO cd_cep_br VALUES ('32.186-440', '1664     ', 'AV TANCREDO NEVES', 'XANGRI-LA                     ');
INSERT INTO cd_cep_br VALUES ('32.240-060', '1664     ', 'R TAPAJOS', 'AMAZONAS                      ');
INSERT INTO cd_cep_br VALUES ('32.041-390', '1664     ', 'PC ROSARIO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('32.150-320', '1664     ', 'R ROSAS, DAS', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('32.280-580', '1664     ', 'R RIO HUDSON', 'N RIACHO                      ');
INSERT INTO cd_cep_br VALUES ('32.280-080', '1664     ', 'R RIO INDAIA', 'R PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('32.371-570', '1664     ', 'R RIO JAGUARIBE', 'ELDORADINHO                   ');
INSERT INTO cd_cep_br VALUES ('32.265-030', '1664     ', 'R RIO JAGUARIBE', 'R PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('32.265-060', '1664     ', 'R RIO JEQUITINHONHA', 'R PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('32.280-100', '1664     ', 'R RIO JURUA', 'R PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('32.280-140', '1664     ', 'R RIO MADEIRA', 'R PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('32.223-530', '1664     ', 'R RIO MADEIRA', 'AMAZONAS                      ');
INSERT INTO cd_cep_br VALUES ('32.223-520', '1664     ', 'R RIO MAMORE', 'AMAZONAS                      ');
INSERT INTO cd_cep_br VALUES ('32.265-240', '1664     ', 'R RIO MANAUS', 'R PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('32.280-550', '1664     ', 'R RIO MARABA', 'N RIACHO                      ');
INSERT INTO cd_cep_br VALUES ('32.265-250', '1664     ', 'R RIO MARANHAO', 'R PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('32.371-540', '1664     ', 'R RIO MOSSORO', 'ELDORADINHO                   ');
INSERT INTO cd_cep_br VALUES ('32.265-220', '1664     ', 'R RIO MOSSORO', 'R PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('32.280-230', '1664     ', 'R RIO MUCURI', 'R PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('32.223-550', '1664     ', 'R RIO NEGRO', 'AMAZONAS                      ');
INSERT INTO cd_cep_br VALUES ('32.280-000', '1664     ', 'AV RIO NEGRO', 'R PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('32.280-280', '1664     ', 'AV RIO NILO', 'N RIACHO                      ');
INSERT INTO cd_cep_br VALUES ('32.280-510', '1664     ', 'R RIO OIAPOQUE', 'N RIACHO                      ');
INSERT INTO cd_cep_br VALUES ('32.280-420', '1664     ', 'R RIO ORENOCO', 'N RIACHO                      ');
INSERT INTO cd_cep_br VALUES ('32.280-180', '1664     ', 'R RIO PARA', 'R PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('32.280-240', '1664     ', 'R RIO PARACATU', 'R PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('32.265-150', '1664     ', 'R RIO PARAGUAI', 'R PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('32.371-520', '1664     ', 'R RIO PARAIBA', 'ELDORADINHO                   ');
INSERT INTO cd_cep_br VALUES ('32.280-130', '1664     ', 'R RIO PARANA', 'R PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('32.280-300', '1664     ', 'R RIO PARANAGUA', 'N RIACHO                      ');
INSERT INTO cd_cep_br VALUES ('32.265-360', '1664     ', 'R RIO PARANAIBA', 'R PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('32.265-000', '1664     ', 'R RIO PARAOPEBA', 'R PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('32.265-190', '1664     ', 'R RIO PARDO', 'R PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('32.371-380', '1664     ', 'R RIO PARNAIBA', 'ELDORADINHO                   ');
INSERT INTO cd_cep_br VALUES ('32.280-290', '1664     ', 'R RIO PIUM-I', 'N RIACHO                      ');
INSERT INTO cd_cep_br VALUES ('32.265-050', '1664     ', 'R RIO PO', 'R PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('32.371-550', '1664     ', 'R RIO POTENGI', 'ELDORADINHO                   ');
INSERT INTO cd_cep_br VALUES ('32.280-480', '1664     ', 'R RIO POTI', 'N RIACHO                      ');
INSERT INTO cd_cep_br VALUES ('32.280-460', '1664     ', 'R RIO PRATA', 'N RIACHO                      ');
INSERT INTO cd_cep_br VALUES ('32.280-030', '1664     ', 'R RIO PURUS', 'R PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('32.280-350', '1664     ', 'R RIO REAL', 'N RIACHO                      ');
INSERT INTO cd_cep_br VALUES ('32.280-540', '1664     ', 'R RIO RENO', 'N RIACHO                      ');
INSERT INTO cd_cep_br VALUES ('32.050-520', '1664     ', 'R RETIRO DOS VIAJANTES', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('32.050-580', '1664     ', 'R RETIRO SAO JOSE', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('32.050-490', '1664     ', 'EST RETIRO, DO', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('32.050-560', '1664     ', 'AV RETIROS, DOS', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('32.040-560', '1664     ', 'R RIACHINHO', 'T BARRAS                      ');
INSERT INTO cd_cep_br VALUES ('32.050-373', '1664     ', 'R RIACHO', 'ESTALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('32.241-320', '1664     ', 'AV RIACHO DAS PEDRAS', 'JD R PEDRAS                   ');
INSERT INTO cd_cep_br VALUES ('32.241-215', '1664     ', 'R RIGEL', 'JD R PEDRAS                   ');
INSERT INTO cd_cep_br VALUES ('32.241-315', '1664     ', 'PC RINALDO COTA ARNALDO', 'JD R PEDRAS                   ');
INSERT INTO cd_cep_br VALUES ('32.265-040', '1664     ', 'R RIO ABAETE', 'R PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('32.371-510', '1664     ', 'R RIO ACU', 'ELDORADINHO                   ');
INSERT INTO cd_cep_br VALUES ('32.280-530', '1664     ', 'R RIO AIMORES', 'N RIACHO                      ');
INSERT INTO cd_cep_br VALUES ('32.280-570', '1664     ', 'R RIO AIURUOCA', 'N RIACHO                      ');
INSERT INTO cd_cep_br VALUES ('32.280-410', '1664     ', 'R RIO ALTO', 'N RIACHO                      ');
INSERT INTO cd_cep_br VALUES ('32.265-230', '1664     ', 'R RIO APA', 'R PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('32.371-530', '1664     ', 'R RIO APODI', 'ELDORADINHO                   ');
INSERT INTO cd_cep_br VALUES ('32.280-340', '1664     ', 'R RIO ARAGUARI', 'N RIACHO                      ');
INSERT INTO cd_cep_br VALUES ('32.223-540', '1664     ', 'R RIO BRANCO', 'AMAZONAS                      ');
INSERT INTO cd_cep_br VALUES ('32.371-490', '1664     ', 'R RIO BRANCO', 'ELDORADINHO                   ');
INSERT INTO cd_cep_br VALUES ('32.280-120', '1664     ', 'R RIO BRANCO', 'R PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('32.371-560', '1664     ', 'R RIO CAPIBARIBE', 'ELDORADINHO                   ');
INSERT INTO cd_cep_br VALUES ('32.371-580', '1664     ', 'R RIO CARMO', 'ELDORADINHO                   ');
INSERT INTO cd_cep_br VALUES ('32.280-250', '1664     ', 'R RIO COLORADO', 'R PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('32.265-450', '1664     ', 'R RIO COMPRIDO- ATE 0507/0508', 'R PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('32.280-070', '1664     ', 'R RIO COMPRIDO- DE 0509/0510 A 2600/2969', 'R PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('32.285-040', '1664     ', 'R RIO COMPRIDO- DE 2602/2971 A 4398/4399', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('32.010-025', '1664     ', 'R RIO COMPRIDO- DE 4400/4401 AO FIM', 'CINCO                         ');
INSERT INTO cd_cep_br VALUES ('32.280-430', '1664     ', 'R RIO CONGO', 'N RIACHO                      ');
INSERT INTO cd_cep_br VALUES ('32.265-280', '1664     ', 'R RIO CUIABA', 'R PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('32.265-010', '1664     ', 'R RIO DANUBIO', 'R PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('32.280-370', '1664     ', 'R RIO DAS VELHAS', 'N RIACHO                      ');
INSERT INTO cd_cep_br VALUES ('32.073-510', '1664     ', 'R RIO DO PEIXE', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('32.280-390', '1664     ', 'R RIO DOCE', 'N RIACHO                      ');
INSERT INTO cd_cep_br VALUES ('32.265-460', '1664     ', 'R RIO DON', 'R PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('35.502-369', '1882     ', 'R DEZOITO', 'FLORAMAR                      ');
INSERT INTO cd_cep_br VALUES ('35.501-627', '1882     ', 'R DEZOITO', 'JD COPACABANA                 ');
INSERT INTO cd_cep_br VALUES ('35.502-351', '1882     ', 'R DEZOITO', 'GRAJAU                        ');
INSERT INTO cd_cep_br VALUES ('35.500-244', '1882     ', 'R DIAMANTE', 'S J DEUS                      ');
INSERT INTO cd_cep_br VALUES ('35.500-372', '1882     ', 'R DIAMANTE', 'M HELENA                      ');
INSERT INTO cd_cep_br VALUES ('35.502-410', '1882     ', 'R DICO FERNANDES', 'R ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('35.500-316', '1882     ', 'AV CONSELHEIRO ANTONIO NASCIMENTO', 'D PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('35.501-171', '1882     ', 'AV CONTORNO', 'CATALAO                       ');
INSERT INTO cd_cep_br VALUES ('35.500-023', '1882     ', 'AV CONTORNO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.502-512', '1882     ', 'AV CONTORNO', 'TIETE                         ');
INSERT INTO cd_cep_br VALUES ('32.340-240', '1664     ', 'R PALERMO', 'S C INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('32.210-580', '1664     ', 'R PALESTINA', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('32.073-120', '1664     ', 'R PALMARES', 'I S LUIZ                      ');
INSERT INTO cd_cep_br VALUES ('32.110-220', '1664     ', 'R SAO LOURENCO', 'JD BALNEARIO                  ');
INSERT INTO cd_cep_br VALUES ('32.042-040', '1664     ', 'R SAO LOURENCO', 'S GONCALO                     ');
INSERT INTO cd_cep_br VALUES ('32.371-110', '1664     ', 'R SAO LUCAS', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('32.073-780', '1664     ', 'PC SAO LUIZ', 'I S LUIZ                      ');
INSERT INTO cd_cep_br VALUES ('32.110-170', '1664     ', 'R SAO LUIZ', 'PRQ TURISTAS                  ');
INSERT INTO cd_cep_br VALUES ('32.371-120', '1664     ', 'R SAO MARCOS', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('32.040-110', '1664     ', 'AV SAO MARCOS', 'JD MARROCOS                   ');
INSERT INTO cd_cep_br VALUES ('32.371-130', '1664     ', 'R SAO MATEUS', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('32.180-190', '1664     ', 'R SAO MATEUS', 'TIJUCO                        ');
INSERT INTO cd_cep_br VALUES ('32.140-500', '1664     ', 'R SAO MIGUEL', 'N PROGRESSO                   ');
INSERT INTO cd_cep_br VALUES ('32.050-367', '1664     ', 'R SAO MIGUEL', 'ESTALEIRO                     ');
INSERT INTO cd_cep_br VALUES ('32.180-240', '1664     ', 'R SAO NORBERTO', 'TIJUCO                        ');
INSERT INTO cd_cep_br VALUES ('32.180-220', '1664     ', 'R SAO PAULO', 'TIJUCO                        ');
INSERT INTO cd_cep_br VALUES ('32.110-290', '1664     ', 'PC SAO PEDRO', 'PRQ RECREIO                   ');
INSERT INTO cd_cep_br VALUES ('32.180-440', '1664     ', 'R SAO PEDRO', 'TIJUCO                        ');
INSERT INTO cd_cep_br VALUES ('32.013-110', '1664     ', 'R SAO RAFAEL', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('32.180-160', '1664     ', 'R SAO RAFAEL', 'TIJUCO                        ');
INSERT INTO cd_cep_br VALUES ('32.010-510', '1664     ', 'R SAO SALVADOR', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('32.185-400', '1664     ', 'R SANTA BEATRIZ', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('32.180-180', '1664     ', 'R SANTA BEATRIZ', 'TIJUCO                        ');
INSERT INTO cd_cep_br VALUES ('32.015-560', '1664     ', 'R SANTA CRUZ', 'N S CARMO                     ');
INSERT INTO cd_cep_br VALUES ('09.416-080', '4990     ', 'R SABOIA', 'SIT FRANCES                   ');
INSERT INTO cd_cep_br VALUES ('09.432-150', '4990     ', 'R SACADURA CABRAL', 'JD S ROSA (S LUZIA)           ');
INSERT INTO cd_cep_br VALUES ('32.044-300', '1664     ', 'R MARIA RITA AGUIAR', 'VL BENEVES                    ');
INSERT INTO cd_cep_br VALUES ('32.017-140', '1664     ', 'R MARIA RITA DINIZ E SOUZA', 'C ALVES                       ');
INSERT INTO cd_cep_br VALUES ('32.186-210', '1664     ', 'R MARIA SOARES CHAVES', 'XANGRI-LA                     ');
INSERT INTO cd_cep_br VALUES ('32.041-600', '1664     ', 'R MARIA TAVEIRA', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('32.340-330', '1664     ', 'R MARIA TRINDADE BARBOSA', 'S C INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('32.240-210', '1664     ', 'R MARIANA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.215-250', '1664     ', 'R MARIANO DE ABREU', 'JD INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('32.115-190', '1664     ', 'R MARIANO DE OLIVEIRA', 'N PROGRESSO                   ');
INSERT INTO cd_cep_br VALUES ('32.220-580', '1664     ', 'R MARILAC', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.260-220', '1664     ', 'PC MARILIA DE DIRCEU', 'INCONFIDENTES                 ');
INSERT INTO cd_cep_br VALUES ('32.185-110', '1664     ', 'R MARILIA DE DIRCEU', 'NACIONAL                      ');
INSERT INTO cd_cep_br VALUES ('32.110-600', '1664     ', 'R MARIO RIBEIRO', 'S GOTARDO                     ');
INSERT INTO cd_cep_br VALUES ('32.073-420', '1664     ', 'R MARIPA', 'I S LUIZ                      ');
INSERT INTO cd_cep_br VALUES ('32.240-510', '1664     ', 'R MARISTAS, DOS', 'BANDEIRANTES                  ');
INSERT INTO cd_cep_br VALUES ('32.015-500', '1664     ', 'R MARISTELA LOPES', 'FNT GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('32.183-260', '1664     ', 'R MARMORE', 'CARAJAS                       ');
INSERT INTO cd_cep_br VALUES ('32.223-430', '1664     ', 'R MARQUES DE PARANA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.340-360', '1664     ', 'R MARSELHA', 'S C INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('32.241-250', '1664     ', 'R MARTE', 'JD R PEDRAS                   ');
INSERT INTO cd_cep_br VALUES ('32.215-030', '1664     ', 'R MASCARENHA DE ALENCASTRO', 'JD INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('32.040-570', '1664     ', 'R MATADOURO, DO', 'T BARRAS                      ');
INSERT INTO cd_cep_br VALUES ('32.015-530', '1664     ', 'R MATEUS LEME', 'FNT GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('32.041-510', '1664     ', 'R MATEUS MOREIRA', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('32.260-570', '1664     ', 'R MATILDE NEVES MARTINS', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('32.015-510', '1664     ', 'R MATIPO', 'FNT GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('32.073-450', '1664     ', 'R MATIPO', 'I S LUIZ                      ');
INSERT INTO cd_cep_br VALUES ('32.015-430', '1664     ', 'R MATIPO', 'VL PANAMA                     ');
INSERT INTO cd_cep_br VALUES ('32.041-040', '1664     ', 'R MANOEL RIBEIRO', 'T BARRAS                      ');
INSERT INTO cd_cep_br VALUES ('32.340-040', '1664     ', 'R MANOEL TEIXEIRA CAMARGOS', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('32.223-190', '1664     ', 'R MANOEL ZACARIAS', 'INCONFIDENTES                 ');
INSERT INTO cd_cep_br VALUES ('32.215-020', '1664     ', 'AV MANOELITA CHAGAS', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.113-480', '1664     ', 'R MANOELITA CHAVES', 'RESSACA                       ');
INSERT INTO cd_cep_br VALUES ('32.013-290', '1664     ', 'R MANTENA', 'FNT GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('32.280-620', '1664     ', 'R MANTIQUEIRA', 'N RIACHO                      ');
INSERT INTO cd_cep_br VALUES ('32.240-020', '1664     ', 'R MARACA', 'AMAZONAS                      ');
INSERT INTO cd_cep_br VALUES ('32.223-560', '1664     ', 'R MARAJO', 'AMAZONAS                      ');
INSERT INTO cd_cep_br VALUES ('32.230-440', '1664     ', 'R MARANHAO', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.183-380', '1664     ', 'R MARCASITA', 'P AZUL                        ');
INSERT INTO cd_cep_br VALUES ('32.210-560', '1664     ', 'TV MARCO AURELIO', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('32.140-005', '1664     ', 'PC MARCO DO ESPIRITO SANTO', 'JD LAGUNA                     ');
INSERT INTO cd_cep_br VALUES ('32.371-470', '1664     ', 'R MARCONE', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('32.310-010', '1664     ', 'AV MARECHAL CASTELO BRANCO', 'JK                            ');
INSERT INTO cd_cep_br VALUES ('32.310-080', '1664     ', 'R MARECHAL COSTA E SILVA', 'JK                            ');
INSERT INTO cd_cep_br VALUES ('32.310-070', '1664     ', 'R MARECHAL DEODORO DA FONSECA', 'JK                            ');
INSERT INTO cd_cep_br VALUES ('32.310-060', '1664     ', 'R MARECHAL FLORIANO PEIXOTO', 'JK                            ');
INSERT INTO cd_cep_br VALUES ('32.310-090', '1664     ', 'R MARECHAL HERMES DA FONSECA', 'JK                            ');
INSERT INTO cd_cep_br VALUES ('32.150-360', '1664     ', 'R MARGARIDAS, DAS', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('32.060-260', '1664     ', 'AL MARGARIDAS, DAS', 'GJA O BRANCO                  ');
INSERT INTO cd_cep_br VALUES ('32.220-570', '1664     ', 'R MARIA ALAZARIA DA SILVA', 'JD INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('32.185-360', '1664     ', 'R MARIA APARECIDA', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('32.113-440', '1664     ', 'R MARIA AUGUSTA BACELAR', 'RESSACA                       ');
INSERT INTO cd_cep_br VALUES ('32.015-100', '1664     ', 'R MARIA AUGUSTA BELEM', 'VL BELEM                      ');
INSERT INTO cd_cep_br VALUES ('32.180-210', '1664     ', 'R MARIA BITTENCOURT', 'TIJUCO                        ');
INSERT INTO cd_cep_br VALUES ('32.046-040', '1664     ', 'R MARIA CAMPOS', 'GJA V ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('32.240-200', '1664     ', 'R MARIA CANDIDA', 'AMAZONAS                      ');
INSERT INTO cd_cep_br VALUES ('32.042-480', '1664     ', 'R MARIA CECILIA', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('32.230-200', '1664     ', 'R MARIA CRISTINA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.041-300', '1664     ', 'R MARIA DA CONCEICAO DE SAO JOSE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('32.265-300', '1664     ', 'R MARIA DA CONCEICAO HILARIO', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('32.223-470', '1664     ', 'AV MARIA DA GLORIA- ATE 099/100', 'AMAZONAS                      ');
INSERT INTO cd_cep_br VALUES ('32.240-050', '1664     ', 'AV MARIA DA GLORIA- DE 101/102 AO FIM', 'AMAZONAS                      ');
INSERT INTO cd_cep_br VALUES ('32.015-030', '1664     ', 'R MARIA DA NATIVIDADE LOPES', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('32.042-410', '1664     ', 'R MARIA DO CARMO', 'PRQ MARACANA                  ');
INSERT INTO cd_cep_br VALUES ('32.015-780', '1664     ', 'R MARIA DO CARMO DINIZ', 'N S CARMO                     ');
INSERT INTO cd_cep_br VALUES ('32.140-410', '1664     ', 'R MARIA FERREIRA DOS SANTOS MENDES', 'JD LAGUNA                     ');
INSERT INTO cd_cep_br VALUES ('32.260-270', '1664     ', 'R MAESTRO AZARIAS', 'INCONFIDENTES                 ');
INSERT INTO cd_cep_br VALUES ('32.113-170', '1664     ', 'R MAGNOLIA', 'MRO CONFISCO                  ');
INSERT INTO cd_cep_br VALUES ('32.055-250', '1664     ', 'R MAGUARI', 'ICAIVERA                      ');
INSERT INTO cd_cep_br VALUES ('35.171-291', '2227     ', 'R JUSCELINO KUBITSCHEK', 'MANGUEIRAS II                 ');
INSERT INTO cd_cep_br VALUES ('35.171-084', '2227     ', 'R KIRA', 'POTIRA (CALADAO/CONTENTE)     ');
INSERT INTO cd_cep_br VALUES ('35.170-182', '2227     ', 'R LAMBARI', 'M VIANA                       ');
INSERT INTO cd_cep_br VALUES ('35.171-235', '2227     ', 'R LARANJEIRAS', 'POMAR                         ');
INSERT INTO cd_cep_br VALUES ('35.170-296', '2227     ', 'R LARANJEIRAS', 'CRG ALTO                      ');
INSERT INTO cd_cep_br VALUES ('35.171-036', '2227     ', 'AV LATERCIO', 'REC VERDE                     ');
INSERT INTO cd_cep_br VALUES ('35.170-029', '2227     ', 'R LAURO BARBOSA', 'PROFESSORES                   ');
INSERT INTO cd_cep_br VALUES ('35.170-105', '2227     ', 'R LEBLON', 'GIOVANINI                     ');
INSERT INTO cd_cep_br VALUES ('35.170-130', '2227     ', 'R LENE', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('35.170-021', '2227     ', 'R LIGACAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.171-089', '2227     ', 'R LIGACAO, DE', 'POTIRA (CALADAO/CONTENTE)     ');
INSERT INTO cd_cep_br VALUES ('11.710-240', '4985     ', 'R CRISOLITO', 'SOLEMAR                       ');
INSERT INTO cd_cep_br VALUES ('11.709-260', '4985     ', 'R CRISTIANO SOLANO', 'SOLEMAR                       ');
INSERT INTO cd_cep_br VALUES ('11.717-000', '4985     ', 'R CRISTOVAO COLOMBO', 'VL MIRIM                      ');
INSERT INTO cd_cep_br VALUES ('11.714-510', '4985     ', 'R CRUZ E SOUZA', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('11.713-240', '4985     ', 'R CUBA', 'PRQ AMERICAS                  ');
INSERT INTO cd_cep_br VALUES ('14.085-460', '5126     ', 'R GOIAS- DE 1129/1130 AO FIM', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.030-570', '5126     ', 'R GONCALVES DE MAGALHAES', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('14.050-380', '5126     ', 'R GONCALVES DIAS', 'VL TIBERIO                    ');
INSERT INTO cd_cep_br VALUES ('14.051-510', '5126     ', 'AV GOVERNADOR LUCAS NOGUEIRA GARCEZ', 'PRQ RES C UNIVERSITARIA       ');
INSERT INTO cd_cep_br VALUES ('14.030-230', '5126     ', 'R GRACA ARANHA', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('14.051-039', '5126     ', 'R GRACILIANO RAMOS', 'JD ANTARTICA                  ');
INSERT INTO cd_cep_br VALUES ('14.055-608', '5126     ', 'TV GRAJAU', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('14.066-440', '5126     ', 'R GREGORIO PEREIRA', 'JD O L CAMARGO                ');
INSERT INTO cd_cep_br VALUES ('14.095-380', '5126     ', 'AV GUADALAJARA', 'PRQ I LAGOINHA                ');
INSERT INTO cd_cep_br VALUES ('14.021-160', '5126     ', 'R GUAIRA', 'C RIBEIRAO                    ');
INSERT INTO cd_cep_br VALUES ('14.085-640', '5126     ', 'TV GUANABARA', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.060-050', '5126     ', 'R GUAPORE', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('14.075-510', '5126     ', 'R GUARA', 'VL ELISA                      ');
INSERT INTO cd_cep_br VALUES ('14.071-220', '5126     ', 'R GUARACIABA DA SILVA PASSOS', 'A SIMIONI                     ');
INSERT INTO cd_cep_br VALUES ('14.020-710', '5126     ', 'R GUARANI', 'S C J JACQUES                 ');
INSERT INTO cd_cep_br VALUES ('14.040-190', '5126     ', 'R GUARANTA', 'JD RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('14.060-518', '5126     ', 'TV GUARAPARY', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('14.055-430', '5126     ', 'R GUARAPUAVA', 'AT IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('14.078-130', '5126     ', 'R GUARATINGUETA', 'JD S FILHO                    ');
INSERT INTO cd_cep_br VALUES ('14.094-165', '5126     ', 'AL GUARDA-CIVIL ARLINDO AUGUSTO PINTO', 'PRQ LAGOS                     ');
INSERT INTO cd_cep_br VALUES ('14.092-350', '5126     ', 'R GUARDA-CIVIL, DA', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('35.502-412', '1882     ', 'R VICENTINA DE FREITAS FERREIRA', 'R ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('35.501-274', '1882     ', 'R VICTOR ROGERIO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('35.500-552', '1882     ', 'R VIENA', 'P EUSTAQUIO                   ');
INSERT INTO cd_cep_br VALUES ('35.500-292', '1882     ', 'R VILA CRUZEIRO', 'M VALINHAS                    ');
INSERT INTO cd_cep_br VALUES ('35.502-112', '1882     ', 'R VILA ROMANA', 'JD CANDELARIA                 ');
INSERT INTO cd_cep_br VALUES ('35.502-102', '1882     ', 'R VILA VELHA', 'JD CANDELARIA                 ');
INSERT INTO cd_cep_br VALUES ('35.501-454', '1882     ', 'AV VILLAGE DAS ANDORINHAS', 'J A GONCALVES                 ');
INSERT INTO cd_cep_br VALUES ('35.501-149', '1882     ', 'R VILLAGE DAS FLORES', 'QTA PALMEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('35.501-153', '1882     ', 'R VILLAGE DAS GAIVOTAS', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('35.501-160', '1882     ', 'R VILLAGE DAS SARIEMAS', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('35.501-154', '1882     ', 'R VILLAGE DOS BEIJA-FLORES', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('35.501-162', '1882     ', 'R VILLAGE DOS CANARINHOS', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('35.501-152', '1882     ', 'R VILLAGE DOS CURIOS', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('35.501-167', '1882     ', 'R VILLAGE DOS JURITIS', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('35.501-123', '1882     ', 'AV VILLAGE DOS PASSAROS', 'T AZUL                        ');
INSERT INTO cd_cep_br VALUES ('35.501-151', '1882     ', 'R VILLAGE DOS SABIAS', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('35.501-579', '1882     ', 'R VINHATICO', 'JARDINOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('35.501-265', '1882     ', 'R VINICIUS DE MORAES', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('35.502-370', '1882     ', 'R VINTE', 'FLORAMAR                      ');
INSERT INTO cd_cep_br VALUES ('35.500-500', '1882     ', 'R VINTE', 'D QUITA                       ');
INSERT INTO cd_cep_br VALUES ('35.502-408', '1882     ', 'R VINTE', 'R ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('35.502-371', '1882     ', 'R VINTE E DOIS', 'FLORAMAR                      ');
INSERT INTO cd_cep_br VALUES ('35.502-495', '1882     ', 'R VINTE E DOIS', 'R ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('35.501-529', '1882     ', 'R VINTE E OITO DE JANEIRO', 'P H YANES                     ');
INSERT INTO cd_cep_br VALUES ('35.502-372', '1882     ', 'R VINTE E QUATRO', 'FLORAMAR                      ');
INSERT INTO cd_cep_br VALUES ('35.502-373', '1882     ', 'R VINTE E SEIS', 'FLORAMAR                      ');
INSERT INTO cd_cep_br VALUES ('35.502-179', '1882     ', 'R VINTE E SETE DE AGOSTO', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('35.501-476', '1882     ', 'R UM', 'J A GONCALVES                 ');
INSERT INTO cd_cep_br VALUES ('35.502-002', '1882     ', 'R UM', 'CHS B RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('35.501-544', '1882     ', 'R UM', 'MARAJO                        ');
INSERT INTO cd_cep_br VALUES ('35.501-614', '1882     ', 'R UM', 'JD COPACABANA                 ');
INSERT INTO cd_cep_br VALUES ('35.501-606', '1882     ', 'R UM', 'MORUMBI                       ');
INSERT INTO cd_cep_br VALUES ('35.502-334', '1882     ', 'R UM', 'GRAJAU                        ');
INSERT INTO cd_cep_br VALUES ('35.502-355', '1882     ', 'R UM', 'FLORAMAR                      ');
INSERT INTO cd_cep_br VALUES ('35.502-227', '1882     ', 'R UM', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('35.502-136', '1882     ', 'R UM', 'S VERDE                       ');
INSERT INTO cd_cep_br VALUES ('35.501-288', '1882     ', 'R UM', 'CHANADOUR                     ');
INSERT INTO cd_cep_br VALUES ('35.500-571', '1882     ', 'R UM', 'DAVANUZE                      ');
INSERT INTO cd_cep_br VALUES ('35.500-567', '1882     ', 'TV UM', 'NACOES                        ');
INSERT INTO cd_cep_br VALUES ('35.500-311', '1882     ', 'R UM', 'S LUCAS                       ');
INSERT INTO cd_cep_br VALUES ('35.502-423', '1882     ', 'AV UM', 'R ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('35.502-005', '1882     ', 'R UM', 'JD REAL                       ');
INSERT INTO cd_cep_br VALUES ('35.502-057', '1882     ', 'R UM', 'L P PEREIRA                   ');
INSERT INTO cd_cep_br VALUES ('35.501-268', '1882     ', 'R UM', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('35.502-190', '1882     ', 'R UM', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('35.500-610', '1882     ', 'R UNAI', 'S BENTO                       ');
INSERT INTO cd_cep_br VALUES ('35.501-463', '1882     ', 'AV URCA,DA', 'J A GONCALVES                 ');
INSERT INTO cd_cep_br VALUES ('35.500-203', '1882     ', 'R URUCUIA', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('35.500-528', '1882     ', 'R URUGUAI', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('35.500-376', '1882     ', 'R URUGUAIANA', 'M HELENA                      ');
INSERT INTO cd_cep_br VALUES ('35.501-128', '1882     ', 'AV V-1', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('35.501-129', '1882     ', 'AV V-2', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('35.501-130', '1882     ', 'AV V-3', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('35.501-134', '1882     ', 'AV V-7', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('35.501-135', '1882     ', 'AV V-8', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('35.500-333', '1882     ', 'R VALDEVINO MOREIRA', 'D PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('35.501-472', '1882     ', 'R VARGEM BONITA', 'J A GONCALVES                 ');
INSERT INTO cd_cep_br VALUES ('35.500-407', '1882     ', 'AV VATICANO', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('35.501-431', '1882     ', 'R VENEZA', 'J K                           ');
INSERT INTO cd_cep_br VALUES ('35.500-513', '1882     ', 'R VENEZA', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('35.500-545', '1882     ', 'R VENEZUELA', 'P EUSTAQUIO                   ');
INSERT INTO cd_cep_br VALUES ('35.500-401', '1882     ', 'AV VENUS', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('35.502-270', '1882     ', 'R VERA CRUZ', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('35.500-100', '1882     ', 'R VERA CRUZ', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('35.500-439', '1882     ', 'PC VEREADOR DULPHE PINTO AGUIAR', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('35.500-046', '1882     ', 'R TRES DE OUTUBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.502-182', '1882     ', 'R TRES MARIAS', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('35.501-067', '1882     ', 'R TRES PONTAS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('35.501-391', '1882     ', 'R TREZE', 'RES CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('35.501-532', '1882     ', 'R TREZE', 'MARAJO                        ');
INSERT INTO cd_cep_br VALUES ('35.502-394', '1882     ', 'R TREZE', 'N SUICA                       ');
INSERT INTO cd_cep_br VALUES ('35.501-621', '1882     ', 'R TREZE', 'JD COPACABANA                 ');
INSERT INTO cd_cep_br VALUES ('35.502-346', '1882     ', 'R TREZE', 'GRAJAU                        ');
INSERT INTO cd_cep_br VALUES ('35.502-218', '1882     ', 'R TREZE', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('11.725-150', '4985     ', 'R DOZE', 'T BASTOS (SIT CAMPO)          ');
INSERT INTO cd_cep_br VALUES ('11.726-090', '4985     ', 'R DOZE (TUDE BASTOS)', 'T BASTOS (SIT CAMPO)          ');
INSERT INTO cd_cep_br VALUES ('11.702-710', '4985     ', 'R DUARTE COELHO', 'CPO AVIACAO                   ');
INSERT INTO cd_cep_br VALUES ('11.702-650', '4985     ', 'R DUARTE DA COSTA', 'CPO AVIACAO                   ');
INSERT INTO cd_cep_br VALUES ('11.700-060', '4985     ', 'R DUQUE DE CAXIAS', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('11.700-790', '4985     ', 'PC DUQUE DE CAXIAS', 'C FORTE                       ');
INSERT INTO cd_cep_br VALUES ('11.721-030', '4985     ', 'R DURVAL PEREIRA DA FONSECA', 'VL ANTARTICA                  ');
INSERT INTO cd_cep_br VALUES ('11.724-290', '4985     ', 'R E', 'JD GUARAMAR                   ');
INSERT INTO cd_cep_br VALUES ('11.710-140', '4985     ', 'R E', 'SOLEMAR                       ');
INSERT INTO cd_cep_br VALUES ('35.500-034', '1882     ', 'R PIAUI- DE 0851/0852 AO FIM', 'VL B HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('35.502-505', '1882     ', 'AV PINHEIROS, DOS', 'B VALE                        ');
INSERT INTO cd_cep_br VALUES ('35.502-086', '1882     ', 'R PINTASSILGOS, DOS', 'S VERDE                       ');
INSERT INTO cd_cep_br VALUES ('35.502-301', '1882     ', 'R PIRINEUS', 'FLORAMAR                      ');
INSERT INTO cd_cep_br VALUES ('35.500-151', '1882     ', 'R PITANGUI', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('35.502-316', '1882     ', 'R TUPINAMBAS', 'JD CANDIDES                   ');
INSERT INTO cd_cep_br VALUES ('35.500-204', '1882     ', 'R TUPINAMBAS', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('35.502-311', '1882     ', 'R TUPINIQUIM', 'JD CANDIDES                   ');
INSERT INTO cd_cep_br VALUES ('35.500-205', '1882     ', 'R TUPIS', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('35.500-237', '1882     ', 'AV TURMALINA', 'S J DEUS                      ');
INSERT INTO cd_cep_br VALUES ('35.500-258', '1882     ', 'R TURMALINA', 'VL E SANTO                    ');
INSERT INTO cd_cep_br VALUES ('35.500-265', '1882     ', 'R UBA', 'ITAI                          ');
INSERT INTO cd_cep_br VALUES ('35.502-109', '1882     ', 'R UBATUBA', 'JD CANDELARIA                 ');
INSERT INTO cd_cep_br VALUES ('35.500-263', '1882     ', 'R UBERABA', 'ITAI                          ');
INSERT INTO cd_cep_br VALUES ('35.500-264', '1882     ', 'R UBERLANDIA', 'ITAI                          ');
INSERT INTO cd_cep_br VALUES ('35.502-307', '1882     ', 'R ULISSES GONCALVES', 'FLORAMAR                      ');
INSERT INTO cd_cep_br VALUES ('35.501-385', '1882     ', 'R UM', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('35.501-354', '1882     ', 'AL UM', 'V EXPOSICAO                   ');
INSERT INTO cd_cep_br VALUES ('35.501-440', '1882     ', 'R UM', 'J K                           ');
INSERT INTO cd_cep_br VALUES ('35.501-423', '1882     ', 'R UM', 'S ANDRE                       ');
INSERT INTO cd_cep_br VALUES ('35.502-382', '1882     ', 'R UM', 'RES MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('35.502-294', '1882     ', 'AV TINHARE', 'FLORAMAR                      ');
INSERT INTO cd_cep_br VALUES ('35.500-061', '1882     ', 'R TIRADENTES', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('35.501-101', '1882     ', 'R TOM WALENKAMP', 'N HOLANDA                     ');
INSERT INTO cd_cep_br VALUES ('35.500-437', '1882     ', 'R TOMAZ GONZAGA', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('35.500-447', '1882     ', 'R TOME DE SOUZA', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('35.500-215', '1882     ', 'R TOPAZIO', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('35.500-116', '1882     ', 'R TORNEIRAS', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('35.500-056', '1882     ', 'R TOTONHO MACHADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.500-492', '1882     ', 'AV TRABALHO, DO', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('35.501-401', '1882     ', 'R TRES', 'ITACOLOMI                     ');
INSERT INTO cd_cep_br VALUES ('35.500-556', '1882     ', 'R GUATEMALA', 'P EUSTAQUIO                   ');
INSERT INTO cd_cep_br VALUES ('35.500-276', '1882     ', 'R GUILHERME FRANCISCO CLAUDINO', 'H SOUKI                       ');
INSERT INTO cd_cep_br VALUES ('35.501-328', '1882     ', 'R GUMERCINDA MARTINS', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('35.500-371', '1882     ', 'R GUMERCINDO GUIMARAES', 'M HELENA                      ');
INSERT INTO cd_cep_br VALUES ('35.502-134', '1882     ', 'R GUSTAVO CANDIDO', 'S VERDE                       ');
INSERT INTO cd_cep_br VALUES ('35.501-261', '1882     ', 'R GUSTAVO CORSAO', 'M NOVA                        ');
INSERT INTO cd_cep_br VALUES ('35.501-294', '1882     ', 'AV GUSTAVO DE MELO ALVIM', 'CHANADOUR                     ');
INSERT INTO cd_cep_br VALUES ('35.501-095', '1882     ', 'R GUSTAVO FERNANDES', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('35.500-465', '1882     ', 'R GUSTAVO MACHADO', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('35.501-371', '1882     ', 'R H', 'V EXPOSICAO                   ');
INSERT INTO cd_cep_br VALUES ('35.501-421', '1882     ', 'R H', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('35.500-582', '1882     ', 'R H', 'VLE SOL                       ');
INSERT INTO cd_cep_br VALUES ('35.500-381', '1882     ', 'R H', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('35.502-254', '1882     ', 'R H', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('35.501-018', '1882     ', 'R HALIM SOUKI', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('35.501-325', '1882     ', 'R HAVAI', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('35.500-536', '1882     ', 'R HAVANA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('35.501-412', '1882     ', 'R HELI BARBOSA DA SILVA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('35.500-490', '1882     ', 'R HELOINA XAVIER MOREIRA', 'PTE FUNDA                     ');
INSERT INTO cd_cep_br VALUES ('35.500-256', '1882     ', 'R HENRIQUE GALVAO', 'VL E SANTO                    ');
INSERT INTO cd_cep_br VALUES ('35.502-074', '1882     ', 'R HERCILIA GONCALVES', 'OLIVEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('35.500-136', '1882     ', 'R HERCILIA MASCARENHAS', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('35.500-408', '1882     ', 'AV HERMES', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('35.500-318', '1882     ', 'R HOMERO FERREIRA MAIA', 'D PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('35.500-541', '1882     ', 'R HONDURAS', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('35.500-583', '1882     ', 'R I', 'VLE SOL                       ');
INSERT INTO cd_cep_br VALUES ('35.500-380', '1882     ', 'R I', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('35.501-188', '1882     ', 'R GERALDO CARDOSO', 'TIETE                         ');
INSERT INTO cd_cep_br VALUES ('35.500-051', '1882     ', 'PC GERALDO CORREA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.502-424', '1882     ', 'R GERALDO CRUZ', 'ORION                         ');
INSERT INTO cd_cep_br VALUES ('35.501-396', '1882     ', 'R GERALDO FERNANDES DA SILVA', 'ITACOLOMI                     ');
INSERT INTO cd_cep_br VALUES ('35.501-498', '1882     ', 'R GERALDO FRANCISCO VICENTE', 'J A GONCALVES                 ');
INSERT INTO cd_cep_br VALUES ('35.502-079', '1882     ', 'R GERALDO GONTIJO', 'OLIVEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('35.502-169', '1882     ', 'AV GERALDO JOSE DE OLIVEIRA', 'N S CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('35.500-138', '1882     ', 'R GERALDO LARA', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('35.500-345', '1882     ', 'R GERALDO MAGELA DE OLIVEIRA', 'D PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('35.500-505', '1882     ', 'R GERALDO MOREIRA', 'D QUITA                       ');
INSERT INTO cd_cep_br VALUES ('35.501-518', '1882     ', 'AV GERALDO ROCHA', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('35.501-202', '1882     ', 'R GERALDO SERRANO- ATE 1699/1700', 'CATALAO                       ');
INSERT INTO cd_cep_br VALUES ('35.501-282', '1882     ', 'R GERALDO SERRANO- DE 1701/1702 AO FIM', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('35.502-163', '1882     ', 'R GERALDO VIEIRA DA SILVA', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('35.500-024', '1882     ', 'AV GETULIO VARGAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.500-252', '1882     ', 'PC GIL CAETANO DA SILVA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('35.500-144', '1882     ', 'R GIL CAETANO DA SILVA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('35.500-390', '1882     ', 'R GIRASSOL', 'M VALINHAS                    ');
INSERT INTO cd_cep_br VALUES ('35.500-598', '1882     ', 'R GLAURA', 'S BENTO                       ');
INSERT INTO cd_cep_br VALUES ('35.501-591', '1882     ', 'R GOIABEIRA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('35.500-433', '1882     ', 'R GOIAS', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('35.500-001', '1882     ', 'R GOIAS- ATE 1747 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.500-000', '1882     ', 'R GOIAS- ATE 1800 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.502-027', '1882     ', 'R GOIAS- DE 1749/1802 A 3061/3070', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('35.502-453', '1882     ', 'R GOIAS- DE 3063/3072 AO FIM', 'ORION                         ');
INSERT INTO cd_cep_br VALUES ('35.502-299', '1882     ', 'AV GOITACAZES', 'JD CANDIDES                   ');
INSERT INTO cd_cep_br VALUES ('35.500-434', '1882     ', 'R GONCALVES DIAS', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('35.500-442', '1882     ', 'R GONCALVES LEDO', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('35.502-309', '1882     ', 'R GONCALVES MARTINS', 'FLORAMAR                      ');
INSERT INTO cd_cep_br VALUES ('35.500-221', '1882     ', 'AV GOVERNADOR MAGALHAES PINTO- LADO IMPAR', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('35.500-220', '1882     ', 'AV GOVERNADOR MAGALHAES PINTO- LADO PAR', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('35.501-271', '1882     ', 'R GRACA ARANHA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('35.500-605', '1882     ', 'R GRAMADO', 'S BENTO                       ');
INSERT INTO cd_cep_br VALUES ('35.501-011', '1882     ', 'R GRANADA', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('35.500-549', '1882     ', 'R GUADALAJARA', 'P EUSTAQUIO                   ');
INSERT INTO cd_cep_br VALUES ('35.501-312', '1882     ', 'R GUAIMBE', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('35.502-298', '1882     ', 'AV GUAJAJARAS', 'JD CANDIDES                   ');
INSERT INTO cd_cep_br VALUES ('35.502-115', '1882     ', 'R GUANABARA', 'OLIVEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('35.500-226', '1882     ', 'R FRANCISCO DE CARVALHO', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('35.501-005', '1882     ', 'R FRANCISCO DE FREITAS', 'D PEDRO II                    ');
INSERT INTO cd_cep_br VALUES ('35.501-457', '1882     ', 'AV FRANCISCO FARIA FILHO', 'J A GONCALVES                 ');
INSERT INTO cd_cep_br VALUES ('35.501-185', '1882     ', 'R RIO NEGRO', 'TIETE                         ');
INSERT INTO cd_cep_br VALUES ('35.501-192', '1882     ', 'R RIO PARAGUAI', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('35.501-175', '1882     ', 'AL RIO PARANAIBA- ATE 241/280', 'TIETE                         ');
INSERT INTO cd_cep_br VALUES ('35.502-463', '1882     ', 'AL RIO PARANAIBA- DE 243/282 AO FIM', 'TIETE                         ');
INSERT INTO cd_cep_br VALUES ('35.502-474', '1882     ', 'AL RIO PERDIDO', 'TIETE                         ');
INSERT INTO cd_cep_br VALUES ('35.501-184', '1882     ', 'R RIO TAPAJOS', 'TIETE                         ');
INSERT INTO cd_cep_br VALUES ('35.501-186', '1882     ', 'R RIO TOCANTINS', 'TIETE                         ');
INSERT INTO cd_cep_br VALUES ('35.502-466', '1882     ', 'AL RIO VERMELHO', 'TIETE                         ');
INSERT INTO cd_cep_br VALUES ('35.501-239', '1882     ', 'R CAMACHO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('35.502-306', '1882     ', 'R CAMAMU', 'FLORAMAR                      ');
INSERT INTO cd_cep_br VALUES ('35.501-604', '1882     ', 'R CAMARA', 'J PAULO II                    ');
INSERT INTO cd_cep_br VALUES ('35.502-105', '1882     ', 'R CAMBORIU', 'JD CANDELARIA                 ');
INSERT INTO cd_cep_br VALUES ('35.501-055', '1882     ', 'R CAMBUCI', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('35.501-062', '1882     ', 'R CAMBUI', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('35.500-101', '1882     ', 'R CAMBUQUIRA', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('35.500-073', '1882     ', 'R FREI CARLOS', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('35.500-467', '1882     ', 'R FREI HILARIO', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('35.501-046', '1882     ', 'R FREI LEAO RODRIGUES', 'A FONSECA                     ');
INSERT INTO cd_cep_br VALUES ('35.502-157', '1882     ', 'R FREI RESPICIO', 'N FORTALEZA                   ');
INSERT INTO cd_cep_br VALUES ('35.501-079', '1882     ', 'R FREI RESPICIO', 'N HOLANDA                     ');
INSERT INTO cd_cep_br VALUES ('35.501-078', '1882     ', 'R FREI SABINO', 'N HOLANDA                     ');
INSERT INTO cd_cep_br VALUES ('35.501-304', '1882     ', 'R FREI WENCESLAU', 'CHANADOUR                     ');
INSERT INTO cd_cep_br VALUES ('35.500-132', '1882     ', 'R FREI WENCESLAU', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('35.501-377', '1882     ', 'R G', 'CHANADOUR                     ');
INSERT INTO cd_cep_br VALUES ('35.501-370', '1882     ', 'R G', 'V EXPOSICAO                   ');
INSERT INTO cd_cep_br VALUES ('35.502-330', '1882     ', 'R G', 'IPANEMA                       ');
INSERT INTO cd_cep_br VALUES ('35.500-581', '1882     ', 'R G', 'VLE SOL                       ');
INSERT INTO cd_cep_br VALUES ('35.500-382', '1882     ', 'R G', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('35.501-341', '1882     ', 'R G', 'S PAULO                       ');
INSERT INTO cd_cep_br VALUES ('35.502-253', '1882     ', 'R G', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('35.500-450', '1882     ', 'AV GABRIEL PASSOS', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('35.501-580', '1882     ', 'R GAMELEIRA', 'JARDINOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('35.502-143', '1882     ', 'AV GARCAS, DAS', 'S VERDE                       ');
INSERT INTO cd_cep_br VALUES ('35.502-343', '1882     ', 'AV GENTIL SILVA', 'GRAJAU                        ');
INSERT INTO cd_cep_br VALUES ('35.500-149', '1882     ', 'R GERALDINHO FERREIRA DA SILVA', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('35.500-543', '1882     ', 'R GERALDO AMARAL', 'D ROSA                        ');
INSERT INTO cd_cep_br VALUES ('35.501-501', '1882     ', 'R GERALDO ARAUJO', 'J A GONCALVES                 ');
INSERT INTO cd_cep_br VALUES ('35.501-060', '1882     ', 'R EURICO BATISTA LEITE', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('35.501-378', '1882     ', 'R F', 'CHANADOUR                     ');
INSERT INTO cd_cep_br VALUES ('09.434-320', '4990     ', 'R SACRAMENTO', 'REC IRANI (S LUZIA)           ');
INSERT INTO cd_cep_br VALUES ('09.434-480', '4990     ', 'R SAID BECHARA', 'REC W END (S LUZIA)           ');
INSERT INTO cd_cep_br VALUES ('09.411-260', '4990     ', 'R SALDANHA DA GAMA', 'VL MARA                       ');
INSERT INTO cd_cep_br VALUES ('09.443-280', '4990     ', 'R SALGADO', 'JD N O FINO (O F PAULISTA)    ');
INSERT INTO cd_cep_br VALUES ('09.403-020', '4990     ', 'R SALVADOR MANO', 'VL BELMIRO                    ');
INSERT INTO cd_cep_br VALUES ('09.431-360', '4990     ', 'R SALVADOR RIPOLI', 'E HOLLYWOOD (S LUZIA)         ');
INSERT INTO cd_cep_br VALUES ('09.435-090', '4990     ', 'EST SANDALIA, DA- ATE 1999/2000', 'CH ROSALINA (S LUZIA)         ');
INSERT INTO cd_cep_br VALUES ('09.405-700', '4990     ', 'R SANDALL PIRES', 'SIT S HELENA (O F PAULISTA)   ');
INSERT INTO cd_cep_br VALUES ('09.414-460', '4990     ', 'R SANTA BARBARA', 'JD PLANTEUCAL                 ');
INSERT INTO cd_cep_br VALUES ('09.414-250', '4990     ', 'R SANTA BERNADETE', 'JD PLANTEUCAL                 ');
INSERT INTO cd_cep_br VALUES ('09.414-430', '4990     ', 'R SANTA BRANCA', 'JD PLANTEUCAL                 ');
INSERT INTO cd_cep_br VALUES ('09.430-190', '4990     ', 'R SANTA CATARINA', 'VL S ISABEL (S LUZIA)         ');
INSERT INTO cd_cep_br VALUES ('09.414-240', '4990     ', 'R SANTA CECILIA', 'JD PLANTEUCAL                 ');
INSERT INTO cd_cep_br VALUES ('09.432-000', '4990     ', 'AV SANTA CLARA', 'JD S ROSA (S LUZIA)           ');
INSERT INTO cd_cep_br VALUES ('09.400-380', '4990     ', 'R SANTA CRUZ', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('09.414-140', '4990     ', 'R SANTA EFIGENIA', 'JD PLANTEUCAL                 ');
INSERT INTO cd_cep_br VALUES ('09.414-230', '4990     ', 'R SANTA ELIZA', 'JD PLANTEUCAL                 ');
INSERT INTO cd_cep_br VALUES ('09.412-310', '4990     ', 'R SANTA FE', 'PRQ GOVERNADOR                ');
INSERT INTO cd_cep_br VALUES ('09.414-120', '4990     ', 'R SANTA FILOMENA', 'JD PLANTEUCAL                 ');
INSERT INTO cd_cep_br VALUES ('09.414-130', '4990     ', 'R SANTA GERTRUDES', 'JD PLANTEUCAL                 ');
INSERT INTO cd_cep_br VALUES ('09.423-100', '4990     ', 'R SANTA HELENA', 'JD GARIBALDI                  ');
INSERT INTO cd_cep_br VALUES ('09.414-210', '4990     ', 'R SANTA INES', 'JD PLANTEUCAL                 ');
INSERT INTO cd_cep_br VALUES ('09.414-270', '4990     ', 'R SANTA JANAINA', 'JD PLANTEUCAL                 ');
INSERT INTO cd_cep_br VALUES ('09.414-420', '4990     ', 'R SANTA JANETE', 'JD PLANTEUCAL                 ');
INSERT INTO cd_cep_br VALUES ('09.412-160', '4990     ', 'R SANTA LUZIA', 'VL ROSAL                      ');
INSERT INTO cd_cep_br VALUES ('09.430-440', '4990     ', 'R SANTA LUZIA', 'JD S LUZIA (S LUZIA)          ');
INSERT INTO cd_cep_br VALUES ('09.414-110', '4990     ', 'R SANTA MADALENA', 'JD PLANTEUCAL                 ');
INSERT INTO cd_cep_br VALUES ('09.412-210', '4990     ', 'R SANTA MARIA', 'PRQ GOVERNADOR                ');
INSERT INTO cd_cep_br VALUES ('09.421-020', '4990     ', 'R SANTA RITA DE CASSIA', 'VL ROSAL                      ');
INSERT INTO cd_cep_br VALUES ('09.444-080', '4990     ', 'R SANTA RITA DE CASSIA', 'SIT SANTANA (O F PAULISTA)    ');
INSERT INTO cd_cep_br VALUES ('09.414-280', '4990     ', 'R SANTA ROSA', 'JD PLANTEUCAL                 ');
INSERT INTO cd_cep_br VALUES ('09.432-100', '4990     ', 'R SANTA ROSA', 'JD S ROSA (S LUZIA)           ');
INSERT INTO cd_cep_br VALUES ('09.414-090', '4990     ', 'R SANTA TEREZINHA', 'JD PLANTEUCAL                 ');
INSERT INTO cd_cep_br VALUES ('09.421-000', '4990     ', 'AV RIBEIRAO PIRES', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('09.415-260', '4990     ', 'EST RIBEIRAO PIRES ANCHIETA DE', 'JD CACULA                     ');
INSERT INTO cd_cep_br VALUES ('09.430-580', '4990     ', 'EST RIBEIRAO PIRES-SUZANO', 'PRQ FONTES (S LUZIA)          ');
INSERT INTO cd_cep_br VALUES ('09.401-040', '4990     ', 'R RICARDO CECCHI', 'VL N FORTUNA                  ');
INSERT INTO cd_cep_br VALUES ('09.435-260', '4990     ', 'R RICARDO ZERBINATTO', 'VL RICA (S LUZIA)             ');
INSERT INTO cd_cep_br VALUES ('09.407-410', '4990     ', 'R RINOPOLIS', 'VL OASIS                      ');
INSERT INTO cd_cep_br VALUES ('09.430-520', '4990     ', 'R RIO DE JANEIRO', 'PRQ FONTES (S LUZIA)          ');
INSERT INTO cd_cep_br VALUES ('09.422-500', '4990     ', 'R RIO GRANDE', 'VL N S SANTISTA               ');
INSERT INTO cd_cep_br VALUES ('09.402-090', '4990     ', 'R RIO GRANDE DA SERRA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('09.430-220', '4990     ', 'R RIO GRANDE DO NORTE', 'VL MODERNA (S LUZIA)          ');
INSERT INTO cd_cep_br VALUES ('09.403-060', '4990     ', 'R RIO GRANDE DO SUL', 'VL BELMIRO                    ');
INSERT INTO cd_cep_br VALUES ('09.416-530', '4990     ', 'PC RIO NILO', 'BAL PALMIRA                   ');
INSERT INTO cd_cep_br VALUES ('09.431-530', '4990     ', 'R RIPOLIS, DOS', 'B BRANCO (S LUZIA)            ');
INSERT INTO cd_cep_br VALUES ('09.415-600', '4990     ', 'R RITA, DA', 'JD CACULA                     ');
INSERT INTO cd_cep_br VALUES ('09.416-390', '4990     ', 'PC ROBERTA', 'BAL PALMIRA                   ');
INSERT INTO cd_cep_br VALUES ('09.423-560', '4990     ', 'R ROBERTO PINTO DE TOLEDO', 'E S ANTONIO                   ');
INSERT INTO cd_cep_br VALUES ('09.434-580', '4990     ', 'R ROCHEDO', 'JD VERAO (S LUZIA)            ');
INSERT INTO cd_cep_br VALUES ('09.402-030', '4990     ', 'R RODOLFO BULLARDI', 'VL PRISCO                     ');
INSERT INTO cd_cep_br VALUES ('09.405-680', '4990     ', 'R RODRIGUES ALVES', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('09.435-160', '4990     ', 'R ROLANDIA', 'VL RICA (S LUZIA)             ');
INSERT INTO cd_cep_br VALUES ('09.420-220', '4990     ', 'R ROMAO GOMES', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('09.420-200', '4990     ', 'R ROMEU BALLO', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('09.420-210', '4990     ', 'R ROMEU GOMES', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('09.423-420', '4990     ', 'R ROMEU TOLEZANO', 'E NOBLESSE                    ');
INSERT INTO cd_cep_br VALUES ('09.401-180', '4990     ', 'R ROMULO LORENZONE', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('09.423-160', '4990     ', 'R RONALDO DAS NEVES DEL SANTO', 'REC SUISSO                    ');
INSERT INTO cd_cep_br VALUES ('09.403-230', '4990     ', 'R RONDONIA', 'JD MINAROSA                   ');
INSERT INTO cd_cep_br VALUES ('09.404-190', '4990     ', 'R ROQUE PRISCO', 'JD LISBOA                     ');
INSERT INTO cd_cep_br VALUES ('09.411-110', '4990     ', 'R RORAIMA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('09.435-300', '4990     ', 'R ROSA SABBAC ELO', 'VL RICA (S LUZIA)             ');
INSERT INTO cd_cep_br VALUES ('09.402-360', '4990     ', 'R ROSARIA MARTINS', 'JD B SORTE                    ');
INSERT INTO cd_cep_br VALUES ('09.402-660', '4990     ', 'R ROSARIO, DO', 'P B VISTA                     ');
INSERT INTO cd_cep_br VALUES ('83.504-550', '2829     ', 'R CASCAVEL', 'JD TAIZA                      ');
INSERT INTO cd_cep_br VALUES ('83.507-230', '2829     ', 'R CASTELO BRANCO', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('83.506-150', '2829     ', 'R CATARINA PEDROSA DE MORAES', 'P N S LOURDES                 ');
INSERT INTO cd_cep_br VALUES ('83.511-450', '2829     ', 'R CEARA', 'JD FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('83.514-030', '2829     ', 'R CEARA', 'VL DOLORES                    ');
INSERT INTO cd_cep_br VALUES ('83.508-320', '2829     ', 'R CECILIA MEIRELES', 'VL MARTA                      ');
INSERT INTO cd_cep_br VALUES ('83.504-140', '2829     ', 'R CERRO AZUL', 'JD ROMA                       ');
INSERT INTO cd_cep_br VALUES ('83.508-520', '2829     ', 'R CEZAR AUGUSTO FERRI', 'P ALMIRANTE                   ');
INSERT INTO cd_cep_br VALUES ('83.501-520', '2829     ', 'R CHILE', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('83.505-640', '2829     ', 'R CHINA', 'VL GRAZIELA                   ');
INSERT INTO cd_cep_br VALUES ('11.703-390', '4985     ', 'R BOROROS', 'VL TUPI                       ');
INSERT INTO cd_cep_br VALUES ('11.701-400', '4985     ', 'R BOTAFOGO', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('11.703-360', '4985     ', 'R BOTOCUDOS', 'VL TUPI                       ');
INSERT INTO cd_cep_br VALUES ('11.708-150', '4985     ', 'R BOTOES DE OURO', 'JD REAL                       ');
INSERT INTO cd_cep_br VALUES ('11.713-030', '4985     ', 'AV BRASIL', 'PRQ AMERICAS                  ');
INSERT INTO cd_cep_br VALUES ('11.701-680', '4985     ', 'PC BRASIL', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('11.701-090', '4985     ', 'AV BRASIL', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('11.717-140', '4985     ', 'R BRASIL PARA CRISTO', 'VL MIRIM                      ');
INSERT INTO cd_cep_br VALUES ('35.501-073', '1882     ', 'R CAMELIA CAMPOS MANATA', 'N S LOURDES                   ');
INSERT INTO cd_cep_br VALUES ('35.500-395', '1882     ', 'R CAMELIAS, DAS', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('35.501-344', '1882     ', 'R CAMOES', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('35.501-236', '1882     ', 'R CAMPINA VERDE', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('35.500-604', '1882     ', 'R CAMPINAS', 'S BENTO                       ');
INSERT INTO cd_cep_br VALUES ('35.501-247', '1882     ', 'R CAMPO BELO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('35.501-237', '1882     ', 'R CAMPO DO MEIO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('35.501-235', '1882     ', 'R CAMPO FLORIDO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('35.501-321', '1882     ', 'R CAMPO VERDE', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('35.500-609', '1882     ', 'R CAMPOS DO JORDAO', 'S BENTO                       ');
INSERT INTO cd_cep_br VALUES ('35.501-238', '1882     ', 'R CAMPOS GERAIS', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('35.500-444', '1882     ', 'R CAMPOS SALES', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('35.500-540', '1882     ', 'R CANADA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('35.501-229', '1882     ', 'R CANAPOLIS', 'CATALAO                       ');
INSERT INTO cd_cep_br VALUES ('35.501-248', '1882     ', 'R CANDEIAS', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('35.500-463', '1882     ', 'R CANDIDES', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('35.500-331', '1882     ', 'R CANDIDO CANEDO OLIVEIRA', 'D PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('35.501-024', '1882     ', 'R CANDIDO DE SOUZA', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('35.501-244', '1882     ', 'R CAPELINHA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('35.501-231', '1882     ', 'R CAPETINGA', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('35.501-230', '1882     ', 'R CAPINOPOLIS', 'CATALAO                       ');
INSERT INTO cd_cep_br VALUES ('35.501-098', '1882     ', 'R CAPITAO DOMINGOS', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('35.500-093', '1882     ', 'AV CAPITAO SILVA', 'JD N AMERICA                  ');
INSERT INTO cd_cep_br VALUES ('36.770-088', '2254     ', 'R CLETO DA ROCHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('36.770-438', '2254     ', 'AL COLIBRIS, DOS', 'JD S CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('35.171-277', '2227     ', 'R JAMARI', 'CALADINHO                     ');
INSERT INTO cd_cep_br VALUES ('35.170-246', '2227     ', 'R JAPAO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('35.171-011', '2227     ', 'R JASMIM', 'S DOMINGOS                    ');
INSERT INTO cd_cep_br VALUES ('35.170-292', '2227     ', 'R JEQUITIBA', 'CRG ALTO                      ');
INSERT INTO cd_cep_br VALUES ('35.170-220', '2227     ', 'R JEQUITIBA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('35.170-171', '2227     ', 'R JEQUITIBA', 'M VIANA                       ');
INSERT INTO cd_cep_br VALUES ('35.170-036', '2227     ', 'R JESSE LIMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.170-199', '2227     ', 'R JOACIR AZEREDO', 'SURINAN                       ');
INSERT INTO cd_cep_br VALUES ('35.170-156', '2227     ', 'R JOAO CAETANO', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('35.171-305', '2227     ', 'R JOAO EVANGELISTA ANJOS', 'M MAIA (A FOICE)              ');
INSERT INTO cd_cep_br VALUES ('35.171-318', '2227     ', 'R JOAO PESSOA', 'A LANARI                      ');
INSERT INTO cd_cep_br VALUES ('35.170-016', '2227     ', 'R JOAQUIM ALVES JUNIOR', 'PROFESSORES                   ');
INSERT INTO cd_cep_br VALUES ('35.170-028', '2227     ', 'R JOAQUIM CESAR', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('35.170-195', '2227     ', 'R JOAQUIM CUSTODIO ANGELO', 'SURINAN                       ');
INSERT INTO cd_cep_br VALUES ('35.171-095', '2227     ', 'R JOAQUIM GOMES DA SILVEIRA NETO', 'J KUBITSCHEK                  ');
INSERT INTO cd_cep_br VALUES ('35.170-040', '2227     ', 'R JOHN KENNEDY', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.170-200', '2227     ', 'R JONAS SOARES CAMARGO', 'SURINAN                       ');
INSERT INTO cd_cep_br VALUES ('35.171-047', '2227     ', 'R JORGE GOMES DE ANDRADE', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('35.170-196', '2227     ', 'R JOSE BONIFACIO DE ALMEIDA', 'SURINAN                       ');
INSERT INTO cd_cep_br VALUES ('35.171-091', '2227     ', 'BC JOSE BRANDAO', 'POTIRA (CALADAO/CONTENTE)     ');
INSERT INTO cd_cep_br VALUES ('35.170-023', '2227     ', 'R JOSE CIRILO', 'PROFESSORES                   ');
INSERT INTO cd_cep_br VALUES ('35.170-008', '2227     ', 'R JOSE CORNELIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.170-205', '2227     ', 'R JOSE CORREIA', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('35.170-096', '2227     ', 'AV JOSE DE MAGALHAES PINTO- ATE 1477/1478', 'GIOVANINI                     ');
INSERT INTO cd_cep_br VALUES ('35.170-097', '2227     ', 'AV JOSE DE MAGALHAES PINTO- DE 1479/1480 AO FIM', 'GIOVANINI                     ');
INSERT INTO cd_cep_br VALUES ('35.171-098', '2227     ', 'R JOSE FURTADO DE ASSIS', 'J KUBITSCHEK                  ');
INSERT INTO cd_cep_br VALUES ('35.170-042', '2227     ', 'R JOSE MARIA DE MAGALHAES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.171-037', '2227     ', 'AV GERMANIO', 'REC VERDE                     ');
INSERT INTO cd_cep_br VALUES ('35.170-245', '2227     ', 'AV GETULIO VARGAS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('35.170-059', '2227     ', 'PC GETULIO VARGAS', 'T SANTOS                      ');
INSERT INTO cd_cep_br VALUES ('35.170-310', '2227     ', 'R GIRASSOL', 'S DOMINGOS                    ');
INSERT INTO cd_cep_br VALUES ('35.171-229', '2227     ', 'AV GOIABEIRA', 'POMAR                         ');
INSERT INTO cd_cep_br VALUES ('35.171-337', '2227     ', 'R GOIAS', 'A LANARI                      ');
INSERT INTO cd_cep_br VALUES ('35.171-155', '2227     ', 'R GOIAS', 'CALADINHO                     ');
INSERT INTO cd_cep_br VALUES ('35.171-283', '2227     ', 'R GOITACAZES', 'CALADINHO                     ');
INSERT INTO cd_cep_br VALUES ('35.171-097', '2227     ', 'R GONZAGA SILVA', 'J KUBITSCHEK                  ');
INSERT INTO cd_cep_br VALUES ('35.170-264', '2227     ', 'R GRECIA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('35.171-266', '2227     ', 'R GUARANI', 'CALADINHO                     ');
INSERT INTO cd_cep_br VALUES ('35.170-102', '2227     ', 'R GUARAPARI', 'GIOVANINI                     ');
INSERT INTO cd_cep_br VALUES ('35.170-103', '2227     ', 'R GUARUJA', 'GIOVANINI                     ');
INSERT INTO cd_cep_br VALUES ('35.171-079', '2227     ', 'R GUASSU', 'POTIRA (CALADAO/CONTENTE)     ');
INSERT INTO cd_cep_br VALUES ('35.171-046', '2227     ', 'R GUSTAVO RODRIGUES DA SILVA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('35.170-275', '2227     ', 'R HAITI', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('35.170-270', '2227     ', 'R HAWAI', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('35.171-101', '2227     ', 'R HILARIO ROSSI', 'J KUBITSCHEK                  ');
INSERT INTO cd_cep_br VALUES ('35.170-266', '2227     ', 'R HOLANDA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('35.170-168', '2227     ', 'R HORTO CASCUDO', 'M VIANA                       ');
INSERT INTO cd_cep_br VALUES ('35.171-080', '2227     ', 'R IBA', 'POTIRA (CALADAO/CONTENTE)     ');
INSERT INTO cd_cep_br VALUES ('35.171-081', '2227     ', 'R IBATE', 'POTIRA (CALADAO/CONTENTE)     ');
INSERT INTO cd_cep_br VALUES ('35.170-106', '2227     ', 'R ICARAI', 'GIOVANINI                     ');
INSERT INTO cd_cep_br VALUES ('35.171-075', '2227     ', 'AV IKE', 'POTIRA (CALADAO/CONTENTE)     ');
INSERT INTO cd_cep_br VALUES ('35.170-211', '2227     ', 'R IMBUIA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('35.170-262', '2227     ', 'R INDIA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('35.170-248', '2227     ', 'R INGLATERRA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('35.170-116', '2227     ', 'R INTENDENTE GRAVATA', 'GIOVANINI                     ');
INSERT INTO cd_cep_br VALUES ('35.170-032', '2227     ', 'R IPANEMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.170-158', '2227     ', 'R IPATINGA', 'M VIANA                       ');
INSERT INTO cd_cep_br VALUES ('35.171-248', '2227     ', 'TV IPE', 'CALADINHO                     ');
INSERT INTO cd_cep_br VALUES ('35.170-297', '2227     ', 'R IPE', 'CRG ALTO                      ');
INSERT INTO cd_cep_br VALUES ('35.170-219', '2227     ', 'R IPE', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('35.171-278', '2227     ', 'R IRACEMA', 'CALADINHO                     ');
INSERT INTO cd_cep_br VALUES ('35.170-124', '2227     ', 'R IRIRI', 'GIOVANINI                     ');
INSERT INTO cd_cep_br VALUES ('35.171-039', '2227     ', 'R ISAURINA', 'ALIPINHO                      ');
INSERT INTO cd_cep_br VALUES ('35.170-258', '2227     ', 'R ISRAEL', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('35.171-258', '2227     ', 'R ITABERABA', 'CALADINHO                     ');
INSERT INTO cd_cep_br VALUES ('35.171-137', '2227     ', 'R DOZE', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('35.170-203', '2227     ', 'R DOZE', 'SURINAN                       ');
INSERT INTO cd_cep_br VALUES ('35.170-051', '2227     ', 'R DOZE', 'N S PENHA (CENTRO)            ');
INSERT INTO cd_cep_br VALUES ('35.171-359', '2227     ', 'R DOZE', 'S PEREIRA                     ');
INSERT INTO cd_cep_br VALUES ('35.170-012', '2227     ', 'R DOZE DE OUTUBRO', 'PROFESSORES                   ');
INSERT INTO cd_cep_br VALUES ('35.170-009', '2227     ', 'R DUQUE DE CAXIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.170-063', '2227     ', 'R E', 'M DOMINGOS                    ');
INSERT INTO cd_cep_br VALUES ('35.170-222', '2227     ', 'R EBANO', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('11.712-170', '4985     ', 'R LEOPOLDO AUGUSTO MIGUEZ', 'JD MELVI                      ');
INSERT INTO cd_cep_br VALUES ('11.712-220', '4985     ', 'R LEOPOLDO FROIS', 'JD MELVI                      ');
INSERT INTO cd_cep_br VALUES ('11.724-420', '4985     ', 'R LIBERDADE', 'IA CAIEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('11.704-070', '4985     ', 'R LIBERO BADARO', 'VL ASSUNCAO                   ');
INSERT INTO cd_cep_br VALUES ('11.725-200', '4985     ', 'R LIDIA MONTEIRO DA SILVA', 'T BASTOS (SIT CAMPO)          ');
INSERT INTO cd_cep_br VALUES ('11.708-140', '4985     ', 'R LILAS', 'JD REAL                       ');
INSERT INTO cd_cep_br VALUES ('11.709-280', '4985     ', 'R LIMA BARRETO', 'SOLEMAR                       ');
INSERT INTO cd_cep_br VALUES ('11.701-260', '4985     ', 'R LIMEIRA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('11.705-060', '4985     ', 'R LINA MARIA PASQUALI IANNELLI', 'VL MIRIM                      ');
INSERT INTO cd_cep_br VALUES ('11.706-120', '4985     ', 'AV LINCOLN', 'VL CAICARA                    ');
INSERT INTO cd_cep_br VALUES ('35.501-215', '1882     ', 'R TUITI', 'CATALAO                       ');
INSERT INTO cd_cep_br VALUES ('35.502-290', '1882     ', 'R TULIPA', 'DT I C J RABELO               ');
INSERT INTO cd_cep_br VALUES ('35.500-394', '1882     ', 'R TULIPAS, DAS', 'DEL-REY                       ');
INSERT INTO cd_cep_br VALUES ('35.502-282', '1882     ', 'R TUPA', 'DT I C J RABELO               ');
INSERT INTO cd_cep_br VALUES ('11.706-480', '4985     ', 'AV BRASILIA', 'VL CAICARA                    ');
INSERT INTO cd_cep_br VALUES ('11.712-020', '4985     ', 'AV BRIGADEIRO EDUARDO GOMES', 'JD MELVI                      ');
INSERT INTO cd_cep_br VALUES ('11.700-630', '4985     ', 'R BRIGADEIRO FARIA LIMA', 'C FORTE                       ');
INSERT INTO cd_cep_br VALUES ('11.700-610', '4985     ', 'R BRIGADEIRO HAROLDO VELOSO', 'C FORTE                       ');
INSERT INTO cd_cep_br VALUES ('11.700-470', '4985     ', 'R BRIGADEIRO JOSE FERREIRA', 'C FORTE                       ');
INSERT INTO cd_cep_br VALUES ('11.700-410', '4985     ', 'R BRIGADEIRO TOBIAS', 'C FORTE                       ');
INSERT INTO cd_cep_br VALUES ('11.708-070', '4985     ', 'R BRINCO DA PRINCESA', 'VL BALNEARIA                  ');
INSERT INTO cd_cep_br VALUES ('11.700-070', '4985     ', 'R BRISAMAR', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('11.713-610', '4985     ', 'R BRUNO SEABRA', 'BAL ESMERALDA                 ');
INSERT INTO cd_cep_br VALUES ('11.720-130', '4985     ', 'AV C', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('11.723-210', '4985     ', 'TV C', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('11.724-160', '4985     ', 'R C', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('11.724-260', '4985     ', 'R C', 'SIT S SEBASTIAO               ');
INSERT INTO cd_cep_br VALUES ('11.712-230', '4985     ', 'R CACILDA BECKER', 'JD MELVI                      ');
INSERT INTO cd_cep_br VALUES ('11.703-270', '4985     ', 'R CAETES', 'VL TUPI                       ');
INSERT INTO cd_cep_br VALUES ('11.703-320', '4985     ', 'R CAIAPOS', 'VL TUPI                       ');
INSERT INTO cd_cep_br VALUES ('11.717-275', '4985     ', 'R CALIFORNIA', 'VL MIRIM                      ');
INSERT INTO cd_cep_br VALUES ('11.717-090', '4985     ', 'AV ARNALDO PERTICARATTI', 'VL MIRIM                      ');
INSERT INTO cd_cep_br VALUES ('11.708-430', '4985     ', 'PC ARTHUR DA SILVA BERNARDES', 'BAL FLORIDA                   ');
INSERT INTO cd_cep_br VALUES ('11.705-370', '4985     ', 'R ARTHUR MARQUES DOS SANTOS', 'BAL MARACANA                  ');
INSERT INTO cd_cep_br VALUES ('11.703-110', '4985     ', 'R ARUAS', 'VL TUPI                       ');
INSERT INTO cd_cep_br VALUES ('11.714-490', '4985     ', 'AV ASCENSO FERREIRA', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('11.709-100', '4985     ', 'R ASSIS VALENTE', 'SOLEMAR                       ');
INSERT INTO cd_cep_br VALUES ('35.162-476', '2228     ', 'R MONTE PASCOAL', 'B ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('35.164-194', '2228     ', 'PC MONTE SINAI', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('35.162-394', '2228     ', 'AV MONTEIRO LOBATO', 'C NOBRE                       ');
INSERT INTO cd_cep_br VALUES ('35.160-005', '2228     ', 'R MONTES CLAROS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.164-085', '2228     ', 'R MONTEVIDEU', 'BETHANIA                      ');
INSERT INTO cd_cep_br VALUES ('35.164-086', '2228     ', 'R MONZA', 'BETHANIA                      ');
INSERT INTO cd_cep_br VALUES ('35.162-462', '2228     ', 'R MORANGOS', 'LIMOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('35.162-097', '2228     ', 'R MORUBIXABA', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.164-087', '2228     ', 'R MOSCOU', 'BETHANIA                      ');
INSERT INTO cd_cep_br VALUES ('35.164-266', '2228     ', 'R MOSSORO', 'CARAVELAS                     ');
INSERT INTO cd_cep_br VALUES ('35.164-088', '2228     ', 'R MUNIQUE', 'BETHANIA                      ');
INSERT INTO cd_cep_br VALUES ('35.160-152', '2228     ', 'AV NACOES, DAS', 'CARIRU                        ');
INSERT INTO cd_cep_br VALUES ('35.164-368', '2228     ', 'R NAIROBI', 'BETHANIA                      ');
INSERT INTO cd_cep_br VALUES ('35.164-089', '2228     ', 'R NANCY', 'BETHANIA                      ');
INSERT INTO cd_cep_br VALUES ('35.164-090', '2228     ', 'R NANTES', 'BETHANIA                      ');
INSERT INTO cd_cep_br VALUES ('35.164-091', '2228     ', 'R NAPOLES', 'BETHANIA                      ');
INSERT INTO cd_cep_br VALUES ('35.162-337', '2228     ', 'R NARCISO', 'ESPERANCA                     ');
INSERT INTO cd_cep_br VALUES ('35.164-312', '2228     ', 'R NATAL', 'VENEZA                        ');
INSERT INTO cd_cep_br VALUES ('35.164-195', '2228     ', 'R NAUM', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('35.164-196', '2228     ', 'R NAZARENO', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('35.164-197', '2228     ', 'R NEEMIAS', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('35.160-270', '2228     ', 'R NEONIO', 'IMBAUBAS                      ');
INSERT INTO cd_cep_br VALUES ('35.160-073', '2228     ', 'R NETUNO', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('35.160-125', '2228     ', 'R NICARAGUA', 'CARIRU                        ');
INSERT INTO cd_cep_br VALUES ('35.160-126', '2228     ', 'R NIGERIA', 'CARIRU                        ');
INSERT INTO cd_cep_br VALUES ('35.160-271', '2228     ', 'R NILO PECANHA', 'IMBAUBAS                      ');
INSERT INTO cd_cep_br VALUES ('35.164-092', '2228     ', 'R NINIVE', 'BETHANIA                      ');
INSERT INTO cd_cep_br VALUES ('35.164-290', '2228     ', 'R NITEROI', 'VENEZA                        ');
INSERT INTO cd_cep_br VALUES ('35.162-512', '2228     ', 'AV NIZIO OLIVEIRA', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('35.164-198', '2228     ', 'R NOE', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('35.162-211', '2228     ', 'R NOEL ROSA', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('35.160-127', '2228     ', 'R NORUEGA', 'CARIRU                        ');
INSERT INTO cd_cep_br VALUES ('35.164-328', '2228     ', 'R NOSSA SENHORA APARECIDA', 'N CRUZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('35.162-431', '2228     ', 'R NOSSA SENHORA APARECIDA', 'CRG NOVO                      ');
INSERT INTO cd_cep_br VALUES ('35.160-030', '2228     ', 'R NOSSA SENHORA DAS GRACAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.164-329', '2228     ', 'R NOSSA SENHORA DO CARMO', 'N CRUZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('35.160-156', '2228     ', 'R NOVA', 'CARIRU                        ');
INSERT INTO cd_cep_br VALUES ('35.160-060', '2228     ', 'R NOVA ALMEIDA', 'VL IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('35.162-205', '2228     ', 'R MARIO FILHO', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('35.160-195', '2228     ', 'R MARLIERIA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('35.162-461', '2228     ', 'R MARMELOS', 'LIMOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('35.162-092', '2228     ', 'R MARMORE', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.160-234', '2228     ', 'R MARQUES DE POMBAL', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('35.160-122', '2228     ', 'R MARROCOS', 'CARIRU                        ');
INSERT INTO cd_cep_br VALUES ('35.164-081', '2228     ', 'R MARSELHA', 'BETHANIA                      ');
INSERT INTO cd_cep_br VALUES ('35.160-072', '2228     ', 'R MARTE', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('35.160-235', '2228     ', 'R MARTIM AFONSO DE SOUZA', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('35.160-268', '2228     ', 'R MATIAS DA CUNHA', 'IMBAUBAS                      ');
INSERT INTO cd_cep_br VALUES ('35.160-196', '2228     ', 'R MATIPO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('35.162-206', '2228     ', 'R MATOS GUERRA', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('35.160-269', '2228     ', 'R MAURICIO DE NASSAU', 'IMBAUBAS                      ');
INSERT INTO cd_cep_br VALUES ('35.162-283', '2228     ', 'R MAXIMO ROSA GOMES', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('35.162-207', '2228     ', 'R MAYNARD ARAUJO', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('35.160-236', '2228     ', 'R MEM DE SA', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('35.160-009', '2228     ', 'R MESQUITA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.164-191', '2228     ', 'R MESSIAS', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('35.164-082', '2228     ', 'R MESSINA', 'BETHANIA                      ');
INSERT INTO cd_cep_br VALUES ('35.162-209', '2228     ', 'R MESTRE VALENTIN', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('35.162-210', '2228     ', 'R MESTRE VITALINO', 'IDEAL                         ');
INSERT INTO cd_cep_br VALUES ('35.160-123', '2228     ', 'R MEXICO', 'CARIRU                        ');
INSERT INTO cd_cep_br VALUES ('35.162-093', '2228     ', 'R MICROCLINIO', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.162-392', '2228     ', 'R MIGUEL ANGELO', 'C NOBRE                       ');
INSERT INTO cd_cep_br VALUES ('35.164-083', '2228     ', 'R MILAO', 'BETHANIA                      ');
INSERT INTO cd_cep_br VALUES ('35.162-393', '2228     ', 'R MILTON CAMPOS', 'C NOBRE                       ');
INSERT INTO cd_cep_br VALUES ('35.162-284', '2228     ', 'R MIMULO', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('35.164-192', '2228     ', 'AV MINAS GERAIS', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('35.162-094', '2228     ', 'AV MINAS GERAIS', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.164-363', '2228     ', 'R MINEAPOLIS', 'BETHANIA                      ');
INSERT INTO cd_cep_br VALUES ('35.162-095', '2228     ', 'R MINERAIS', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.162-336', '2228     ', 'R MIOSOTIS', 'ESPERANCA                     ');
INSERT INTO cd_cep_br VALUES ('35.162-096', '2228     ', 'R MOEMA', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.160-308', '2228     ', 'R MOGNO', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('35.010-420', '2193     ', 'R HENRIQUE BAHIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.053-300', '2193     ', 'R HENRIQUE BERNARDELLI', 'ALTINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('35.041-310', '2193     ', 'R HENRIQUE DIAS', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('35.053-310', '2193     ', 'R HENRIQUE LAGE', 'ALTINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('35.030-190', '2193     ', 'R HILDEBRANDO CABRAL', 'S PAULO                       ');
INSERT INTO cd_cep_br VALUES ('35.051-720', '2193     ', 'R G', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('35.024-330', '2193     ', 'R G-1', 'SIR                           ');
INSERT INTO cd_cep_br VALUES ('35.024-340', '2193     ', 'R G-2', 'SIR                           ');
INSERT INTO cd_cep_br VALUES ('35.051-240', '2193     ', 'R GALAPAGOS', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('35.060-180', '2193     ', 'R GALILEIA', 'CARAPINA                      ');
INSERT INTO cd_cep_br VALUES ('35.057-280', '2193     ', 'R GALIS', 'GRA-DUQUESA                   ');
INSERT INTO cd_cep_br VALUES ('35.043-270', '2193     ', 'R GARIBU', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('35.045-190', '2193     ', 'AV GASTAO DE MAGALHAES', 'JK                            ');
INSERT INTO cd_cep_br VALUES ('35.162-264', '2228     ', 'AV FLORES- DE 1047/1048 AO FIM', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('35.164-310', '2228     ', 'R FLORIANOPOLIS', 'VENEZA                        ');
INSERT INTO cd_cep_br VALUES ('35.162-266', '2228     ', 'R FLOX', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('35.160-184', '2228     ', 'R DOM CAVATI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('35.160-231', '2228     ', 'R DOM MANOEL', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('35.162-398', '2228     ', 'R DOM PEDRO I', 'C NOBRE                       ');
INSERT INTO cd_cep_br VALUES ('35.162-091', '2228     ', 'R MARAQUE', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.160-059', '2228     ', 'R MARATAIZES', 'VL IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('35.164-314', '2228     ', 'AV MARECHAL CANDIDO RONDON', 'VENEZA                        ');
INSERT INTO cd_cep_br VALUES ('35.164-225', '2228     ', 'AV MARECHAL CANDIDO RONDON', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('35.160-256', '2228     ', 'R MARECHAL DEODORO DA FONSECA', 'IMBAUBAS                      ');
INSERT INTO cd_cep_br VALUES ('35.160-260', '2228     ', 'R MARECHAL FLORIANO PEIXOTO', 'IMBAUBAS                      ');
INSERT INTO cd_cep_br VALUES ('35.162-280', '2228     ', 'R MARGARIDA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('35.164-327', '2228     ', 'TV MARGINAL DO PARQUE', 'N CRUZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('35.162-511', '2228     ', 'R MARIA ANTONIETA SILVEIRA', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('35.162-335', '2228     ', 'R MARIA DA GLORIA BARBOSA', 'ESPERANCA                     ');
INSERT INTO cd_cep_br VALUES ('35.162-281', '2228     ', 'R MARIA DA GLORIA BARBOSA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('35.164-372', '2228     ', 'R MARIA LUCIA BARBOSA', 'BETHANIA                      ');
INSERT INTO cd_cep_br VALUES ('35.164-261', '2228     ', 'R MARIA SILVA', 'VENEZA                        ');
INSERT INTO cd_cep_br VALUES ('35.160-018', '2228     ', 'R MARIANA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.162-282', '2228     ', 'R MARIANO FELIX', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('35.160-194', '2228     ', 'R MARILIA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('35.164-376', '2228     ', 'PC MARILIA', 'VENEZA                        ');
INSERT INTO cd_cep_br VALUES ('35.160-233', '2228     ', 'R MARILIA DE DIRCEU', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('35.162-389', '2228     ', 'R MARIMBONDO', 'C NOBRE                       ');
INSERT INTO cd_cep_br VALUES ('35.164-295', '2228     ', 'R MARINGA', 'VENEZA                        ');
INSERT INTO cd_cep_br VALUES ('32.640-142', '1660     ', 'AV ARTUR TRINDADE- DE 401/402 AO FIM', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('32.550-120', '1660     ', 'R ARTUR ZEFERINO DE FREITAS', 'RIVIERA                       ');
INSERT INTO cd_cep_br VALUES ('32.653-580', '1660     ', 'R ASPARGO', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.656-180', '1660     ', 'R ASPARGO', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('32.660-340', '1660     ', 'R ASPARGUS', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('32.654-530', '1660     ', 'R ASSEMBLEIA', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.654-290', '1660     ', 'R ASSUNCAO', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('32.653-680', '1660     ', 'R ASTER', 'I S PEDRO                     ');
INSERT INTO cd_cep_br VALUES ('32.553-770', '1660     ', 'R ASTOLFO DUTRA', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('32.656-130', '1660     ', 'R ASTRAPEIA', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.556-120', '1660     ', 'R ATALAIA', 'GJA S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('32.654-540', '1660     ', 'R ATENAS', 'D CAXIAS                      ');
INSERT INTO cd_cep_br VALUES ('32.534-390', '1660     ', 'R ATIBAIA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('32.663-500', '1660     ', 'BC ATLETICANOS', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.651-300', '1660     ', 'R ATLETICANOS, DOS', 'PRQ INDUSTRIAS                ');
INSERT INTO cd_cep_br VALUES ('32.553-780', '1660     ', 'R AUGUSTO BARBOSA', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('32.636-085', '1660     ', 'R AUGUSTO BUZATTI', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('32.636-095', '1660     ', 'AV AUGUSTO BUZATTI FILHO', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('32.663-400', '1660     ', 'R AUGUSTO SEVERO', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.652-790', '1660     ', 'R AURELIANA DE CARVALHO', 'CJ O B FRANCO                 ');
INSERT INTO cd_cep_br VALUES ('32.553-450', '1660     ', 'R AURORA', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('32.663-700', '1660     ', 'R AURORA', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.530-050', '1660     ', 'R AURORA MARIA DA CONCEICAO', 'PTB                           ');
INSERT INTO cd_cep_br VALUES ('32.536-270', '1660     ', 'R AUSTRALIA', 'PETROVALE                     ');
INSERT INTO cd_cep_br VALUES ('32.553-040', '1660     ', 'R AUSTRALIA, DA', 'JD C BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('32.536-235', '1660     ', 'R AUSTRIA', 'PETROVALE                     ');
INSERT INTO cd_cep_br VALUES ('32.662-720', '1660     ', 'R ANTONIO SOARES DE MELO', 'B INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('32.682-720', '1660     ', 'BC ANTONIO, DO', 'VL UNIVERSAL                  ');
INSERT INTO cd_cep_br VALUES ('32.615-290', '1660     ', 'R ANTURIO', 'ACUDE                         ');
INSERT INTO cd_cep_br VALUES ('32.654-560', '1660     ', 'R ANTURIO', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.510-150', '1660     ', 'R AQUEBER ARISTIDES SALIBA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('32.680-140', '1660     ', 'R ARACA', 'IMBIRUCU                      ');
INSERT INTO cd_cep_br VALUES ('32.532-070', '1660     ', 'R ARACA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('32.536-190', '1660     ', 'R ARACAJU', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('32.619-170', '1660     ', 'R ARACAJU', 'S AFONSO                      ');
INSERT INTO cd_cep_br VALUES ('32.640-032', '1660     ', 'R ARACAJU', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('32.680-750', '1660     ', 'R ARACATI', 'IMBIRUCU                      ');
INSERT INTO cd_cep_br VALUES ('32.686-220', '1660     ', 'R ARACATI', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('32.690-760', '1660     ', 'R ARACATUBA', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('32.630-040', '1660     ', 'R ARACUAI', 'ANGOLA                        ');
INSERT INTO cd_cep_br VALUES ('32.617-270', '1660     ', 'R ARACUAI', 'MARIMBA                       ');
INSERT INTO cd_cep_br VALUES ('32.560-570', '1660     ', 'R ARACUAI', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('32.653-130', '1660     ', 'R ARACUAI', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('32.653-670', '1660     ', 'R ARADOS', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.560-230', '1660     ', 'R ARAGUAIA', 'BRASILEIA                     ');
INSERT INTO cd_cep_br VALUES ('32.658-160', '1660     ', 'R ARAGUAIA', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('32.617-400', '1660     ', 'R ARAGUARI', 'MARIMBA                       ');
INSERT INTO cd_cep_br VALUES ('32.666-406', '1660     ', 'R ARAGUARI', 'VL CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('32.680-010', '1660     ', 'R ARAPONGA', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.534-140', '1660     ', 'R ARARAQUARA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('32.680-240', '1660     ', 'R ARARAS', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.680-220', '1660     ', 'R ARATICUM', 'IMBIRUCU                      ');
INSERT INTO cd_cep_br VALUES ('32.617-360', '1660     ', 'R ARAXA', 'MARIMBA                       ');
INSERT INTO cd_cep_br VALUES ('32.663-160', '1660     ', 'R ARAXA', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.663-440', '1660     ', 'R ARCOVERDE', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.510-250', '1660     ', 'R ARECLIDES PINHO ANGELO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('32.663-410', '1660     ', 'R AREIA BRANCA', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.553-490', '1660     ', 'R ARGELIA', 'VL RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('32.536-260', '1660     ', 'R ARGELIA', 'PETROVALE                     ');
INSERT INTO cd_cep_br VALUES ('32.632-270', '1660     ', 'R ARGENTINA', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('32.536-250', '1660     ', 'R ARGENTINA', 'PETROVALE                     ');
INSERT INTO cd_cep_br VALUES ('32.690-830', '1660     ', 'R ARGENTINA', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('32.550-150', '1660     ', 'R ARIES, DE', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('32.553-430', '1660     ', 'R ARIOVALDO LUCIANO PINHO', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('32.666-160', '1660     ', 'R ANDORINHAS, DAS', 'LARANJEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('32.663-250', '1660     ', 'R ANDRADAS', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.617-090', '1660     ', 'R ANDRELANDIA', 'MARIMBA                       ');
INSERT INTO cd_cep_br VALUES ('32.553-070', '1660     ', 'R ANDROMEDA, DE', 'JD C BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('32.654-510', '1660     ', 'R ANEMONA', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.636-020', '1660     ', 'R ANGELA FERREIRA', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('32.653-570', '1660     ', 'R ANGELICA', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.556-640', '1660     ', 'R ANGELINA MARIA DINIZ', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('32.553-260', '1660     ', 'R ANGELINA MUNIZ', 'VL MTE LIBANO                 ');
INSERT INTO cd_cep_br VALUES ('32.663-420', '1660     ', 'R ANGICO', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.680-160', '1660     ', 'R ANGICOS', 'IMBIRUCU                      ');
INSERT INTO cd_cep_br VALUES ('35.164-306', '2228     ', 'R ANAPOLIS', 'VENEZA                        ');
INSERT INTO cd_cep_br VALUES ('35.164-019', '2228     ', 'R ANCARA', 'BETHANIA                      ');
INSERT INTO cd_cep_br VALUES ('35.162-020', '2228     ', 'R ANCARA', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.162-483', '2228     ', 'AV ANDORINHAS', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('35.160-079', '2228     ', 'R ANDORRA', 'CARIRU                        ');
INSERT INTO cd_cep_br VALUES ('35.162-021', '2228     ', 'R ANDRADITA', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('35.162-236', '2228     ', 'R ANGELICA', 'B JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('35.160-287', '2228     ', 'R ANGICO', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('35.160-080', '2228     ', 'R ANGOLA', 'CARIRU                        ');
INSERT INTO cd_cep_br VALUES ('35.162-022', '2228     ', 'R ANHANGA', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('36.770-602', '2254     ', 'AV ANTONIO JUSTINO', 'A JUSTINO                     ');
INSERT INTO cd_cep_br VALUES ('36.770-630', '2254     ', 'R ANTONIO MARINHO', 'J RIGUETE                     ');
INSERT INTO cd_cep_br VALUES ('36.770-152', '2254     ', 'R ANTONIO MARTINS MENDES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('36.773-670', '2254     ', 'R ANTONIO PASSOS', 'LEONARDO                      ');
INSERT INTO cd_cep_br VALUES ('36.771-120', '2254     ', 'R ANTONIO RODRIGUES GOMES', 'I MENDONCA                    ');
INSERT INTO cd_cep_br VALUES ('32.550-410', '1660     ', 'R CENTAURO, DE', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('32.650-410', '1660     ', 'R CENTRAL', 'MORAIS                        ');
INSERT INTO cd_cep_br VALUES ('32.536-020', '1660     ', 'AV CENTRAL', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('32.664-520', '1660     ', 'BC CENTRAL', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.560-250', '1660     ', 'R CAMILO ANA', 'BRASILEIA                     ');
INSERT INTO cd_cep_br VALUES ('32.550-280', '1660     ', 'R CAMILO FRANCO DO AMARAL', 'RIVIERA                       ');
INSERT INTO cd_cep_br VALUES ('32.653-450', '1660     ', 'R CAMPAINHA', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.660-150', '1660     ', 'R CAMPESTRE', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('32.617-610', '1660     ', 'R CAMPESTRE', 'MARIMBA                       ');
INSERT INTO cd_cep_br VALUES ('32.690-490', '1660     ', 'R CAMPINA GRANDE', 'CAPELINHA                     ');
INSERT INTO cd_cep_br VALUES ('32.663-640', '1660     ', 'R CAMPINA GRANDE', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.663-230', '1660     ', 'R CAMPINA VERDE', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.663-550', '1660     ', 'BC CAMPINA VERDE', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.534-510', '1660     ', 'R CAMPINAS', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('32.617-590', '1660     ', 'R CAMPO BELO', 'MARIMBA                       ');
INSERT INTO cd_cep_br VALUES ('32.660-000', '1660     ', 'R CAMPO DE OURIQUE', 'JD ALTEROSA                   ');
INSERT INTO cd_cep_br VALUES ('32.663-110', '1660     ', 'AV CAMPO FLORIDO', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.664-220', '1660     ', 'R CAMPO FORMOSO', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('32.636-562', '1660     ', 'R CAMPO VERDE', 'TAQUARIL                      ');
INSERT INTO cd_cep_br VALUES ('32.615-010', '1660     ', 'R CAMPO, DO', 'VIANOPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('32.663-130', '1660     ', 'R CAMPOS SALES', 'JD TERESOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('14.031-660', '5126     ', 'R ANTONIO VICCO', 'A C LEONEL                    ');
INSERT INTO cd_cep_br VALUES ('14.055-068', '5126     ', 'TV ANTONIO VIEIRA', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('14.075-660', '5126     ', 'R ANTONIO VIESTI', 'PRQ I TANQUINHO               ');
INSERT INTO cd_cep_br VALUES ('14.092-302', '5126     ', 'R ANTONIO ZANELATO', 'JD ZARA                       ');
INSERT INTO cd_cep_br VALUES ('14.060-490', '5126     ', 'R APENINOS', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('14.078-300', '5126     ', 'R APIAI- ATE 799/800', 'JD S FILHO                    ');
INSERT INTO cd_cep_br VALUES ('14.079-021', '5126     ', 'R APIAI- DE 801/802 AO FIM', 'JD S FILHO                    ');
INSERT INTO cd_cep_br VALUES ('14.051-060', '5126     ', 'R APPA', 'VL MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('14.020-689', '5126     ', 'R AQUIDABAN', 'S C J JACQUES                 ');
INSERT INTO cd_cep_br VALUES ('14.051-210', '5126     ', 'R AQUIDAUANA', 'VL MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('14.025-130', '5126     ', 'R ARABUTAN', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('14.080-050', '5126     ', 'TV ARACAJU', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.076-020', '5126     ', 'R ARACY MUSA PESSOA', 'F E C Q JUNQUEIRA             ');
INSERT INTO cd_cep_br VALUES ('14.060-178', '5126     ', 'TV ARAGUAIA', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('14.075-110', '5126     ', 'R ARARAQUARA', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('14.075-150', '5126     ', 'R ARARAS', 'VL ELISA                      ');
INSERT INTO cd_cep_br VALUES ('14.085-079', '5126     ', 'TV ARARY', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.050-128', '5126     ', 'TV ARAXA', 'VL TIBERIO                    ');
INSERT INTO cd_cep_br VALUES ('14.021-290', '5126     ', 'R ARCANGELO VENDRUSCULO', 'C RIBEIRAO                    ');
INSERT INTO cd_cep_br VALUES ('14.078-310', '5126     ', 'R AREALVA- ATE 799/800', 'JD S FILHO                    ');
INSERT INTO cd_cep_br VALUES ('14.079-022', '5126     ', 'R AREALVA- DE 801/802 AO FIM', 'JD S FILHO                    ');
INSERT INTO cd_cep_br VALUES ('14.078-320', '5126     ', 'R AREIAS', 'JD S FILHO                    ');
INSERT INTO cd_cep_br VALUES ('14.075-470', '5126     ', 'R ARGENTINA', 'VL ELISA                      ');
INSERT INTO cd_cep_br VALUES ('14.096-520', '5126     ', 'R ARGEU FULIOTTO', 'RIBEIRANIA                    ');
INSERT INTO cd_cep_br VALUES ('14.062-094', '5126     ', 'R ARGEU VIEIRA DE ANDRADE', 'JD H RIGON                    ');
INSERT INTO cd_cep_br VALUES ('14.078-330', '5126     ', 'R ARIRANHA', 'JD S FILHO                    ');
INSERT INTO cd_cep_br VALUES ('14.031-120', '5126     ', 'R ARISTIDES BERNARDES BARRETO', 'PRQ R PRETO                   ');
INSERT INTO cd_cep_br VALUES ('14.076-190', '5126     ', 'R ARISTIDES DE OLIVEIRA', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('14.077-290', '5126     ', 'R ARISTIDES GONCALVES DE ARAUJO (TIDINHO)', 'PRQ I A A PALMA               ');
INSERT INTO cd_cep_br VALUES ('14.065-419', '5126     ', 'R ARISTIDES MUSCARI', 'JD J P A FERRAZ               ');
INSERT INTO cd_cep_br VALUES ('14.090-279', '5126     ', 'PC ARISTOPHANES PRUDENTE CORREA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('14.092-530', '5126     ', 'R ARLINDO CATELLI', 'RES C PALMARES                ');
INSERT INTO cd_cep_br VALUES ('14.078-557', '5126     ', 'AV ARLINDO DEL LAMA', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('14.031-034', '5126     ', 'R ARLINDO JOSE DE CARVALHO', 'VL GUIOMAR                    ');
INSERT INTO cd_cep_br VALUES ('14.061-520', '5126     ', 'R ARLINDO MACHADO SOUZA', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('14.098-550', '5126     ', 'R ARLINDO RIVOIRO', 'RCR ACACIAS                   ');
INSERT INTO cd_cep_br VALUES ('14.031-200', '5126     ', 'AV ARLINDO SILVA PIMENTA', 'PRQ R PRETO                   ');
INSERT INTO cd_cep_br VALUES ('14.077-280', '5126     ', 'R ARMAND HENRI SBICCA', 'PRQ I A A PALMA               ');
INSERT INTO cd_cep_br VALUES ('14.077-110', '5126     ', 'R ANTONIO MAZZAFELLI', 'Q FACCI I                     ');
INSERT INTO cd_cep_br VALUES ('14.093-320', '5126     ', 'R ANTONIO MAZZETTO', 'PRQ S SEBASTIAO               ');
INSERT INTO cd_cep_br VALUES ('14.080-560', '5126     ', 'R ANTONIO MILENA- ATE 1321/1322', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.085-660', '5126     ', 'R ANTONIO MILENA- DE 1323/1324 AO FIM', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.095-230', '5126     ', 'R ANTONIO MOISES SAADI', 'PRQ I LAGOINHA                ');
INSERT INTO cd_cep_br VALUES ('14.091-510', '5126     ', 'R ANTONIO MONDI', 'IGUATEMI                      ');
INSERT INTO cd_cep_br VALUES ('14.065-220', '5126     ', 'R ANTONIO MOREIRA VASCONCELOS', 'JD J S JUNIOR                 ');
INSERT INTO cd_cep_br VALUES ('14.050-474', '5126     ', 'TV ANTONIO MORO', 'VL TIBERIO                    ');
INSERT INTO cd_cep_br VALUES ('14.055-135', '5126     ', 'TV ANTONIO MORO', 'SUMAREZINHO                   ');
INSERT INTO cd_cep_br VALUES ('14.031-489', '5126     ', 'R ANTONIO MULIN', 'PRQ R PRETO                   ');
INSERT INTO cd_cep_br VALUES ('14.080-299', '5126     ', 'TV ANTONIO ORLANDINI', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.071-590', '5126     ', 'R ANTONIO PACCAGNELLA', 'A SIMIONI                     ');
INSERT INTO cd_cep_br VALUES ('14.050-478', '5126     ', 'R ANTONIO PARPINELLI', 'VL TIBERIO                    ');
INSERT INTO cd_cep_br VALUES ('14.020-369', '5126     ', 'PC ANTONIO PAULA ROMANO', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('14.093-040', '5126     ', 'R ANTONIO PEREIRA MAGALDI', 'PRQ ANHANGUERA                ');
INSERT INTO cd_cep_br VALUES ('14.057-070', '5126     ', 'R ANTONIO PINHO', 'PRQ ANDORINHAS                ');
INSERT INTO cd_cep_br VALUES ('14.055-009', '5126     ', 'PC ANTONIO PRADO', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('14.077-100', '5126     ', 'R ANTONIO REDIGOLO', 'Q FACCI I                     ');
INSERT INTO cd_cep_br VALUES ('14.051-030', '5126     ', 'R ANTONIO RIBEIRO DE REZENDE', 'SUMAREZINHO                   ');
INSERT INTO cd_cep_br VALUES ('14.051-430', '5126     ', 'R ANTONIO RISTORI', 'PRQ RES C UNIVERSITARIA       ');
INSERT INTO cd_cep_br VALUES ('14.071-720', '5126     ', 'R ANTONIO RIVOIRO', 'A SIMIONI                     ');
INSERT INTO cd_cep_br VALUES ('14.051-149', '5126     ', 'R ANTONIO RODRIGUES BICAS', 'VL MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('09.412-370', '4990     ', 'R ALEXANDRIA', 'JD VALENTINA                  ');
INSERT INTO cd_cep_br VALUES ('09.420-010', '4990     ', 'R ALFERES BOTACIN', 'N COLONIAL                    ');
INSERT INTO cd_cep_br VALUES ('09.400-020', '4990     ', 'R ALFREDO ANDREOLI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.423-540', '4990     ', 'R ALFREDO DE MARCO', 'E S ANTONIO                   ');
INSERT INTO cd_cep_br VALUES ('09.410-560', '4990     ', 'R ALFREDO MARCONDES', 'JD LUSO                       ');
INSERT INTO cd_cep_br VALUES ('09.422-040', '4990     ', 'R ALFREDO MENDES', 'E NOBLESSE                    ');
INSERT INTO cd_cep_br VALUES ('09.402-600', '4990     ', 'R ALIADOS, DO', 'P B VISTA                     ');
INSERT INTO cd_cep_br VALUES ('09.445-760', '4990     ', 'R ALICE', 'E A SERRA (O F PAULISTA)      ');
INSERT INTO cd_cep_br VALUES ('09.441-080', '4990     ', 'R ALICE BOAVENTURA', 'JD N S FATIMA (O F PAULISTA)  ');
INSERT INTO cd_cep_br VALUES ('09.411-740', '4990     ', 'R ALMERINDA DOS SANTOS', 'VL M SANTOS                   ');
INSERT INTO cd_cep_br VALUES ('09.433-130', '4990     ', 'R ALMIR RIBEIRO', 'E IRAMAIA (S LUZIA)           ');
INSERT INTO cd_cep_br VALUES ('14.066-100', '5126     ', 'R AFFONSO PAULINI', 'JD A BALBO                    ');
INSERT INTO cd_cep_br VALUES ('14.056-300', '5126     ', 'R AFONSO ANTONIO SENNO', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('14.030-530', '5126     ', 'R AFONSO ARINOS', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('14.095-080', '5126     ', 'R ANTONIO VASQUES', 'PRQ I LAGOINHA                ');
INSERT INTO cd_cep_br VALUES ('14.056-180', '5126     ', 'R ANTONIO VELONI', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('14.020-409', '5126     ', 'PC ANTONIO VERNILLO', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('14.020-240', '5126     ', 'AV ANTONIO DIEDERICHSEN- LADO IMPAR', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('14.020-250', '5126     ', 'AV ANTONIO DIEDERICHSEN- LADO PAR', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('14.095-420', '5126     ', 'R ANTONIO DOS SANTOS MARTINS', 'PRQ I LAGOINHA                ');
INSERT INTO cd_cep_br VALUES ('14.030-258', '5126     ', 'PC ANTONIO DURAO', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('14.050-010', '5126     ', 'AV ANTONIO E HELENA ZERRENNER- LADO IMPAR', 'VL TIBERIO                    ');
INSERT INTO cd_cep_br VALUES ('14.055-130', '5126     ', 'AV ANTONIO E HELENA ZERRENNER- LADO PAR', 'SUMAREZINHO                   ');
INSERT INTO cd_cep_br VALUES ('14.061-250', '5126     ', 'R ANTONIO ELIAS CALACHE', 'A MARINCEK                    ');
INSERT INTO cd_cep_br VALUES ('14.050-479', '5126     ', 'R ANTONIO FERNANDES DE OLIVEIRA', 'VL TIBERIO                    ');
INSERT INTO cd_cep_br VALUES ('14.095-280', '5126     ', 'R ANTONIO FERNANDES FIGUEROA', 'PRQ I LAGOINHA                ');
INSERT INTO cd_cep_br VALUES ('14.040-634', '5126     ', 'R ANTONIO FIOROTTO', 'JD ITAU                       ');
INSERT INTO cd_cep_br VALUES ('14.065-290', '5126     ', 'R ANTONIO FORNIELLES', 'JD J S JUNIOR                 ');
INSERT INTO cd_cep_br VALUES ('14.026-515', '5126     ', 'R ANTONIO FREDERICO OZANAM', 'JD J ROSSI                    ');
INSERT INTO cd_cep_br VALUES ('14.098-328', '5126     ', 'R ANTONIO FREGONESI', 'JD M PENNA                    ');
INSERT INTO cd_cep_br VALUES ('14.095-360', '5126     ', 'R ANTONIO FRIGO', 'PRQ I LAGOINHA                ');
INSERT INTO cd_cep_br VALUES ('14.066-230', '5126     ', 'R ANTONIO GALLAO', 'JD A BALBO                    ');
INSERT INTO cd_cep_br VALUES ('14.065-510', '5126     ', 'R ANTONIO GALLO', 'JD J P A FERRAZ               ');
INSERT INTO cd_cep_br VALUES ('14.095-440', '5126     ', 'AV ANTONIO GOMES DA SILVA JUNIOR', 'PRQ I LAGOINHA                ');
INSERT INTO cd_cep_br VALUES ('14.080-690', '5126     ', 'R ANTONIO GOUVEIA', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.080-160', '5126     ', 'R ANTONIO GRELET', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.051-320', '5126     ', 'R ANTONIO GUAL', 'VL MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('83.504-690', '2829     ', 'R BENEDITO B. DA SILVA', 'COL VL PRADO                  ');
INSERT INTO cd_cep_br VALUES ('83.507-550', '2829     ', 'R BENEDITO G. DE OLIVEIRA', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('83.501-670', '2829     ', 'R BENJAMIN CARLESSO', 'JD M SANTO                    ');
INSERT INTO cd_cep_br VALUES ('83.513-050', '2829     ', 'R BERNARDO DOMAKOSKI', 'JD D BELIZARIA                ');
INSERT INTO cd_cep_br VALUES ('09.430-130', '4990     ', 'R TAMOIO', 'VL MODERNA (S LUZIA)          ');
INSERT INTO cd_cep_br VALUES ('09.421-350', '4990     ', 'R TANGARA', 'VL ROSAL                      ');
INSERT INTO cd_cep_br VALUES ('09.443-320', '4990     ', 'R TANGARA', 'JD N O FINO (O F PAULISTA)    ');
INSERT INTO cd_cep_br VALUES ('09.441-090', '4990     ', 'R TANGARA', 'JD N S FATIMA (O F PAULISTA)  ');
INSERT INTO cd_cep_br VALUES ('09.405-350', '4990     ', 'R TAPAJOS', 'JD S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('09.442-700', '4990     ', 'EST TAQUARAL, DO- ATE 559/560', 'SIT SANTANA (O F PAULISTA)    ');
INSERT INTO cd_cep_br VALUES ('09.443-530', '4990     ', 'EST TAQUARAL, DO- DE 561/562 AO FIM', 'SIT S HELENA (O F PAULISTA)   ');
INSERT INTO cd_cep_br VALUES ('09.435-100', '4990     ', 'R TAQUARITINGA', 'CH ROSALINA (S LUZIA)         ');
INSERT INTO cd_cep_br VALUES ('09.445-770', '4990     ', 'R TATUI', 'E A SERRA (O F PAULISTA)      ');
INSERT INTO cd_cep_br VALUES ('09.432-160', '4990     ', 'R TEJO', 'JD S ROSA (S LUZIA)           ');
INSERT INTO cd_cep_br VALUES ('09.406-510', '4990     ', 'R TEODORO SAMPAIO', 'JD BANDEIRANTES (O F PAULISTA)');
INSERT INTO cd_cep_br VALUES ('09.435-550', '4990     ', 'R TIGRE', 'VL BONITA (S LUZIA)           ');
INSERT INTO cd_cep_br VALUES ('09.421-570', '4990     ', 'R TIRADENTES', 'VL ROSA                       ');
INSERT INTO cd_cep_br VALUES ('09.440-320', '4990     ', 'R TOCANTINS', 'VL LUZITANO (O F PAULISTA)    ');
INSERT INTO cd_cep_br VALUES ('09.440-370', '4990     ', 'R TOLEDO', 'VL LUZITANO (O F PAULISTA)    ');
INSERT INTO cd_cep_br VALUES ('09.404-350', '4990     ', 'R TOMBOS', 'REC V ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('09.442-110', '4990     ', 'R TOME ASSU', 'O F PAULISTA (O F PAULISTA)   ');
INSERT INTO cd_cep_br VALUES ('09.411-250', '4990     ', 'R TOME DE SOUZA', 'VL MARA                       ');
INSERT INTO cd_cep_br VALUES ('09.440-140', '4990     ', 'R TOPAZIO', 'VL C BRANCA (O F PAULISTA)    ');
INSERT INTO cd_cep_br VALUES ('09.442-480', '4990     ', 'R TOQUIO', 'SIT S LUIS (O F PAULISTA)     ');
INSERT INTO cd_cep_br VALUES ('09.414-300', '4990     ', 'R TRABIJU', 'JD PAZ                        ');
INSERT INTO cd_cep_br VALUES ('09.421-190', '4990     ', 'R TRANQUILA', 'VL ROSAL                      ');
INSERT INTO cd_cep_br VALUES ('09.434-370', '4990     ', 'R TREMEMBE', 'JD ZILDA (S LUZIA)            ');
INSERT INTO cd_cep_br VALUES ('09.435-120', '4990     ', 'R TRES LAGOAS', 'CH ROSALINA (S LUZIA)         ');
INSERT INTO cd_cep_br VALUES ('09.404-340', '4990     ', 'R TRES PONTAS', 'REC V ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('09.412-140', '4990     ', 'R TREZE DE MAIO', 'VL ROSAL                      ');
INSERT INTO cd_cep_br VALUES ('09.422-520', '4990     ', 'R TRINDADE', 'VL N S SANTISTA               ');
INSERT INTO cd_cep_br VALUES ('09.443-370', '4990     ', 'R SEBASTIAO SCHIMIDT', 'VL SIQUEIRA (O F PAULISTA)    ');
INSERT INTO cd_cep_br VALUES ('09.404-210', '4990     ', 'R SELVA, DA', 'JD LISBOA                     ');
INSERT INTO cd_cep_br VALUES ('09.443-590', '4990     ', 'R SEREIA', 'JD S NASCENTE (O F PAULISTA)  ');
INSERT INTO cd_cep_br VALUES ('09.422-460', '4990     ', 'R SERGIO CARDOSO', 'VL N S SANTISTA               ');
INSERT INTO cd_cep_br VALUES ('09.403-070', '4990     ', 'R SERGIO JORDAO JULIANO', 'VL BELMIRO                    ');
INSERT INTO cd_cep_br VALUES ('09.430-160', '4990     ', 'R SERGIPE', 'VL MODERNA (S LUZIA)          ');
INSERT INTO cd_cep_br VALUES ('09.442-100', '4990     ', 'R SERRANO', 'O F PAULISTA (O F PAULISTA)   ');
INSERT INTO cd_cep_br VALUES ('09.434-510', '4990     ', 'R SERRINHA', 'JD VERAO (S LUZIA)            ');
INSERT INTO cd_cep_br VALUES ('09.445-520', '4990     ', 'EST SERVIDAO DO', 'VL LUZITANO (O F PAULISTA)    ');
INSERT INTO cd_cep_br VALUES ('09.425-600', '4990     ', 'CAM SERVIDAO, DA', 'REC ALEGRE                    ');
INSERT INTO cd_cep_br VALUES ('09.436-400', '4990     ', 'EST SETE CRUZES', 'SETE CRUZES (S LUZIA)         ');
INSERT INTO cd_cep_br VALUES ('09.420-400', '4990     ', 'R SETE DE SETEMBRO', 'VL TAVOLARO                   ');
INSERT INTO cd_cep_br VALUES ('09.422-000', '4990     ', 'R SETE DE SETEMBRO', 'REC SUISSO                    ');
INSERT INTO cd_cep_br VALUES ('09.420-150', '4990     ', 'R SILVA BUENO', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('09.406-220', '4990     ', 'R SILVESTRE PINHEIRO', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('09.433-240', '4990     ', 'R SILVIA TELES', 'E IRAMAIA (S LUZIA)           ');
INSERT INTO cd_cep_br VALUES ('09.436-360', '4990     ', 'R SILVIO NUNES', 'JD ITAQUERA (S LUZIA)         ');
INSERT INTO cd_cep_br VALUES ('09.444-600', '4990     ', 'EST SIMEAO, DO', 'SIT C VERMELHA (O F PAULISTA) ');
INSERT INTO cd_cep_br VALUES ('09.443-400', '4990     ', 'R SIQUEIRA', 'VL SIQUEIRA (O F PAULISTA)    ');
INSERT INTO cd_cep_br VALUES ('09.402-210', '4990     ', 'R SIRIA', 'JD DOIS MELROS                ');
INSERT INTO cd_cep_br VALUES ('09.401-050', '4990     ', 'R SISTO PELEGRINO', 'VL N FORTUNA                  ');
INSERT INTO cd_cep_br VALUES ('09.445-130', '4990     ', 'R SOARES', 'PRQ P ALEGRE (O F PAULISTA)   ');
INSERT INTO cd_cep_br VALUES ('09.435-520', '4990     ', 'R SOLEMAR', 'VL BONITA (S LUZIA)           ');
INSERT INTO cd_cep_br VALUES ('09.440-330', '4990     ', 'R SOLIMOES', 'VL LUZITANO (O F PAULISTA)    ');
INSERT INTO cd_cep_br VALUES ('09.445-550', '4990     ', 'EST SOMA', 'E A SERRA (O F PAULISTA)      ');
INSERT INTO cd_cep_br VALUES ('09.434-650', '4990     ', 'EST SONDALIA, DA- ATE 1999/2000', 'JD VERAO (S LUZIA)            ');
INSERT INTO cd_cep_br VALUES ('09.442-300', '4990     ', 'EST SONDALIA, DA- DE 2001/2002 AO FIM', 'VL ROSANA (O F PAULISTA)      ');
INSERT INTO cd_cep_br VALUES ('09.445-700', '4990     ', 'R SONIA', 'E A SERRA (O F PAULISTA)      ');
INSERT INTO cd_cep_br VALUES ('09.412-180', '4990     ', 'R STEFAN MUZGER', 'PRQ GOVERNADOR                ');
INSERT INTO cd_cep_br VALUES ('09.400-150', '4990     ', 'R STELA BRUNA CECCHI NARDELLI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.411-350', '4990     ', 'R SUDAO', 'JD R PIRES                    ');
INSERT INTO cd_cep_br VALUES ('09.402-200', '4990     ', 'R SUECIA', 'JD DOIS MELROS                ');
INSERT INTO cd_cep_br VALUES ('09.445-560', '4990     ', 'R SUELI', 'E A SERRA (O F PAULISTA)      ');
INSERT INTO cd_cep_br VALUES ('09.433-490', '4990     ', 'R SUENARI KAJIYA', 'REC LEDA (S LUZIA)            ');
INSERT INTO cd_cep_br VALUES ('09.411-090', '4990     ', 'R SUEZ', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('09.402-070', '4990     ', 'R SUICA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('09.431-420', '4990     ', 'R SUMARE', 'VLE SOL (S LUZIA)             ');
INSERT INTO cd_cep_br VALUES ('09.403-570', '4990     ', 'R SUVA OSAWA', 'PRQ ALIANCA                   ');
INSERT INTO cd_cep_br VALUES ('09.414-450', '4990     ', 'R SANTA VIRGINIA', 'JD PLANTEUCAL                 ');
INSERT INTO cd_cep_br VALUES ('09.435-130', '4990     ', 'R SANTAREM', 'CH ROSALINA (S LUZIA)         ');
INSERT INTO cd_cep_br VALUES ('19.030-330', '5064     ', 'R GOIAS', 'VL FURQUIM                    ');
INSERT INTO cd_cep_br VALUES ('83.514-430', '2829     ', 'R EUGENIO ANTONIACOMI', 'LOT FORMOSO                   ');
INSERT INTO cd_cep_br VALUES ('83.502-390', '2829     ', 'R EURICO GASPAR DUTRA', 'VL GRECIA                     ');
INSERT INTO cd_cep_br VALUES ('83.501-710', '2829     ', 'R EURIDES C. PINTO', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('83.502-170', '2829     ', 'R F', 'JD ROSANA                     ');
INSERT INTO cd_cep_br VALUES ('83.512-380', '2829     ', 'R F', 'LOT REC PAPAGAIOS             ');
INSERT INTO cd_cep_br VALUES ('83.511-260', '2829     ', 'R F', 'JD MARROCOS                   ');
INSERT INTO cd_cep_br VALUES ('83.514-160', '2829     ', 'R F', 'PRQ TIMBU                     ');
INSERT INTO cd_cep_br VALUES ('83.501-580', '2829     ', 'R FABIANA V. MARTINS', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('83.505-570', '2829     ', 'R FELIZ', 'JD ITAMARATI                  ');
INSERT INTO cd_cep_br VALUES ('83.505-260', '2829     ', 'R FILIPINAS', 'VL GRAZIELA                   ');
INSERT INTO cd_cep_br VALUES ('14.071-460', '5126     ', 'AV DOUTOR WILQUEM MANOEL NEVES- LADO PAR', 'A SIMIONI                     ');
INSERT INTO cd_cep_br VALUES ('14.056-540', '5126     ', 'R DOUTOR WILSON JOSE DE MELLO', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('83.706-660', '2830     ', 'R ANTONIO MIKOSZ', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('83.708-760', '2830     ', 'R ANTONIO PANNEK', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.703-400', '2830     ', 'R ANTONIO WIKROTA', 'FAZ VELHA                     ');
INSERT INTO cd_cep_br VALUES ('83.709-520', '2830     ', 'R ANTURIO', 'C BARRA                       ');
INSERT INTO cd_cep_br VALUES ('83.706-010', '2830     ', 'R APHONSO JOAO PERETTO', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('83.701-350', '2830     ', 'R APUCARANA', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('83.706-160', '2830     ', 'R ARAPONGAS', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('83.706-460', '2830     ', 'R ARARA', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('83.707-000', '2830     ', 'R ARAUCARIAS, DAS', 'T COELHO                      ');
INSERT INTO cd_cep_br VALUES ('83.702-180', '2830     ', 'AV ARCHELAU DE ALMEIDA TORRES- ATE 0700/0701', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.708-480', '2830     ', 'R ALOIZIO LINS', 'TINDIQUERA                    ');
INSERT INTO cd_cep_br VALUES ('83.708-050', '2830     ', 'R ALVARO LINHARES EHLKE', 'SABIA                         ');
INSERT INTO cd_cep_br VALUES ('83.701-190', '2830     ', 'R AMAPA', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('83.702-010', '2830     ', 'R ABILIO FRUET', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.709-540', '2830     ', 'R ACACIAS, DAS', 'C BARRA                       ');
INSERT INTO cd_cep_br VALUES ('83.701-280', '2830     ', 'R ACRE', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('83.704-490', '2830     ', 'R ADALBERTO CANTELE', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('83.708-190', '2830     ', 'R ADAO WOJCIK', 'TINDIQUERA                    ');
INSERT INTO cd_cep_br VALUES ('83.702-430', '2830     ', 'R ADELINO BASSO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.704-240', '2830     ', 'R ADELINO HITNER', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('83.705-070', '2830     ', 'R ADELINO PIRES', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('83.703-140', '2830     ', 'R ADILHA SAAD', 'PTO LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('83.708-310', '2830     ', 'R AGOSTINHO KAIUT', 'TINDIQUERA                    ');
INSERT INTO cd_cep_br VALUES ('83.703-330', '2830     ', 'R AGRIMENSOR CARLOS HASSELMANN', 'FAZ VELHA                     ');
INSERT INTO cd_cep_br VALUES ('83.706-180', '2830     ', 'R AGUIA', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('83.707-470', '2830     ', 'R AGUINELO PINTO', 'BARIGUI                       ');
INSERT INTO cd_cep_br VALUES ('83.701-300', '2830     ', 'R ALAGOAS', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('11.724-310', '4985     ', 'R SIDNEY SIQUEIRA GRAIG', 'JD GUARAMAR                   ');
INSERT INTO cd_cep_br VALUES ('11.720-140', '4985     ', 'R SILAS BALTAZAR DE ARAUJO', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('11.703-610', '4985     ', 'PC SILVA ALVARENGA', 'VL TUPI                       ');
INSERT INTO cd_cep_br VALUES ('83.709-100', '2830     ', 'R ALBERTO LESNIOWSKI', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.707-340', '2830     ', 'TV ALBERTO MARKOWICZ', 'T COELHO                      ');
INSERT INTO cd_cep_br VALUES ('83.701-800', '2830     ', 'R ALBERTO RODRIGUES', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('83.708-490', '2830     ', 'R ALCEU GALIZE', 'TINDIQUERA                    ');
INSERT INTO cd_cep_br VALUES ('83.701-785', '2830     ', 'R ALEIXO BUDZIAK', 'CACHOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('83.706-710', '2830     ', 'TV ALEIXO GOTFRID', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('83.707-320', '2830     ', 'R ALEIXO PANEK', 'T COELHO                      ');
INSERT INTO cd_cep_br VALUES ('83.707-410', '2830     ', 'R ALEIXO TRAUCZYSNKI', 'T COELHO                      ');
INSERT INTO cd_cep_br VALUES ('83.708-070', '2830     ', 'R ALEIXO WZOREK', 'SABIA                         ');
INSERT INTO cd_cep_br VALUES ('83.709-640', '2830     ', 'R ALELUIA', 'C BARRA                       ');
INSERT INTO cd_cep_br VALUES ('83.702-160', '2830     ', 'R ALEXANDRE BORRAZO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.707-550', '2830     ', 'R ALEXANDRE ROMANOWSKI', 'BARIGUI                       ');
INSERT INTO cd_cep_br VALUES ('83.703-410', '2830     ', 'R ALEXANDRE WISOCKI', 'FAZ VELHA                     ');
INSERT INTO cd_cep_br VALUES ('83.702-190', '2830     ', 'R ALFREDO CHARVIET- ATE 299/300', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.703-230', '2830     ', 'R ALFREDO CHARVIET- DE 301/302 AO FIM', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('83.709-080', '2830     ', 'R ALFREDO VOSS', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.703-280', '2830     ', 'R ALICIO MACHADO BORBA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('85.806-460', '3055     ', 'R YANOMANIS', 'S ONOFRE                      ');
INSERT INTO cd_cep_br VALUES ('85.814-288', '3055     ', 'R YARA AMARAL', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('85.804-117', '3055     ', 'R YPIRANGA', '14 DE NOVEMBRO                ');
INSERT INTO cd_cep_br VALUES ('85.811-190', '3055     ', 'R ZACO PARANA', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('85.814-330', '3055     ', 'R ZANDVOORT', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('85.806-630', '3055     ', 'R ZIRCAO', 'ESMERALDA                     ');
INSERT INTO cd_cep_br VALUES ('85.819-440', '3055     ', 'R VIDEIRA', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('85.819-005', '3055     ', 'R VILA VELHA', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('85.816-170', '3055     ', 'R VILHENA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.815-250', '3055     ', 'R VINICIUS DE MORAES', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('85.801-060', '3055     ', 'R VINTE E CINCO DE AGOSTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.818-050', '3055     ', 'R VINTE E TRES DE AGOSTO', 'PRESIDENTE                    ');
INSERT INTO cd_cep_br VALUES ('85.818-030', '3055     ', 'R VINTE E UM DE ABRIL', 'PRESIDENTE                    ');
INSERT INTO cd_cep_br VALUES ('85.804-400', '3055     ', 'R VIOLETAS, DAS', 'GUARUJA                       ');
INSERT INTO cd_cep_br VALUES ('85.804-790', '3055     ', 'R VIRACOPOS', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('85.802-040', '3055     ', 'R VIRGILIO FORMIGHIERI', 'C NARDI                       ');
INSERT INTO cd_cep_br VALUES ('85.802-120', '3055     ', 'R VISCONDE DE GUARAPUAVA- ATE 1321/1322', 'VL TOLENTINO                  ');
INSERT INTO cd_cep_br VALUES ('85.801-160', '3055     ', 'R VISCONDE DE GUARAPUAVA- DE 1323/1324 A 1999/20', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.810-110', '3055     ', 'R VISCONDE DE GUARAPUAVA- DE 2001/2002 A 3049/30', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.811-070', '3055     ', 'R VISCONDE DE GUARAPUAVA- DE 3051/3052 A 3201/32', 'CANCELLI                      ');
INSERT INTO cd_cep_br VALUES ('85.813-710', '3055     ', 'R VISCONDE DE GUARAPUAVA- DE 3203/3204 AO FIM', 'CANADA                        ');
INSERT INTO cd_cep_br VALUES ('85.802-190', '3055     ', 'R VISCONDE DO RIO BRANCO- ATE 2091/2092', 'VL TOLENTINO                  ');
INSERT INTO cd_cep_br VALUES ('85.801-240', '3055     ', 'R VISCONDE DO RIO BRANCO- DE 2093/2094 A 2769/27', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.810-180', '3055     ', 'R VISCONDE DO RIO BRANCO- DE 2771/2772 A 3549/35', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.811-140', '3055     ', 'R VISCONDE DO RIO BRANCO- DE 3551/3552 AO FIM', 'CLAUDETE                      ');
INSERT INTO cd_cep_br VALUES ('85.806-745', '3055     ', 'R VISTA ALEGRE', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('85.819-640', '3055     ', 'R VITAL BRASIL', 'M LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('85.802-020', '3055     ', 'R VITORIA', 'C NARDI                       ');
INSERT INTO cd_cep_br VALUES ('85.804-230', '3055     ', 'R VITORIA-REGIA', 'GUARUJA                       ');
INSERT INTO cd_cep_br VALUES ('85.804-000', '3055     ', 'R VITORINO ARAUJO', '14 DE NOVEMBRO                ');
INSERT INTO cd_cep_br VALUES ('85.819-310', '3055     ', 'R VOLOCHEM', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('85.812-161', '3055     ', 'R VOLUNTARIOS DA PATRIA- ATE 1313/1314', 'R LAGO 1                      ');
INSERT INTO cd_cep_br VALUES ('85.812-160', '3055     ', 'R VOLUNTARIOS DA PATRIA- DE 1315/1316 A 1889/189', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.813-240', '3055     ', 'R VOLUNTARIOS DA PATRIA- DE 1891/1892 A 3925/392', 'COUNTRY                       ');
INSERT INTO cd_cep_br VALUES ('85.813-241', '3055     ', 'R VOLUNTARIOS DA PATRIA- DE 3927/3928 AO FIM', 'CANADA                        ');
INSERT INTO cd_cep_br VALUES ('85.815-176', '3055     ', 'R WALDIR AZEVEDO', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('85.811-240', '3055     ', 'R WALTRUDES KLEIN', 'CANCELLI                      ');
INSERT INTO cd_cep_br VALUES ('85.803-670', '3055     ', 'R WASHINGTON LUIZ', 'PRQ S PAULO                   ');
INSERT INTO cd_cep_br VALUES ('85.814-325', '3055     ', 'R WATKINS GLEN', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('85.803-650', '3055     ', 'R WENCESLAU BRAZ', 'PRQ S PAULO                   ');
INSERT INTO cd_cep_br VALUES ('85.819-480', '3055     ', 'R XANXERE', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('85.806-020', '3055     ', 'R XAVANTES', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('85.811-210', '3055     ', 'R XAXIM', 'CANCELLI                      ');
INSERT INTO cd_cep_br VALUES ('87.300-070', '2760     ', 'R JOSE TEODORO DE OLIVEIRA', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('87.309-088', '2760     ', 'AV JOSE WIERZCHON', 'CJ RES IA BELA                ');
INSERT INTO cd_cep_br VALUES ('87.300-120', '2760     ', 'R JOSEPHINA WENDLING NUNES', 'JD LAURA                      ');
INSERT INTO cd_cep_br VALUES ('87.309-400', '2760     ', 'R JOSUEIS GONCALVES', 'JD MODELO                     ');
INSERT INTO cd_cep_br VALUES ('87.302-130', '2760     ', 'R JUAREZ R. DO PRADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.305-470', '2760     ', 'R JULIO CEZAR', 'JD L PARANA                   ');
INSERT INTO cd_cep_br VALUES ('87.300-160', '2760     ', 'R JUREMA POMPEU MIGUEL', 'JD COUNTRY CLUBE              ');
INSERT INTO cd_cep_br VALUES ('87.306-340', '2760     ', 'R JURITI', 'CJ HAB M L PEREIRA            ');
INSERT INTO cd_cep_br VALUES ('14.020-540', '5126     ', 'R DOUTOR ISAC THEODORO DE LIMA', 'JD IRAJA                      ');
INSERT INTO cd_cep_br VALUES ('14.055-180', '5126     ', 'R ALFREDO DE SIQUEIRA', 'SUMAREZINHO                   ');
INSERT INTO cd_cep_br VALUES ('14.098-324', '5126     ', 'R ALFREDO FARIA DE SOUZA', 'JD M PENNA                    ');
INSERT INTO cd_cep_br VALUES ('14.077-420', '5126     ', 'R ALFREDO FERLIN', 'PRQ I A A PALMA               ');
INSERT INTO cd_cep_br VALUES ('14.094-210', '5126     ', 'R ALFREDO POGGI', 'RES PRQ SERVIDORES            ');
INSERT INTO cd_cep_br VALUES ('14.091-260', '5126     ', 'R ALFREDO PORTO', 'JD C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('14.094-120', '5126     ', 'AV ALFREDO RAVANELI', 'CJ HAB JD PALMEIRAS           ');
INSERT INTO cd_cep_br VALUES ('14.094-214', '5126     ', 'R ALFREDO SCAFF', 'RES PRQ SERVIDORES            ');
INSERT INTO cd_cep_br VALUES ('14.065-694', '5126     ', 'R ALFREDO TIEZZI (DOCA)', 'PRQ FIGUEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('14.050-159', '5126     ', 'TV ALGODAO', 'VL TIBERIO                    ');
INSERT INTO cd_cep_br VALUES ('14.080-570', '5126     ', 'R ALIADOS, DOS', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.055-037', '5126     ', 'TV ALICE', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('14.096-570', '5126     ', 'R ALICE ALEM SAADI', 'N RIBEIRANIA                  ');
INSERT INTO cd_cep_br VALUES ('14.057-040', '5126     ', 'R ALICE BRITO JUNQUEIRA', 'PRQ ANDORINHAS                ');
INSERT INTO cd_cep_br VALUES ('14.021-140', '5126     ', 'AV ALICE DE MOURA BRAGHETTO', 'C RIBEIRAO                    ');
INSERT INTO cd_cep_br VALUES ('14.092-304', '5126     ', 'R ALICE FRANCISCA JANOWSKI', 'JD ZARA                       ');
INSERT INTO cd_cep_br VALUES ('14.071-579', '5126     ', 'R ALIOMAR BALEEIRO', 'A SIMIONI                     ');
INSERT INTO cd_cep_br VALUES ('14.091-099', '5126     ', 'PC ALLAN KARDEC', 'JD MACEDO                     ');
INSERT INTO cd_cep_br VALUES ('14.085-309', '5126     ', 'TV ALLAN KARDEC', 'JD MOSTEIRO                   ');
INSERT INTO cd_cep_br VALUES ('14.080-480', '5126     ', 'R ALMIRANTE BARROSO', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.020-400', '5126     ', 'R ALMIRANTE GAGO COUTINHO', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('14.030-360', '5126     ', 'R ALOISIO DE AZEVEDO', 'JD M GORETTI                  ');
INSERT INTO cd_cep_br VALUES ('14.051-500', '5126     ', 'R ALTACIR FERREIRA', 'PRQ RES C UNIVERSITARIA       ');
INSERT INTO cd_cep_br VALUES ('14.093-579', '5126     ', 'R ALTAMIRO CORTIANA', 'PRQ RES C PORTINARI           ');
INSERT INTO cd_cep_br VALUES ('14.025-030', '5126     ', 'R ALTINO ARANTES- ATE 1661/1662', 'JD SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('14.020-200', '5126     ', 'R ALTINO ARANTES- DE 1663/1664 AO FIM', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('14.094-166', '5126     ', 'R ALTINO ARANTES PAIVA', 'PRQ LAGOS                     ');
INSERT INTO cd_cep_br VALUES ('11.711-585', '4985     ', 'R QUINZE', 'JD IMPERADOR II               ');
INSERT INTO cd_cep_br VALUES ('11.704-680', '4985     ', 'R QUINZE DE NOVEMBRO', 'VL MIRIM                      ');
INSERT INTO cd_cep_br VALUES ('11.702-230', '4985     ', 'R QUITO', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('11.721-190', '4985     ', 'R R', 'VL ANTARTICA                  ');
INSERT INTO cd_cep_br VALUES ('19.065-500', '5064     ', 'R GIRASSOIS, DOS', 'CECAP                         ');
INSERT INTO cd_cep_br VALUES ('19.063-770', '5064     ', 'R GIUSEPPE PICCIULLA', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('19.034-685', '5064     ', 'R GLORIA CAOL KOZUKI YOSHINAGA', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('19.064-135', '5064     ', 'R GLORIA DE SOUZA', 'CJ HAB A JACINTA              ');
INSERT INTO cd_cep_br VALUES ('19.061-541', '5064     ', 'R GODOFREDO FERNANDES', 'JD CAMBUY                     ');
INSERT INTO cd_cep_br VALUES ('19.033-050', '5064     ', 'TV GOMES', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('19.063-200', '5064     ', 'R GORO SHIRAISHI', 'PRQ SHIRAIWA                  ');
INSERT INTO cd_cep_br VALUES ('19.053-540', '5064     ', 'R GOTTHARD KUNZLI', 'CH MACUCO                     ');
INSERT INTO cd_cep_br VALUES ('19.020-130', '5064     ', 'PC GOULART', 'VL MARISTELA                  ');
INSERT INTO cd_cep_br VALUES ('19.066-170', '5064     ', 'R GOVERNADOR LUCAS NOGUEIRA GARCES', 'JD EVEREST                    ');
INSERT INTO cd_cep_br VALUES ('19.026-740', '5064     ', 'R GREGORIO BONGIOVANI', 'JD N B GIOVANI                ');
INSERT INTO cd_cep_br VALUES ('19.066-290', '5064     ', 'R GREVILHAS, DAS', 'N B B MIRANDA                 ');
INSERT INTO cd_cep_br VALUES ('19.020-740', '5064     ', 'R GUADALAJARA- ATE 266/267', 'VL RAMOS                      ');
INSERT INTO cd_cep_br VALUES ('19.023-330', '5064     ', 'R GUADALAJARA- DE 268/269 AO FIM', 'VL S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('19.050-630', '5064     ', 'R GUAICURUS', 'VL M VIEIRA                   ');
INSERT INTO cd_cep_br VALUES ('19.014-180', '5064     ', 'R GUANABARA', 'VL GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('19.066-120', '5064     ', 'R GUARUCAIAS, DAS', 'N B B MIRANDA                 ');
INSERT INTO cd_cep_br VALUES ('19.024-110', '5064     ', 'R GUARUJA', 'JD ESTORIL                    ');
INSERT INTO cd_cep_br VALUES ('19.024-100', '5064     ', 'TV GUARUJA', 'JD ESTORIL                    ');
INSERT INTO cd_cep_br VALUES ('19.023-620', '5064     ', 'R GUATEMALA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('19.034-520', '5064     ', 'R GUERINO BERGAMASSO', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('19.065-596', '5064     ', 'R GUERINO SECCATO MESCHITA', 'JD HORTENCIAS                 ');
INSERT INTO cd_cep_br VALUES ('19.034-570', '5064     ', 'R GUIDO BOIN', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('19.013-110', '5064     ', 'R GUILHERME CALDEIRA', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('19.020-770', '5064     ', 'R FRANCISCO TREVIA- ATE 450/451', 'JD AVIACAO                    ');
INSERT INTO cd_cep_br VALUES ('19.024-070', '5064     ', 'R FRANCISCO TREVIA- DE 452/453 AO FIM', 'JD ESTORIL                    ');
INSERT INTO cd_cep_br VALUES ('19.064-425', '5064     ', 'R FRANZ ALFRED SCHEIDE', 'CJ HAB A JACINTA              ');
INSERT INTO cd_cep_br VALUES ('19.061-549', '5064     ', 'R FREDERICO KUHN FILHO', 'JD CAMBUY                     ');
INSERT INTO cd_cep_br VALUES ('19.040-210', '5064     ', 'R FREDERICO LOPES DA SILVA', 'VL VERINHA                    ');
INSERT INTO cd_cep_br VALUES ('19.024-020', '5064     ', 'R FREI CANECA', 'JD ESTORIL                    ');
INSERT INTO cd_cep_br VALUES ('19.026-200', '5064     ', 'R FUNDADOR JOAO DE DEUS', 'PRQ BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('19.025-700', '5064     ', 'R FUZITARO OSHIKA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('19.053-640', '5064     ', 'R G', 'PRQ HIGIENOPOLIS              ');
INSERT INTO cd_cep_br VALUES ('19.035-280', '5064     ', 'R G', 'JD ITAPURA                    ');
INSERT INTO cd_cep_br VALUES ('19.042-460', '5064     ', 'R GABRIEL CAMPOS', 'JD SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('19.020-090', '5064     ', 'R GABRIEL LESSA', 'VL LESSA                      ');
INSERT INTO cd_cep_br VALUES ('19.023-230', '5064     ', 'R GABRIEL OTAVIO DE SOUZA', 'VL TAZITSU                    ');
INSERT INTO cd_cep_br VALUES ('19.034-320', '5064     ', 'R GABRIELA GIANETTI GODOY', 'PRQ ALEXANDRINA               ');
INSERT INTO cd_cep_br VALUES ('19.053-010', '5064     ', 'R GALDINO DE SOUZA', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('19.053-018', '5064     ', 'TV GALDINO DE SOUZA', 'VL N PRUDENTE                 ');
INSERT INTO cd_cep_br VALUES ('19.045-010', '5064     ', 'R GALDINO DOS SANTOS', 'JD CAMBUCI                    ');
INSERT INTO cd_cep_br VALUES ('19.031-030', '5064     ', 'TV GALIANI', 'VL LUSO                       ');
INSERT INTO cd_cep_br VALUES ('19.023-060', '5064     ', 'R GARCIA PAES', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('19.020-000', '5064     ', 'R GASPAR RICARDO', 'VL JESUS                      ');
INSERT INTO cd_cep_br VALUES ('19.030-360', '5064     ', 'R GASTAO VIDIGAL', 'VL FURQUIM                    ');
INSERT INTO cd_cep_br VALUES ('19.033-340', '5064     ', 'R GAVEA', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('19.020-630', '5064     ', 'R GENERAL OSORIO', 'VL MACHADINHO                 ');
INSERT INTO cd_cep_br VALUES ('19.014-160', '5064     ', 'R GENOVEVA PIMENTA', 'VL GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('19.025-530', '5064     ', 'R GENTIL DE OLIVEIRA', 'PRQ S MATHEUS                 ');
INSERT INTO cd_cep_br VALUES ('19.100-070', '5064     ', 'R GERALDA GARCIA HERRERA', 'CJ HAB JD H SALVADOR          ');
INSERT INTO cd_cep_br VALUES ('19.045-590', '5064     ', 'R GERALDA PEREIRA', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('19.051-180', '5064     ', 'R GERALDO ALVES', 'RES A TIEZZI                  ');
INSERT INTO cd_cep_br VALUES ('19.030-080', '5064     ', 'R GERALDO DUNDES', 'VL FURQUIM                    ');
INSERT INTO cd_cep_br VALUES ('19.053-560', '5064     ', 'R GERALDO FAITA', 'CH MACUCO                     ');
INSERT INTO cd_cep_br VALUES ('19.027-260', '5064     ', 'R GERALDO GONZAGA', 'JD S GERALDO                  ');
INSERT INTO cd_cep_br VALUES ('19.045-070', '5064     ', 'R GERALDO RIBEIRO DE SOUZA', 'JD CAMBUCI                    ');
INSERT INTO cd_cep_br VALUES ('19.060-685', '5064     ', 'R GERALDO RODRIGUES ARRUDA', 'RES VIVENDA                   ');
INSERT INTO cd_cep_br VALUES ('19.065-460', '5064     ', 'R GERANIOS, DOS', 'CECAP                         ');
INSERT INTO cd_cep_br VALUES ('19.026-180', '5064     ', 'R GERCINDO AGARRANCHAR DE BARROS', 'PRQ BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('19.065-780', '5064     ', 'R GEREMIA ANHASCO', 'JD VLE VERDE                  ');
INSERT INTO cd_cep_br VALUES ('19.050-520', '5064     ', 'R GERONIMO MORA', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('19.067-440', '5064     ', 'VLA GERSON MENDES ARAGAO', 'PRQ CEDRAL                    ');
INSERT INTO cd_cep_br VALUES ('19.020-050', '5064     ', 'R FRANCA', 'VL LESSA                      ');
INSERT INTO cd_cep_br VALUES ('19.100-520', '5064     ', 'R FRANCESCA MAGNANI ROSSI', 'CJ HB AUGUSTO DE PAULA        ');
INSERT INTO cd_cep_br VALUES ('35.501-224', '1882     ', 'R JOSE DE ALENCAR- ATE 1698/1699', 'CATALAO                       ');
INSERT INTO cd_cep_br VALUES ('35.501-269', '1882     ', 'R JOSE DE ALENCAR- DE 1700/1701 AO FIM', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('35.501-335', '1882     ', 'R JOSE FARIA BARROS', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('35.502-405', '1882     ', 'R JOSE FERNANDES DA SILVA', 'R ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('35.502-437', '1882     ', 'R JOSE FERNANDES XAVIER', 'D P AGUIAR                    ');
INSERT INTO cd_cep_br VALUES ('35.501-394', '1882     ', 'R JOSE FERREIRA LOPES FILHO', 'ITACOLOMI                     ');
INSERT INTO cd_cep_br VALUES ('35.500-125', '1882     ', 'R JOSE FERREIRA MAIA', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('35.500-057', '1882     ', 'BC JOSE FONSECA DE ANDRADE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.053-655', '5064     ', 'R UM (1)', 'JD RIO 400                    ');
INSERT INTO cd_cep_br VALUES ('19.065-078', '5064     ', 'VLA UM (1)', 'PRQ RES MEDITERRANEO          ');
INSERT INTO cd_cep_br VALUES ('19.025-582', '5064     ', 'TV UM (1)', 'CJ SIT S PEDRO                ');
INSERT INTO cd_cep_br VALUES ('19.045-040', '5064     ', 'R SERGIO LOURENCO', 'JD CAMBUCI                    ');
INSERT INTO cd_cep_br VALUES ('19.030-070', '5064     ', 'TV SERGIPE', 'VL FURQUIM                    ');
INSERT INTO cd_cep_br VALUES ('19.030-530', '5064     ', 'R SERGIPE', 'VL MARCONDES                  ');
INSERT INTO cd_cep_br VALUES ('19.034-585', '5064     ', 'TV SETE', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('19.020-304', '5064     ', 'R SETE', 'VL DELGER                     ');
INSERT INTO cd_cep_br VALUES ('19.097-505', '5064     ', 'VLA SETE', 'JD M SOL                      ');
INSERT INTO cd_cep_br VALUES ('19.100-086', '5064     ', 'TV SETE', 'CJ HAB JD H SALVADOR          ');
INSERT INTO cd_cep_br VALUES ('19.013-620', '5064     ', 'R SANTA LUZIA- ATE 68/69', 'VL BARBEIRO                   ');
INSERT INTO cd_cep_br VALUES ('19.050-170', '5064     ', 'R SANTA LUZIA- DE 70/71 AO FIM', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('19.013-630', '5064     ', 'R SANTA MARIA- ATE 249/250', 'VL BARBEIRO                   ');
INSERT INTO cd_cep_br VALUES ('19.050-160', '5064     ', 'R SANTA MARIA- DE 251/252 AO FIM', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('19.067-100', '5064     ', 'R SANTA PAVEZI RUBIM', 'PRQ CEDRAL                    ');
INSERT INTO cd_cep_br VALUES ('19.020-240', '5064     ', 'R SANTA ROSA', 'VL LESSA                      ');
INSERT INTO cd_cep_br VALUES ('19.027-170', '5064     ', 'R SANTIN VICTOR MENOTTI', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('19.064-290', '5064     ', 'R SANTINA DE SOUZA OLIVETTE', 'CJ HAB A JACINTA              ');
INSERT INTO cd_cep_br VALUES ('19.045-260', '5064     ', 'R SANTINA VIANA MENEGASSO', 'JD S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('19.025-770', '5064     ', 'R SANTINI SILVESTRE', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('19.035-260', '5064     ', 'R SANTINO FREIRE', 'JD ITAPURA                    ');
INSERT INTO cd_cep_br VALUES ('19.025-160', '5064     ', 'R SANTO BRUGNOLI', 'PRQ S MATHEUS                 ');
INSERT INTO cd_cep_br VALUES ('19.060-360', '5064     ', 'R SANTO CASAROTTI', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('19.013-390', '5064     ', 'R SANTO CREPALDI', 'VL YOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('19.065-160', '5064     ', 'R SANTO MESCOLOTE', 'CJ HAB A P VIDEIRA            ');
INSERT INTO cd_cep_br VALUES ('19.020-230', '5064     ', 'R SANTOS', 'VL LESSA                      ');
INSERT INTO cd_cep_br VALUES ('14.026-060', '5126     ', 'R ATILIO FACCHIN', 'VL A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('14.051-059', '5126     ', 'TV ATILLIO POLI', 'VL MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('14.057-310', '5126     ', 'R ATTILIO PEDRO CHERUBIM', 'D B J MIELLE                  ');
INSERT INTO cd_cep_br VALUES ('14.062-236', '5126     ', 'R ATTILIO PERTICARRARI', 'PRQ PINUS                     ');
INSERT INTO cd_cep_br VALUES ('11.722-150', '4985     ', 'R SILVIA DIAS', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('11.718-225', '4985     ', 'R SILVINO DE ARRUDA BUENO', 'JD QUIETUDE                   ');
INSERT INTO cd_cep_br VALUES ('11.725-230', '4985     ', 'R SILVIO LUIZ SANTOS', 'T BASTOS (SIT CAMPO)          ');
INSERT INTO cd_cep_br VALUES ('11.714-220', '4985     ', 'R SILVIO ROMERO', 'BAL JAPURA                    ');
INSERT INTO cd_cep_br VALUES ('11.714-030', '4985     ', 'PC SIMOES LOPES NETO', 'BAL JAPURA                    ');
INSERT INTO cd_cep_br VALUES ('11.704-650', '4985     ', 'AV SINDICATOS, DOS', 'VL MIRIM                      ');
INSERT INTO cd_cep_br VALUES ('11.706-150', '4985     ', 'R SANTO AGOSTINHO', 'VL CAICARA                    ');
INSERT INTO cd_cep_br VALUES ('11.717-170', '4985     ', 'R SANTO ANASTACIO', 'VL MIRIM                      ');
INSERT INTO cd_cep_br VALUES ('11.706-200', '4985     ', 'R SANTO ANTONIO', 'VL CAICARA                    ');
INSERT INTO cd_cep_br VALUES ('11.717-070', '4985     ', 'R SANTO ANTONIO DE PADUA', 'VL MIRIM                      ');
INSERT INTO cd_cep_br VALUES ('11.706-250', '4985     ', 'R SAO BENEDITO', 'VL CAICARA                    ');
INSERT INTO cd_cep_br VALUES ('11.706-080', '4985     ', 'R SAO BENTO', 'VL CAICARA                    ');
INSERT INTO cd_cep_br VALUES ('11.701-240', '4985     ', 'R SAO BERNARDO', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('11.701-230', '4985     ', 'R SAO CAETANO', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('11.706-230', '4985     ', 'R SAO CRISTOVAO', 'VL CAICARA                    ');
INSERT INTO cd_cep_br VALUES ('11.706-380', '4985     ', 'R SAO DOMINGOS', 'VL CAICARA                    ');
INSERT INTO cd_cep_br VALUES ('11.722-080', '4985     ', 'R SAO FRANCISCO DE ASSIS', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('11.706-240', '4985     ', 'R SAO FRANCISCO DE ASSIS', 'VL CAICARA                    ');
INSERT INTO cd_cep_br VALUES ('11.720-090', '4985     ', 'AV SAO FRANCISCO DE ASSIS', 'BAL MAXLAND                   ');
INSERT INTO cd_cep_br VALUES ('11.723-000', '4985     ', 'AV SAO FRANCISCO DE ASSIS', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('11.706-170', '4985     ', 'R SAO JOAO', 'VL CAICARA                    ');
INSERT INTO cd_cep_br VALUES ('11.717-270', '4985     ', 'AV SAO JORGE', 'VL MIRIM                      ');
INSERT INTO cd_cep_br VALUES ('11.706-210', '4985     ', 'R SAO JOSE', 'VL CAICARA                    ');
INSERT INTO cd_cep_br VALUES ('11.707-490', '4985     ', 'R SAO LOURENCO', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('11.706-510', '4985     ', 'R SAO LUIZ', 'VL CAICARA                    ');
INSERT INTO cd_cep_br VALUES ('11.713-310', '4985     ', 'AV SAO PAULO', 'BAL ESMERALDA                 ');
INSERT INTO cd_cep_br VALUES ('11.701-380', '4985     ', 'AV SAO PAULO', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('11.706-340', '4985     ', 'PC SAO PEDRO', 'VL CAICARA                    ');
INSERT INTO cd_cep_br VALUES ('11.702-550', '4985     ', 'R SAO PEDRO', 'CPO AVIACAO                   ');
INSERT INTO cd_cep_br VALUES ('11.707-090', '4985     ', 'R SAO ROMERO', 'VILAMAR                       ');
INSERT INTO cd_cep_br VALUES ('11.701-830', '4985     ', 'R SAO SALVADOR', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('11.706-160', '4985     ', 'R SAO THOME', 'VL CAICARA                    ');
INSERT INTO cd_cep_br VALUES ('11.701-290', '4985     ', 'R SAO VICENTE', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('11.724-300', '4985     ', 'R SATIRO DE OLIVEIRA', 'JD GUARAMAR                   ');
INSERT INTO cd_cep_br VALUES ('11.725-160', '4985     ', 'R SATURNINO DE BRITO', 'T BASTOS (SIT CAMPO)          ');
INSERT INTO cd_cep_br VALUES ('11.718-180', '4985     ', 'R SAVEIRO FITTIPALDI', 'JD QUIETUDE                   ');
INSERT INTO cd_cep_br VALUES ('11.718-010', '4985     ', 'R SEBASTIANA SELITE AGRELA', 'JD ANHANGUERA                 ');
INSERT INTO cd_cep_br VALUES ('11.718-340', '4985     ', 'R SEBASTIANA VANDERLEI', 'JD QUIETUDE                   ');
INSERT INTO cd_cep_br VALUES ('11.705-440', '4985     ', 'R SEBASTIAO BATISTA RAMOS', 'BAL MARACANA                  ');
INSERT INTO cd_cep_br VALUES ('11.719-090', '4985     ', 'R SEBASTIAO DE CARVALHO JUNIOR', 'VL TUPI                       ');
INSERT INTO cd_cep_br VALUES ('11.701-200', '4985     ', 'R SEBASTIAO DE OLIVEIRA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('11.717-030', '4985     ', 'R SEIS', 'VL MIRIM                      ');
INSERT INTO cd_cep_br VALUES ('11.714-120', '4985     ', 'R SEIS', 'BAL JAPURA                    ');
INSERT INTO cd_cep_br VALUES ('11.700-560', '4985     ', 'R SEIS', 'C FORTE                       ');
INSERT INTO cd_cep_br VALUES ('11.700-050', '4985     ', 'R RIO DE JANEIRO', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('11.704-330', '4985     ', 'PC ROBERTO ANDRAUS FILHO', 'C OCIAN                       ');
INSERT INTO cd_cep_br VALUES ('11.705-670', '4985     ', 'R ROBERTO BORRELLA', 'BAL MARACANA                  ');
INSERT INTO cd_cep_br VALUES ('11.705-570', '4985     ', 'AV ROBERTO MUZZI', 'BAL MARACANA                  ');
INSERT INTO cd_cep_br VALUES ('11.714-440', '4985     ', 'AV ROCHA PITA', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('11.714-410', '4985     ', 'AV ROCHA POMBO', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('11.700-160', '4985     ', 'R RODRIGUES ALVES', 'C FORTE                       ');
INSERT INTO cd_cep_br VALUES ('11.714-580', '4985     ', 'R RONALDO DE CARVALHO', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('11.713-580', '4985     ', 'R ROQUETE PINTO', 'BAL ESMERALDA                 ');
INSERT INTO cd_cep_br VALUES ('11.705-080', '4985     ', 'R ROSA MARLI DE SOUZA', 'VL MIRIM                      ');
INSERT INTO cd_cep_br VALUES ('11.722-250', '4985     ', 'R ROSALINA SANTOS ROSA', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('11.704-430', '4985     ', 'PC ROSARIO, DO', 'C OCIAN                       ');
INSERT INTO cd_cep_br VALUES ('11.708-480', '4985     ', 'R ROSAS , DAS', 'BAL FLORIDA                   ');
INSERT INTO cd_cep_br VALUES ('11.712-660', '4985     ', 'R ROSEDAS, DOS', 'JD SAMAMBAIA                  ');
INSERT INTO cd_cep_br VALUES ('11.701-070', '4985     ', 'PC ROTARY', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('11.713-600', '4985     ', 'R RUBENS BRAGA', 'BAL ESMERALDA                 ');
INSERT INTO cd_cep_br VALUES ('11.702-280', '4985     ', 'R RUBENS FERREIRA MARTINS', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('11.703-130', '4985     ', 'R RUBENS GONCALVES DE FREITAS', 'VL TUPI                       ');
INSERT INTO cd_cep_br VALUES ('11.710-210', '4985     ', 'R RUBI', 'SOLEMAR                       ');
INSERT INTO cd_cep_br VALUES ('11.700-170', '4985     ', 'R RUI BARBOSA', 'C FORTE                       ');
INSERT INTO cd_cep_br VALUES ('11.718-330', '4985     ', 'R RUI MANOEL SAMPAIO SEABRA PEREIRA', 'JD QUIETUDE                   ');
INSERT INTO cd_cep_br VALUES ('19.023-340', '5064     ', 'R PRUDENTE DE MORAIS- DE 1301/1302 AO FIM', 'PRQ S J TADEU                 ');
INSERT INTO cd_cep_br VALUES ('19.100-225', '5064     ', 'TV QUARENTA', 'CJ HAB JD H SALVADOR          ');
INSERT INTO cd_cep_br VALUES ('19.066-020', '5064     ', 'R QUARESMEIRAS, DAS', 'N B B MIRANDA                 ');
INSERT INTO cd_cep_br VALUES ('19.100-094', '5064     ', 'TV QUATORZE', 'CJ HAB JD H SALVADOR          ');
INSERT INTO cd_cep_br VALUES ('19.067-010', '5064     ', 'R QUATORZE (14)', 'JD MTE ALTO                   ');
INSERT INTO cd_cep_br VALUES ('19.041-030', '5064     ', 'R QUATORZE DE SETEMBRO', 'VL LIDER                      ');
INSERT INTO cd_cep_br VALUES ('19.041-208', '5064     ', 'TV QUATORZE DE SETEMBRO', 'VL LIDER                      ');
INSERT INTO cd_cep_br VALUES ('19.013-380', '5064     ', 'AV QUATORZE DE SETEMBRO- ATE 0699/0700', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('11.700-210', '4985     ', 'R MARECHAL FLORIANO PEIXOTO', 'C FORTE                       ');
INSERT INTO cd_cep_br VALUES ('11.700-250', '4985     ', 'AV MARECHAL HERMES', 'C FORTE                       ');
INSERT INTO cd_cep_br VALUES ('11.700-350', '4985     ', 'R MARECHAL JUAREZ TAVORA', 'C FORTE                       ');
INSERT INTO cd_cep_br VALUES ('11.700-390', '4985     ', 'R MARECHAL LEITAO DE CARVALHO', 'C FORTE                       ');
INSERT INTO cd_cep_br VALUES ('11.700-400', '4985     ', 'AV MARECHAL MALLET', 'C FORTE                       ');
INSERT INTO cd_cep_br VALUES ('11.706-040', '4985     ', 'R SANTA LUZIA', 'VL CAICARA                    ');
INSERT INTO cd_cep_br VALUES ('11.718-370', '4985     ', 'R SANTA MARIA DE JESUS', 'JD QUIETUDE                   ');
INSERT INTO cd_cep_br VALUES ('11.705-650', '4985     ', 'R SANTA RITA DE CASSIA', 'BAL MARACANA                  ');
INSERT INTO cd_cep_br VALUES ('11.706-070', '4985     ', 'R SANTA TEREZINHA', 'VL CAICARA                    ');
INSERT INTO cd_cep_br VALUES ('11.704-590', '4985     ', 'R SANTANA DE IPANEMA', 'VL MIRIM                      ');
INSERT INTO cd_cep_br VALUES ('11.712-650', '4985     ', 'R QUARESMEIRAS, DAS', 'JD SAMAMBAIA                  ');
INSERT INTO cd_cep_br VALUES ('11.722-350', '4985     ', 'R QUATORZE', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('11.717-230', '4985     ', 'R QUATORZE', 'VL MIRIM                      ');
INSERT INTO cd_cep_br VALUES ('11.713-460', '4985     ', 'R QUATORZE', 'BAL ESMERALDA                 ');
INSERT INTO cd_cep_br VALUES ('11.711-140', '4985     ', 'R QUATORZE', 'JD IMPERADOR IV               ');
INSERT INTO cd_cep_br VALUES ('11.725-090', '4985     ', 'AV QUATORZE', 'T BASTOS (SIT CAMPO)          ');
INSERT INTO cd_cep_br VALUES ('11.717-325', '4985     ', 'R QUATORZE', 'BAL MIRANTE                   ');
INSERT INTO cd_cep_br VALUES ('11.711-575', '4985     ', 'R QUATORZE', 'JD IMPERADOR II               ');
INSERT INTO cd_cep_br VALUES ('11.723-230', '4985     ', 'TV QUATRO', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('11.717-020', '4985     ', 'R QUATRO', 'VL MIRIM                      ');
INSERT INTO cd_cep_br VALUES ('11.714-100', '4985     ', 'R QUATRO', 'BAL JAPURA                    ');
INSERT INTO cd_cep_br VALUES ('11.712-350', '4985     ', 'R QUATRO', 'JD MELVI                      ');
INSERT INTO cd_cep_br VALUES ('11.700-540', '4985     ', 'R QUATRO', 'C FORTE                       ');
INSERT INTO cd_cep_br VALUES ('11.726-100', '4985     ', 'R QUATRO', 'T BASTOS (SIT CAMPO)          ');
INSERT INTO cd_cep_br VALUES ('11.713-360', '4985     ', 'R QUATRO', 'BAL ESMERALDA                 ');
INSERT INTO cd_cep_br VALUES ('11.717-045', '4985     ', 'R QUATRO', 'BAL MIRANTE                   ');
INSERT INTO cd_cep_br VALUES ('11.722-360', '4985     ', 'R QUINZE', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('11.717-330', '4985     ', 'R QUINZE', 'VL MIRIM                      ');
INSERT INTO cd_cep_br VALUES ('11.706-590', '4985     ', 'R QUINZE', 'VL CAICARA                    ');
INSERT INTO cd_cep_br VALUES ('11.711-150', '4985     ', 'R QUINZE', 'JD IMPERADOR IV               ');
INSERT INTO cd_cep_br VALUES ('19.050-110', '5064     ', 'R WALDEMAR FARIA MOTTA', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('19.013-550', '5064     ', 'R WALDEMAR SIQUEIRA', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('19.100-380', '5064     ', 'R WALDIR GREGHI', 'CJ HAB JD H SALVADOR          ');
INSERT INTO cd_cep_br VALUES ('11.724-255', '4985     ', 'R R', 'SIT S SEBASTIAO               ');
INSERT INTO cd_cep_br VALUES ('11.713-520', '4985     ', 'R RACHEL DE QUEIROZ', 'BAL ESMERALDA                 ');
INSERT INTO cd_cep_br VALUES ('11.703-700', '4985     ', 'R RAFAEL FARISCO', 'VL TUPI                       ');
INSERT INTO cd_cep_br VALUES ('11.714-505', '4985     ', 'R RAIMUNDO CORREIA', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('11.705-640', '4985     ', 'R RAJA ATIQUE', 'BAL MARACANA                  ');
INSERT INTO cd_cep_br VALUES ('11.714-240', '4985     ', 'R RAMIREZ GALVAO', 'BAL JAPURA                    ');
INSERT INTO cd_cep_br VALUES ('11.721-310', '4985     ', 'R RAMIRO PINTO BONFIM', 'T BASTOS (SIT CAMPO)          ');
INSERT INTO cd_cep_br VALUES ('11.717-420', '4985     ', 'R RAPHAEL PABUNOVICH', 'VL MIRIM                      ');
INSERT INTO cd_cep_br VALUES ('11.714-590', '4985     ', 'R RAUL DE LEON', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('11.714-020', '4985     ', 'AV RAUL POMPEIA', 'BAL JAPURA                    ');
INSERT INTO cd_cep_br VALUES ('11.704-530', '4985     ', 'R REINALDO MARCILLI', 'VL MIRIM                      ');
INSERT INTO cd_cep_br VALUES ('11.704-370', '4985     ', 'R REMO STEFANI', 'C OCIAN                       ');
INSERT INTO cd_cep_br VALUES ('11.717-430', '4985     ', 'R RENATA CAMARA AGONDE', 'VL MIRIM                      ');
INSERT INTO cd_cep_br VALUES ('11.700-200', '4985     ', 'AV RIO BRANCO', 'C FORTE                       ');
INSERT INTO cd_cep_br VALUES ('11.705-750', '4985     ', 'AV PRESIDENTE KENNEDY', 'BAL MARACANA                  ');
INSERT INTO cd_cep_br VALUES ('11.704-100', '4985     ', 'AV PRESIDENTE KENNEDY', 'VL TUPI                       ');
INSERT INTO cd_cep_br VALUES ('11.703-200', '4985     ', 'AV PRESIDENTE KENNEDY', 'CPO AVIACAO                   ');
INSERT INTO cd_cep_br VALUES ('11.702-200', '4985     ', 'AV PRESIDENTE KENNEDY', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('11.706-000', '4985     ', 'AV PRESIDENTE KENNEDY', 'BAL PAQUETA                   ');
INSERT INTO cd_cep_br VALUES ('11.701-330', '4985     ', 'AV PRESIDENTE KENNEDY', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('11.700-810', '4985     ', 'PC PRESIDENTE MANOEL DEODORO DA FONSECA', 'C FORTE                       ');
INSERT INTO cd_cep_br VALUES ('11.705-690', '4985     ', 'PC PRESIDENTE MANUEL FERRAZ DE CAMPOS SALES', 'BAL MARACANA                  ');
INSERT INTO cd_cep_br VALUES ('11.703-540', '4985     ', 'PC PRESIDENTE PRUDENTE JOSE DE MORAES BARROS', 'VL TUPI                       ');
INSERT INTO cd_cep_br VALUES ('11.703-630', '4985     ', 'AV PRESIDENTE SARMIENTO', 'VL TUPI                       ');
INSERT INTO cd_cep_br VALUES ('11.708-050', '4985     ', 'R PRIMAVERA', 'VL BALNEARIA                  ');
INSERT INTO cd_cep_br VALUES ('11.704-800', '4985     ', 'R PRIMEIRO DE JANEIRO', 'VL MIRIM                      ');
INSERT INTO cd_cep_br VALUES ('11.704-710', '4985     ', 'R PRIMEIRO DE MAIO', 'VL MIRIM                      ');
INSERT INTO cd_cep_br VALUES ('11.707-330', '4985     ', 'R PRINCESA ISABEL', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('11.705-150', '4985     ', 'AV PRINCIPAL', 'VL MIRIM                      ');
INSERT INTO cd_cep_br VALUES ('11.725-410', '4985     ', 'R PROFESSOR OLAVO DE PAULA BORGES', 'T BASTOS (SIT CAMPO)          ');
INSERT INTO cd_cep_br VALUES ('11.705-400', '4985     ', 'AV PROFESSORA DAIJIRO MATSUDA', 'BAL MARACANA                  ');
INSERT INTO cd_cep_br VALUES ('11.712-150', '4985     ', 'AV PROFESSORA HELENY ROSA', 'JD MELVI                      ');
INSERT INTO cd_cep_br VALUES ('11.705-610', '4985     ', 'R PROFESSORA MARIA JOSE BARONE F DA SILVA', 'BAL MARACANA                  ');
INSERT INTO cd_cep_br VALUES ('11.720-160', '4985     ', 'R PROFUNDIR', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('11.722-340', '4985     ', 'R PROJETADA', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('11.710-300', '4985     ', 'R PROJETADA', 'SOLEMAR                       ');
INSERT INTO cd_cep_br VALUES ('11.722-370', '4985     ', 'R PROJETADA (VILA SONA)', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('11.710-330', '4985     ', 'R PROJETADA D', 'SOLEMAR                       ');
INSERT INTO cd_cep_br VALUES ('11.710-320', '4985     ', 'R PROJETADA E', 'SOLEMAR                       ');
INSERT INTO cd_cep_br VALUES ('11.710-310', '4985     ', 'R PROJETADA F', 'SOLEMAR                       ');
INSERT INTO cd_cep_br VALUES ('11.703-380', '4985     ', 'R PURI', 'VL TUPI                       ');
INSERT INTO cd_cep_br VALUES ('11.724-240', '4985     ', 'R Q', 'SIT S SEBASTIAO               ');
INSERT INTO cd_cep_br VALUES ('11.711-530', '4985     ', 'R QUARENTA', 'JD IMPERADOR IV               ');
INSERT INTO cd_cep_br VALUES ('11.711-580', '4985     ', 'R QUARENTA E CINCO', 'JD IMPERADOR II               ');
INSERT INTO cd_cep_br VALUES ('11.711-550', '4985     ', 'R QUARENTA E DOIS', 'JD IMPERADOR II               ');
INSERT INTO cd_cep_br VALUES ('11.711-620', '4985     ', 'R QUARENTA E NOVE', 'JD IMPERADOR II               ');
INSERT INTO cd_cep_br VALUES ('11.711-610', '4985     ', 'R QUARENTA E OITO', 'JD IMPERADOR II               ');
INSERT INTO cd_cep_br VALUES ('11.711-570', '4985     ', 'R QUARENTA E QUATRO', 'JD IMPERADOR II               ');
INSERT INTO cd_cep_br VALUES ('11.711-590', '4985     ', 'R QUARENTA E SEIS', 'JD IMPERADOR II               ');
INSERT INTO cd_cep_br VALUES ('11.711-600', '4985     ', 'R QUARENTA E SETE', 'JD IMPERADOR II               ');
INSERT INTO cd_cep_br VALUES ('11.711-560', '4985     ', 'R QUARENTA E TRES', 'JD IMPERADOR II               ');
INSERT INTO cd_cep_br VALUES ('11.711-540', '4985     ', 'R QUARENTA E UM', 'JD IMPERADOR IV               ');
INSERT INTO cd_cep_br VALUES ('11.701-660', '4985     ', 'R PEREQUE', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('11.700-010', '4985     ', 'R PERNAMBUCO', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('11.714-390', '4985     ', 'R PERO DE MAGALHAES GANDAVO', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('11.702-610', '4985     ', 'R PERO VAZ DE CAMINHA', 'CPO AVIACAO                   ');
INSERT INTO cd_cep_br VALUES ('11.712-600', '4985     ', 'R PEROBAS, DAS', 'JD SAMAMBAIA                  ');
INSERT INTO cd_cep_br VALUES ('11.702-250', '4985     ', 'R PERU', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('11.701-450', '4985     ', 'R PERY', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('11.708-460', '4985     ', 'R PETUNIAS , DAS', 'BAL FLORIDA                   ');
INSERT INTO cd_cep_br VALUES ('11.707-400', '4985     ', 'R PILAR', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('11.724-060', '4985     ', 'R PLINIO SALGADO', 'T BASTOS (SIT CAMPO)          ');
INSERT INTO cd_cep_br VALUES ('11.707-510', '4985     ', 'R POA', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('11.707-480', '4985     ', 'R POCOS DE CALDAS', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('11.701-020', '4985     ', 'R PONTA PORA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('11.701-810', '4985     ', 'PC PORTUGAL', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('19.020-490', '5064     ', 'R PARTICULAR', 'JD AVIACAO                    ');
INSERT INTO cd_cep_br VALUES ('19.013-230', '5064     ', 'R PARTICULAR', 'JD B DARIA                    ');
INSERT INTO cd_cep_br VALUES ('19.013-690', '5064     ', 'TV PARTICULAR', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('19.066-215', '5064     ', 'TV PARTICULAR', 'G E ESQUEMA                   ');
INSERT INTO cd_cep_br VALUES ('19.013-480', '5064     ', 'R PARTICULAR 1', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('19.013-485', '5064     ', 'R PARTICULAR 2', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('19.065-080', '5064     ', 'R PASCHOAL DIOGO JUNIOR', 'PRQ RES MEDITERRANEO          ');
INSERT INTO cd_cep_br VALUES ('19.040-460', '5064     ', 'R PASCOAL CIAMBRIONI', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('19.063-350', '5064     ', 'R PASCOAL VERNILLE', 'JD VL REAL                    ');
INSERT INTO cd_cep_br VALUES ('11.712-320', '4985     ', 'AV LINCOLN', 'JD MELVI                      ');
INSERT INTO cd_cep_br VALUES ('11.707-500', '4985     ', 'R LINDOIA', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('11.710-060', '4985     ', 'R LINO FELIX', 'SOLEMAR                       ');
INSERT INTO cd_cep_br VALUES ('11.703-650', '4985     ', 'AV PRESIDENTE CASTELO BRANCO- DE 5342 A 6608', 'VL TUPI                       ');
INSERT INTO cd_cep_br VALUES ('11.701-000', '4985     ', 'AV PRESIDENTE COSTA E SILVA- LADO IMPAR', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('11.700-005', '4985     ', 'AV PRESIDENTE COSTA E SILVA- LADO PAR', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('11.700-490', '4985     ', 'PC PRESIDENTE FLORIANO VIEIRA PEIXOTO', 'C FORTE                       ');
INSERT INTO cd_cep_br VALUES ('11.705-700', '4985     ', 'PC PRESIDENTE FRANCISCO DE PAULA RODRIGUES ALVES', 'BAL MARACANA                  ');
INSERT INTO cd_cep_br VALUES ('11.709-000', '4985     ', 'AV PRESIDENTE KENNEDY', 'VL BALNEARIA                  ');
INSERT INTO cd_cep_br VALUES ('11.708-000', '4985     ', 'AV PRESIDENTE KENNEDY', 'VILAMAR                       ');
INSERT INTO cd_cep_br VALUES ('11.707-000', '4985     ', 'AV PRESIDENTE KENNEDY', 'VL CAICARA                    ');
INSERT INTO cd_cep_br VALUES ('11.705-000', '4985     ', 'AV PRESIDENTE KENNEDY', 'C OCIAN                       ');
INSERT INTO cd_cep_br VALUES ('11.713-010', '4985     ', 'AV PADRE JOSE MAURICIO', 'PRQ AMERICAS                  ');
INSERT INTO cd_cep_br VALUES ('11.702-760', '4985     ', 'R PADRE MANOEL DA NOBREGA', 'CPO AVIACAO                   ');
INSERT INTO cd_cep_br VALUES ('11.715-000', '4985     ', 'ROD PADRE MANOEL DA NOBREGA- DO KM 71,0 AO KM 86,5', 'BAL JAPURA                    ');
INSERT INTO cd_cep_br VALUES ('11.703-330', '4985     ', 'R PAGE', 'VL TUPI                       ');
INSERT INTO cd_cep_br VALUES ('11.703-000', '4985     ', 'R PALMARES', 'VL TUPI                       ');
INSERT INTO cd_cep_br VALUES ('11.708-450', '4985     ', 'R PALMAS , DAS', 'BAL FLORIDA                   ');
INSERT INTO cd_cep_br VALUES ('11.713-250', '4985     ', 'R PANAMA', 'PRQ AMERICAS                  ');
INSERT INTO cd_cep_br VALUES ('11.702-120', '4985     ', 'R PANAMA', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('11.708-160', '4985     ', 'R PAPOULAS', 'JD REAL                       ');
INSERT INTO cd_cep_br VALUES ('11.700-110', '4985     ', 'R PARA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('11.702-070', '4985     ', 'R PARAGUAI', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('11.700-130', '4985     ', 'R PARAIBA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('11.700-080', '4985     ', 'AV PARIS', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('14.060-370', '5126     ', 'R SEBASTIAO LEITE', 'JD JANDAIA                    ');
INSERT INTO cd_cep_br VALUES ('14.094-107', '5126     ', 'R SEBASTIAO MARQUES ALVES', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('14.097-020', '5126     ', 'R SEBASTIAO MARTINS VIANA', 'RCR ANHANGUERA                ');
INSERT INTO cd_cep_br VALUES ('83.506-200', '2829     ', 'R BERNARDO MILEK', 'VL S BERNARDO                 ');
INSERT INTO cd_cep_br VALUES ('83.507-030', '2829     ', 'R BERNARDO STAMM', 'P VL RICA                     ');
INSERT INTO cd_cep_br VALUES ('83.501-150', '2829     ', 'R BERTOLINA KENDRIK DE OLIVEIRA', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('83.513-470', '2829     ', 'TV BINI', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('83.504-050', '2829     ', 'R BOCAIUVA DO SUL', 'JD ROMA                       ');
INSERT INTO cd_cep_br VALUES ('83.501-550', '2829     ', 'R BOLIVIA', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('83.502-470', '2829     ', 'R BONIFACIO BENTO CORDEIRO', 'VL GRECIA                     ');
INSERT INTO cd_cep_br VALUES ('83.514-200', '2829     ', 'R BORTOLO MURARO', 'JD AREIAS                     ');
INSERT INTO cd_cep_br VALUES ('83.503-080', '2829     ', 'R BOTIATUBA', 'VL A PINHEIROS                ');
INSERT INTO cd_cep_br VALUES ('83.514-510', '2829     ', 'R BRAS ALVES', 'JD AREIAS                     ');
INSERT INTO cd_cep_br VALUES ('83.508-550', '2829     ', 'AV BRASILIA', 'VL PL TANGUA                  ');
INSERT INTO cd_cep_br VALUES ('83.505-150', '2829     ', 'AV C', 'JD APUCARANA                  ');
INSERT INTO cd_cep_br VALUES ('83.511-230', '2829     ', 'R C', 'JD MARROCOS                   ');
INSERT INTO cd_cep_br VALUES ('83.512-350', '2829     ', 'R C', 'LOT REC PAPAGAIOS             ');
INSERT INTO cd_cep_br VALUES ('83.502-140', '2829     ', 'R C', 'JD ROCIO                      ');
INSERT INTO cd_cep_br VALUES ('83.514-130', '2829     ', 'R C', 'PRQ TIMBU                     ');
INSERT INTO cd_cep_br VALUES ('83.505-215', '2829     ', 'R C', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('83.505-110', '2829     ', 'R CACADOR', 'JD APUCARANA                  ');
INSERT INTO cd_cep_br VALUES ('83.514-320', '2829     ', 'EST CACADOR', 'P B VISTA                     ');
INSERT INTO cd_cep_br VALUES ('83.503-090', '2829     ', 'R CACHOEIRA', 'VL A PINHEIROS                ');
INSERT INTO cd_cep_br VALUES ('83.504-580', '2829     ', 'AV CACHOEIRA', 'PRQ URACAP                    ');
INSERT INTO cd_cep_br VALUES ('83.504-040', '2829     ', 'R CAMPINA GRANDE DO SUL', 'JD ROMA                       ');
INSERT INTO cd_cep_br VALUES ('83.505-380', '2829     ', 'R CAMPO BELO', 'VL FELIZ                      ');
INSERT INTO cd_cep_br VALUES ('83.504-010', '2829     ', 'R CAMPO LARGO', 'JD ROMA                       ');
INSERT INTO cd_cep_br VALUES ('83.505-370', '2829     ', 'R CAMPOS DE MINAS', 'VL FELIZ                      ');
INSERT INTO cd_cep_br VALUES ('83.501-270', '2829     ', 'R CANADA', 'JD M SANTO                    ');
INSERT INTO cd_cep_br VALUES ('83.508-150', '2829     ', 'AV CANARIOS, DOS', 'LOT MONTPARNASSE              ');
INSERT INTO cd_cep_br VALUES ('83.508-440', '2829     ', 'R CANDIDO RONDON', 'JD N S PILAR                  ');
INSERT INTO cd_cep_br VALUES ('83.513-070', '2829     ', 'R CARLITO GUIMARAES DE BRITO', 'JD C BLANCA                   ');
INSERT INTO cd_cep_br VALUES ('83.506-130', '2829     ', 'R CARLOTA RODRIGUES DIAS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('83.501-640', '2829     ', 'R ANTONIO DE SIQUEIRA', 'VL RACHEL                     ');
INSERT INTO cd_cep_br VALUES ('83.504-510', '2829     ', 'R ANTONIO DE SOUZA', 'VL JOLY                       ');
INSERT INTO cd_cep_br VALUES ('83.513-160', '2829     ', 'R ANTONIO EDUARDO TREVISAN', 'JD D BELIZARIA                ');
INSERT INTO cd_cep_br VALUES ('83.513-510', '2829     ', 'R ANTONIO FERRO', 'BOICHININGA                   ');
INSERT INTO cd_cep_br VALUES ('83.508-470', '2829     ', 'R ANTONIO FRANCISCO LISBOA', 'JD N S PILAR                  ');
INSERT INTO cd_cep_br VALUES ('83.513-450', '2829     ', 'R ANTONIO GIDEAO TOSIN', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('83.501-460', '2829     ', 'R ANTONIO JOHNSON- ATE 1600/1601', 'JD M SANTO                    ');
INSERT INTO cd_cep_br VALUES ('83.503-000', '2829     ', 'R ANTONIO JOHNSON- DE 1602/1603 AO FIM', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('83.514-070', '2829     ', 'R ANTONIO STOCHERO', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('83.511-010', '2829     ', 'R ANUNCIA VIANTE GIANNINI', 'JD GIANNINI                   ');
INSERT INTO cd_cep_br VALUES ('83.508-610', '2829     ', 'R ARACAJU', 'VL PL TANGUA                  ');
INSERT INTO cd_cep_br VALUES ('83.507-640', '2829     ', 'R ARAPONGAS, DAS', 'JD MARIZE                     ');
INSERT INTO cd_cep_br VALUES ('83.508-160', '2829     ', 'R ARARAS, DAS', 'LOT MONTPARNASSE              ');
INSERT INTO cd_cep_br VALUES ('83.504-070', '2829     ', 'R ARAUCARIA', 'JD ROMA                       ');
INSERT INTO cd_cep_br VALUES ('83.501-530', '2829     ', 'R ARGENTINA', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('83.501-110', '2829     ', 'R ARI ANTONIO BUZATO', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('83.513-530', '2829     ', 'R ARI DE LARA VAZ', 'P MOSACAL                     ');
INSERT INTO cd_cep_br VALUES ('83.508-430', '2829     ', 'R ARLETE ANTONIA DA SILVA', 'P ALMIRANTE                   ');
INSERT INTO cd_cep_br VALUES ('83.513-520', '2829     ', 'R AROLDO TEIXEIRA ALVES', 'JD C BLANCA                   ');
INSERT INTO cd_cep_br VALUES ('83.501-030', '2829     ', 'R ATHAIDE DE SIQUEIRA', 'VL RACHEL                     ');
INSERT INTO cd_cep_br VALUES ('83.503-130', '2829     ', 'R ATUBA', 'VL A PINHEIROS                ');
INSERT INTO cd_cep_br VALUES ('83.512-160', '2829     ', 'R AUGUSTO DOMACOSKI', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('83.505-300', '2829     ', 'R AUSTRIA', 'VL GRAZIELA                   ');
INSERT INTO cd_cep_br VALUES ('83.504-160', '2829     ', 'R AYRTON SENNA', 'JD A GARIBALDI                ');
INSERT INTO cd_cep_br VALUES ('83.512-340', '2829     ', 'R B', 'LOT REC PAPAGAIOS             ');
INSERT INTO cd_cep_br VALUES ('83.511-220', '2829     ', 'R B', 'JD MARROCOS                   ');
INSERT INTO cd_cep_br VALUES ('83.502-130', '2829     ', 'R B', 'JD ROCIO                      ');
INSERT INTO cd_cep_br VALUES ('83.514-120', '2829     ', 'R B', 'PRQ TIMBU                     ');
INSERT INTO cd_cep_br VALUES ('83.511-465', '2829     ', 'R B', 'JD FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('83.505-205', '2829     ', 'R B', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('83.511-440', '2829     ', 'R BAHIA', 'JD FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('83.514-060', '2829     ', 'R BAHIA', 'VL DOLORES                    ');
INSERT INTO cd_cep_br VALUES ('83.504-120', '2829     ', 'R BALSA NOVA', 'JD ROMA                       ');
INSERT INTO cd_cep_br VALUES ('83.506-180', '2829     ', 'R BALTAZAR BUNIK', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('14.024-020', '5126     ', 'R SALVADOR MOSCA', 'JD CANADA                     ');
INSERT INTO cd_cep_br VALUES ('14.020-408', '5126     ', 'PC SALVADOR MOSCA', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('14.055-340', '5126     ', 'R SALVADOR NEVES', 'VL M LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('14.055-669', '5126     ', 'TV SALVADOR PAGLIARO', 'AT IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('14.071-700', '5126     ', 'R SALVADOR PARDUCCI', 'A SIMIONI                     ');
INSERT INTO cd_cep_br VALUES ('14.066-117', '5126     ', 'R SALVADOR POTERIO', 'JD A BALBO                    ');
INSERT INTO cd_cep_br VALUES ('14.066-446', '5126     ', 'R SALVADOR SCAGLIONI', 'JD O L CAMARGO                ');
INSERT INTO cd_cep_br VALUES ('14.025-709', '5126     ', 'PC SALVADOR SPADONI', 'VL SEIXAS                     ');
INSERT INTO cd_cep_br VALUES ('14.055-035', '5126     ', 'R SALVADOR TROVATO', 'SUMAREZINHO                   ');
INSERT INTO cd_cep_br VALUES ('35.502-460', '1882     ', 'R SERRA DO CRISTAL- DE 3861/3862 AO FIM', 'R ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('35.502-181', '1882     ', 'R SERRA DO MAR', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('35.500-077', '1882     ', 'R SERRO, DO', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('35.501-448', '1882     ', 'AV SESOSTRES MILAGRE', 'J A GONCALVES                 ');
INSERT INTO cd_cep_br VALUES ('35.501-358', '1882     ', 'AL SETE', 'V EXPOSICAO                   ');
INSERT INTO cd_cep_br VALUES ('35.501-446', '1882     ', 'R SETE', 'J K                           ');
INSERT INTO cd_cep_br VALUES ('35.501-429', '1882     ', 'R SETE', 'S ANDRE                       ');
INSERT INTO cd_cep_br VALUES ('35.501-482', '1882     ', 'R SETE', 'J A GONCALVES                 ');
INSERT INTO cd_cep_br VALUES ('11.702-660', '4985     ', 'R VASCO DA GAMA', 'CPO AVIACAO                   ');
INSERT INTO cd_cep_br VALUES ('11.706-350', '4985     ', 'PC VENCESLAU BRAS PEREIRA GOMES', 'VL CAICARA                    ');
INSERT INTO cd_cep_br VALUES ('11.702-260', '4985     ', 'R VENEZUELA', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('11.704-300', '4985     ', 'AV VICENTE DE CARVALHO', 'C OCIAN                       ');
INSERT INTO cd_cep_br VALUES ('11.700-710', '4985     ', 'R VICENTE DE PAULA DALLE COUTINHO', 'C FORTE                       ');
INSERT INTO cd_cep_br VALUES ('11.707-020', '4985     ', 'R VICENTE FRANCISCO CIRINO', 'VILAMAR                       ');
INSERT INTO cd_cep_br VALUES ('11.704-230', '4985     ', 'R VICENTE ITALO FEOLA', 'C OCIAN                       ');
INSERT INTO cd_cep_br VALUES ('11.717-245', '4985     ', 'R VIELA A', 'VL MIRIM                      ');
INSERT INTO cd_cep_br VALUES ('11.717-265', '4985     ', 'R VIELA D', 'VL MIRIM                      ');
INSERT INTO cd_cep_br VALUES ('11.717-380', '4985     ', 'R VINTE', 'VL MIRIM                      ');
INSERT INTO cd_cep_br VALUES ('11.718-150', '4985     ', 'R VINTE', 'JD QUIETUDE                   ');
INSERT INTO cd_cep_br VALUES ('11.722-450', '4985     ', 'R VINTE', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('11.711-110', '4985     ', 'R VINTE', 'JD IMPERADOR IV               ');
INSERT INTO cd_cep_br VALUES ('11.725-290', '4985     ', 'R VINTE', 'T BASTOS (SIT CAMPO)          ');
INSERT INTO cd_cep_br VALUES ('11.711-625', '4985     ', 'R VINTE', 'JD IMPERADOR II               ');
INSERT INTO cd_cep_br VALUES ('11.711-380', '4985     ', 'R VINTE E CINCO', 'JD IMPERADOR IV               ');
INSERT INTO cd_cep_br VALUES ('11.711-040', '4985     ', 'R VINTE E CINCO A', 'JD IMPERADOR IV               ');
INSERT INTO cd_cep_br VALUES ('11.704-790', '4985     ', 'R VINTE E CINCO DE AGOSTO', 'VL MIRIM                      ');
INSERT INTO cd_cep_br VALUES ('11.704-750', '4985     ', 'R VINTE E CINCO DE JANEIRO', 'VL MIRIM                      ');
INSERT INTO cd_cep_br VALUES ('11.722-290', '4985     ', 'R VINTE E DOIS', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('11.711-340', '4985     ', 'R VINTE E DOIS', 'JD IMPERADOR IV               ');
INSERT INTO cd_cep_br VALUES ('11.725-360', '4985     ', 'R VINTE E DOIS', 'T BASTOS (SIT CAMPO)          ');
INSERT INTO cd_cep_br VALUES ('11.725-490', '4985     ', 'AV VINTE E DOIS', 'T BASTOS (SIT CAMPO)          ');
INSERT INTO cd_cep_br VALUES ('19.063-750', '5064     ', 'R SANTOS CASAROTTI', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('19.020-390', '5064     ', 'R SANTOS DUMONT', 'VL MARISTELA                  ');
INSERT INTO cd_cep_br VALUES ('19.031-120', '5064     ', 'R SANTOS PARDO', 'JD S FILOMENA                 ');
INSERT INTO cd_cep_br VALUES ('19.060-380', '5064     ', 'R SAO BENTO', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('14.025-110', '5126     ', 'R BARAO DO AMAZONAS- DE 1387/1388 AO FIM', 'JD SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('14.092-000', '5126     ', 'R BARAO DO BANANAL', 'JD ANHANGUERA                 ');
INSERT INTO cd_cep_br VALUES ('14.010-140', '5126     ', 'PC BARAO DO RIO BRANCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.030-198', '5126     ', 'TV BARAUNA', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('14.078-470', '5126     ', 'R BARRA BONITA', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('14.055-550', '5126     ', 'TV BARRAS', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('14.075-000', '5126     ', 'R BARRETOS', 'VL ELISA                      ');
INSERT INTO cd_cep_br VALUES ('14.055-119', '5126     ', 'TV BARTIRA', 'AT IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('14.050-080', '5126     ', 'R BARTOLOMEU DE GUSMAO', 'VL TIBERIO                    ');
INSERT INTO cd_cep_br VALUES ('14.060-460', '5126     ', 'R BASILIO DA GAMA', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('14.066-422', '5126     ', 'R BASILIO ORIENTE', 'JD O L CAMARGO                ');
INSERT INTO cd_cep_br VALUES ('14.057-330', '5126     ', 'R BASILIO VEIGA DOS SANTOS', 'D B J MIELLE                  ');
INSERT INTO cd_cep_br VALUES ('14.090-160', '5126     ', 'R BATATAIS', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('14.030-497', '5126     ', 'TV BAURU', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('14.075-516', '5126     ', 'R BEBEDOURO', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('14.051-070', '5126     ', 'R BELA VISTA', 'VL MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('14.060-445', '5126     ', 'TV BELEM', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('14.075-480', '5126     ', 'R BELGICA', 'VL ELISA                      ');
INSERT INTO cd_cep_br VALUES ('14.055-562', '5126     ', 'TV BELIDE DO CAMPO', 'SUMAREZINHO                   ');
INSERT INTO cd_cep_br VALUES ('14.021-270', '5126     ', 'R BELMACIO POUSA GODINHO', 'C RIBEIRAO                    ');
INSERT INTO cd_cep_br VALUES ('14.085-350', '5126     ', 'R BELMONTE', 'JD MOSTEIRO                   ');
INSERT INTO cd_cep_br VALUES ('14.080-199', '5126     ', 'TV BELO HORIZONTE', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.095-050', '5126     ', 'R BENEDICTA RODRIGUES DOMINGOS', 'PRQ I LAGOINHA                ');
INSERT INTO cd_cep_br VALUES ('14.079-319', '5126     ', 'R BENEDICTO JACINTO DE SOUZA', 'JD F FERNANDES                ');
INSERT INTO cd_cep_br VALUES ('14.065-683', '5126     ', 'R BENEDICTO THOMAZ TERRERI', 'PRQ FIGUEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('14.066-325', '5126     ', 'R AUGUSTA PORFIRIO', 'JD O L CAMARGO                ');
INSERT INTO cd_cep_br VALUES ('14.020-609', '5126     ', 'PC AUGUSTO APPARECIDO MAZZA', 'JD IRAJA                      ');
INSERT INTO cd_cep_br VALUES ('14.095-140', '5126     ', 'R AUGUSTO BIANCHI', 'PRQ I LAGOINHA                ');
INSERT INTO cd_cep_br VALUES ('14.095-110', '5126     ', 'R AUGUSTO BORTOLOTI', 'PRQ I LAGOINHA                ');
INSERT INTO cd_cep_br VALUES ('14.070-559', '5126     ', 'R AUGUSTO CARBONARO', 'A A PALMA                     ');
INSERT INTO cd_cep_br VALUES ('14.065-150', '5126     ', 'R AUGUSTO FRANCISCO CAMELO', 'JD J S JUNIOR                 ');
INSERT INTO cd_cep_br VALUES ('14.065-520', '5126     ', 'R AUGUSTO GALLO', 'JD J P A FERRAZ               ');
INSERT INTO cd_cep_br VALUES ('14.076-250', '5126     ', 'R AUGUSTO JOSE PALMA', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('14.075-665', '5126     ', 'R AUGUSTO PESSOTI', 'PRQ I TANQUINHO               ');
INSERT INTO cd_cep_br VALUES ('14.050-350', '5126     ', 'R AUGUSTO SEVERO', 'VL TIBERIO                    ');
INSERT INTO cd_cep_br VALUES ('14.075-800', '5126     ', 'R AUGUSTO VOLTA', 'PRQ I TANQUINHO               ');
INSERT INTO cd_cep_br VALUES ('14.021-450', '5126     ', 'AV AUREA APPARECIDA BRAGHETTO MACHADO- LADO IMPAR', 'C RIBEIRAO                    ');
INSERT INTO cd_cep_br VALUES ('14.021-460', '5126     ', 'AV AUREA APPARECIDA BRAGHETTO MACHADO- LADO PAR', 'C RIBEIRAO                    ');
INSERT INTO cd_cep_br VALUES ('14.096-750', '5126     ', 'R AURELIANO GARCIA DE OLIVEIRA', 'N RIBEIRANIA                  ');
INSERT INTO cd_cep_br VALUES ('14.098-029', '5126     ', 'PC AURELIO LUCILO PEZZUTTO', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('14.062-071', '5126     ', 'R AURELIO MOSCA', 'JD H RIGON                    ');
INSERT INTO cd_cep_br VALUES ('14.075-780', '5126     ', 'R AURELIO PEZZUTTO', 'PRQ I TANQUINHO               ');
INSERT INTO cd_cep_br VALUES ('14.050-100', '5126     ', 'R AURORA', 'VL TIBERIO                    ');
INSERT INTO cd_cep_br VALUES ('14.070-360', '5126     ', 'R AURORA CORREA PALMA', 'A A PALMA                     ');
INSERT INTO cd_cep_br VALUES ('14.056-090', '5126     ', 'R AURORA MARIA CARAVELLO LOPES', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('14.075-430', '5126     ', 'R AUSTRIA', 'VL ELISA                      ');
INSERT INTO cd_cep_br VALUES ('14.095-450', '5126     ', 'AV AUXILIAR', 'PRQ ANHANGUERA                ');
INSERT INTO cd_cep_br VALUES ('14.095-570', '5126     ', 'V AUXILIAR', 'PRQ I LAGOINHA                ');
INSERT INTO cd_cep_br VALUES ('14.078-841', '5126     ', 'R AUXILIAR', 'E ESTACAO                     ');
INSERT INTO cd_cep_br VALUES ('14.060-130', '5126     ', 'R AVANHANDAVA', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('14.085-049', '5126     ', 'TV AVAY', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.040-169', '5126     ', 'PC AVENCAS', 'JD RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('14.025-270', '5126     ', 'R AYRTON ROXO', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('14.025-469', '5126     ', 'R AZIZ NADER', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('14.020-489', '5126     ', 'R AZIZ SECAF', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('14.094-578', '5126     ', 'R B', 'RCR INTERNACIONAL             ');
INSERT INTO cd_cep_br VALUES ('14.031-794', '5126     ', 'R B', 'COND QTA B VISTA              ');
INSERT INTO cd_cep_br VALUES ('14.093-606', '5126     ', 'R B', 'JD MANSOES                    ');
INSERT INTO cd_cep_br VALUES ('14.078-493', '5126     ', 'R B', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('14.073-806', '5126     ', 'R B', 'COND BAL RECREATIVA           ');
INSERT INTO cd_cep_br VALUES ('09.430-230', '4990     ', 'R BAHIA', 'VL MODERNA (S LUZIA)          ');
INSERT INTO cd_cep_br VALUES ('09.434-410', '4990     ', 'R BALSAMO', 'REC W END (S LUZIA)           ');
INSERT INTO cd_cep_br VALUES ('09.411-100', '4990     ', 'R BALTICO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('09.403-140', '4990     ', 'R BALUART', 'VL GOMES                      ');
INSERT INTO cd_cep_br VALUES ('09.433-480', '4990     ', 'R BAMBORE', 'REC LEDA (S LUZIA)            ');
INSERT INTO cd_cep_br VALUES ('09.405-260', '4990     ', 'R BANDEIRANTES', 'BSQ SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('09.443-110', '4990     ', 'R BANGO', 'E SANTISTA (O F PAULISTA)     ');
INSERT INTO cd_cep_br VALUES ('09.420-300', '4990     ', 'R BARAO DO RIO BRANCO', 'VL TAVOLARO                   ');
INSERT INTO cd_cep_br VALUES ('09.424-170', '4990     ', 'TV BARBARA', 'N COLONIAL                    ');
INSERT INTO cd_cep_br VALUES ('09.435-650', '4990     ', 'EST BARUEL, DO', 'SIT PARAISO (S LUZIA)         ');
INSERT INTO cd_cep_br VALUES ('09.405-490', '4990     ', 'R BASTOS', 'E PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('09.400-100', '4990     ', 'R BATISTA LION', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.425-540', '4990     ', 'R BATURY', 'REC ALEGRE                    ');
INSERT INTO cd_cep_br VALUES ('14.061-270', '5126     ', 'R AMILCAR CATURELLI', 'A MARINCEK                    ');
INSERT INTO cd_cep_br VALUES ('14.080-159', '5126     ', 'PC AMIN ANTONIO CALIL', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.040-059', '5126     ', 'PC AMOR PERFEITO', 'JD RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('14.075-120', '5126     ', 'R AMPARO', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('14.030-590', '5126     ', 'R AFONSO GUIMARAES', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('14.076-310', '5126     ', 'R AFONSO MARTINEZ NEGRAO', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('14.076-480', '5126     ', 'R AFONSO ORANGES', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('14.085-339', '5126     ', 'R AFONSO PENA', 'JD MOSTEIRO                   ');
INSERT INTO cd_cep_br VALUES ('14.090-470', '5126     ', 'R AFONSO SCHIMIDT', 'PRQ BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('14.096-740', '5126     ', 'R AFONSO TARANTO', 'N RIBEIRANIA                  ');
INSERT INTO cd_cep_br VALUES ('14.031-130', '5126     ', 'R AFONSO VILLA', 'PRQ R PRETO                   ');
INSERT INTO cd_cep_br VALUES ('14.040-620', '5126     ', 'R AGNALDO GONCALO NETTO', 'JD ITAU                       ');
INSERT INTO cd_cep_br VALUES ('14.096-390', '5126     ', 'R AGOSTINHO VEIGA', 'RIBEIRANIA                    ');
INSERT INTO cd_cep_br VALUES ('14.093-240', '5126     ', 'R AGOSTINHO VENDRUSCULO', 'PRQ S SEBASTIAO               ');
INSERT INTO cd_cep_br VALUES ('14.020-151', '5126     ', 'TV AGOSTINO CROSTA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('14.078-100', '5126     ', 'R AGUAI', 'JD S FILHO                    ');
INSERT INTO cd_cep_br VALUES ('14.078-090', '5126     ', 'R AGUDOS', 'JD S FILHO                    ');
INSERT INTO cd_cep_br VALUES ('14.057-190', '5126     ', 'R AIDA FERNANDES GOMIDE', 'PRQ ANDORINHAS                ');
INSERT INTO cd_cep_br VALUES ('14.085-015', '5126     ', 'TV AIMORES', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.031-792', '5126     ', 'R A', 'COND QTA B VISTA              ');
INSERT INTO cd_cep_br VALUES ('14.093-602', '5126     ', 'AV A', 'JD MANSOES                    ');
INSERT INTO cd_cep_br VALUES ('14.093-607', '5126     ', 'R A', 'JD MANSOES                    ');
INSERT INTO cd_cep_br VALUES ('14.066-433', '5126     ', 'AV A', 'JD O L CAMARGO                ');
INSERT INTO cd_cep_br VALUES ('14.031-753', '5126     ', 'AV A', 'JD D B SALLES                 ');
INSERT INTO cd_cep_br VALUES ('14.065-680', '5126     ', 'AV A', 'PRQ FIGUEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('14.079-303', '5126     ', 'AV A', 'JD F FERNANDES                ');
INSERT INTO cd_cep_br VALUES ('14.078-494', '5126     ', 'R A', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('14.026-519', '5126     ', 'PC A', 'JD J ROSSI                    ');
INSERT INTO cd_cep_br VALUES ('14.060-271', '5126     ', 'R A', 'VL MORAIS                     ');
INSERT INTO cd_cep_br VALUES ('14.056-035', '5126     ', 'R A-8', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('14.040-290', '5126     ', 'AV ABADE CONSTANTINO', 'JD RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('14.095-460', '5126     ', 'R ABDO CALIL', 'PRQ ANHANGUERA                ');
INSERT INTO cd_cep_br VALUES ('11.717-260', '4985     ', 'AV MINISTRO MARCOS FREIRE', 'BAL PIRES                     ');
INSERT INTO cd_cep_br VALUES ('11.718-380', '4985     ', 'AV MINISTRO MARCOS FREIRE', 'JD ANHANGUERA                 ');
INSERT INTO cd_cep_br VALUES ('11.710-340', '4985     ', 'AV MINISTRO MARCOS FREIRE', 'SOLEMAR                       ');
INSERT INTO cd_cep_br VALUES ('14.051-410', '5126     ', 'R SEBASTIAO MORAIS JUNIOR', 'PRQ RES C UNIVERSITARIA       ');
INSERT INTO cd_cep_br VALUES ('14.060-790', '5126     ', 'R SEBASTIAO PONTON', 'P DUTRA                       ');
INSERT INTO cd_cep_br VALUES ('14.030-447', '5126     ', 'TV SANTA CAROLINA', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('14.055-480', '5126     ', 'R SANTA CATARINA', 'SUMAREZINHO                   ');
INSERT INTO cd_cep_br VALUES ('14.070-650', '5126     ', 'R SANTA CLARA', 'A A PALMA                     ');
INSERT INTO cd_cep_br VALUES ('14.020-729', '5126     ', 'R SANTA CRUZ', 'S C J JACQUES                 ');
INSERT INTO cd_cep_br VALUES ('14.080-198', '5126     ', 'TV SANTA IRENE', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.025-090', '5126     ', 'AV SANTA LUZIA', 'JD SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('14.030-443', '5126     ', 'PC SANTA MADALENA DE CANOSSA', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('14.075-580', '5126     ', 'R SANTA ROSA', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('14.078-780', '5126     ', 'R SANTA ROSA DE VITERBO', 'JD J CLUBE                    ');
INSERT INTO cd_cep_br VALUES ('14.080-096', '5126     ', 'TV SANTA TEREZINHA', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.085-159', '5126     ', 'PC SANTA TEREZINHA', 'VL TAMANDARE                  ');
INSERT INTO cd_cep_br VALUES ('14.096-036', '5126     ', 'R SANTA UNGARETTI MICHELUTTI', 'RIBEIRANIA                    ');
INSERT INTO cd_cep_br VALUES ('14.050-398', '5126     ', 'TV SANTANA', 'VL TIBERIO                    ');
INSERT INTO cd_cep_br VALUES ('14.060-448', '5126     ', 'TV SANTAREM', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('14.050-250', '5126     ', 'R SANTO AMARO', 'VL AMELIA                     ');
INSERT INTO cd_cep_br VALUES ('14.050-240', '5126     ', 'R SANTO ANDRE', 'VL AMELIA                     ');
INSERT INTO cd_cep_br VALUES ('14.080-010', '5126     ', 'PC SANTO ANTONIO', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.093-515', '5126     ', 'R SANTO LANIA SOBRINHO', 'PRQ RES C PORTINARI           ');
INSERT INTO cd_cep_br VALUES ('14.075-060', '5126     ', 'R SANTOS', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('14.050-060', '5126     ', 'R SANTOS DUMONT', 'VL TIBERIO                    ');
INSERT INTO cd_cep_br VALUES ('14.085-450', '5126     ', 'V SAO BENTO, DE', 'JD MOSTEIRO                   ');
INSERT INTO cd_cep_br VALUES ('14.055-007', '5126     ', 'TV SAO BORJA', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('14.030-169', '5126     ', 'TV SAO CAETANO', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('14.080-268', '5126     ', 'TV SAO CAMILO', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.075-100', '5126     ', 'R SAO CARLOS', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('14.055-228', '5126     ', 'TV SAO DOMINGOS', 'VL M LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('14.060-090', '5126     ', 'R SAO FRANCISCO', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('14.090-550', '5126     ', 'R SAO FRANCISCO DE ASSIS', 'JD C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('14.030-448', '5126     ', 'TV SAO GONCALO', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('14.080-340', '5126     ', 'TV SAO JOAO', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.075-190', '5126     ', 'R SAO JOAQUIM', 'VL ELISA                      ');
INSERT INTO cd_cep_br VALUES ('14.080-097', '5126     ', 'TV SAO JORGE', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.010-160', '5126     ', 'R SAO JOSE- ATE 1351/1352', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.025-180', '5126     ', 'R SAO JOSE- DE 1353/1354 AO FIM', 'JD SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('14.078-650', '5126     ', 'R SAO JOSE DOS CAMPOS', 'JD J CLUBE                    ');
INSERT INTO cd_cep_br VALUES ('14.055-486', '5126     ', 'TV SAO JUDAS TADEU', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('14.060-110', '5126     ', 'R SAO LOURENCO', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('14.055-459', '5126     ', 'TV SAO LUIZ', 'VL M LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('14.040-296', '5126     ', 'PC ROSAS', 'JD RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('14.065-620', '5126     ', 'R ROSINA BARTHOLOMEU VASOIN', 'JD J P A FERRAZ               ');
INSERT INTO cd_cep_br VALUES ('14.055-016', '5126     ', 'TV ROSSETO', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('14.021-355', '5126     ', 'PC ROTARY CLUB', 'C RIBEIRAO                    ');
INSERT INTO cd_cep_br VALUES ('14.090-019', '5126     ', 'TV ROTARY CLUBE', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('14.076-100', '5126     ', 'R RUBEN BERTA', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('14.078-610', '5126     ', 'R RUBEN CLAUDIO MOREIRA', 'JD IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('14.065-250', '5126     ', 'R RUBENS CAVALCANTE', 'JD J S JUNIOR                 ');
INSERT INTO cd_cep_br VALUES ('14.085-060', '5126     ', 'TV RUBI', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.020-309', '5126     ', 'PC RUDOLF STEINER', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('14.015-120', '5126     ', 'R RUI BARBOSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.066-039', '5126     ', 'R RUTH CASTANHEIRA BRAGA', 'JD A BALBO                    ');
INSERT INTO cd_cep_br VALUES ('14.094-092', '5126     ', 'R RUY PESSOA DE LIMA', 'JD JULIANA                    ');
INSERT INTO cd_cep_br VALUES ('14.055-039', '5126     ', 'TV SABARA', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('14.075-028', '5126     ', 'R SABATINO DEL LAMA', 'VL ELISA                      ');
INSERT INTO cd_cep_br VALUES ('14.066-420', '5126     ', 'R SABINO BRICHI', 'JD O L CAMARGO                ');
INSERT INTO cd_cep_br VALUES ('14.085-170', '5126     ', 'R SACADURA CABRAL', 'VL TAMANDARE                  ');
INSERT INTO cd_cep_br VALUES ('14.021-045', '5126     ', 'R SAKUMA MIYASAKA', 'C RIBEIRAO                    ');
INSERT INTO cd_cep_br VALUES ('14.010-060', '5126     ', 'R SALDANHA MARINHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.040-210', '5126     ', 'R SALGUEIRO', 'JD RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('14.040-614', '5126     ', 'R SALIM NASSIF', 'JD ITAU                       ');
INSERT INTO cd_cep_br VALUES ('14.051-350', '5126     ', 'R SALTO GRANDE', 'VL MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('14.020-580', '5126     ', 'R SALVADOR COSSO', 'JD IRAJA                      ');
INSERT INTO cd_cep_br VALUES ('14.024-170', '5126     ', 'R SALVADOR DELLOIAGONO', 'JD CANADA                     ');
INSERT INTO cd_cep_br VALUES ('14.092-465', '5126     ', 'R SALVADOR DI FAZIO FILHO', 'RES C PALMARES                ');
INSERT INTO cd_cep_br VALUES ('14.075-770', '5126     ', 'R SALVADOR LOVETRO', 'PRQ I TANQUINHO               ');
INSERT INTO cd_cep_br VALUES ('14.066-127', '5126     ', 'R ESIO JOSE LORENCETE', 'JD A BALBO                    ');
INSERT INTO cd_cep_br VALUES ('14.085-670', '5126     ', 'TV ESMERALDA', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.075-440', '5126     ', 'R ESPANHA', 'VL ELISA                      ');
INSERT INTO cd_cep_br VALUES ('14.085-589', '5126     ', 'TV ESPERANTO', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.055-030', '5126     ', 'R ESPIRITO SANTO- ATE 1779/1780', 'SUMAREZINHO                   ');
INSERT INTO cd_cep_br VALUES ('14.060-510', '5126     ', 'R ESPIRITO SANTO- DE 1781/1782 AO FIM', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('14.061-140', '5126     ', 'R ESTEPHANIA SERVIDONI CARNEIRO', 'A MARINCEK                    ');
INSERT INTO cd_cep_br VALUES ('14.056-039', '5126     ', 'R ESTUDANTE FLAVIO ROBERTO AGUILAR', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('14.096-580', '5126     ', 'R OTTO BENZ', 'N RIBEIRANIA                  ');
INSERT INTO cd_cep_br VALUES ('14.096-080', '5126     ', 'R OVIDIO JOSE DE FARIA', 'RIBEIRANIA                    ');
INSERT INTO cd_cep_br VALUES ('14.056-350', '5126     ', 'R OVIDIO REGINI', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('14.031-014', '5126     ', 'R RAPHAEL DE LEO', 'VL GUIOMAR                    ');
INSERT INTO cd_cep_br VALUES ('14.070-680', '5126     ', 'R RAPHAEL DE LUCCA', 'A A PALMA                     ');
INSERT INTO cd_cep_br VALUES ('14.025-048', '5126     ', 'R RAPHAEL PILEGGI', 'JD SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('14.095-560', '5126     ', 'R RAUL DE FARIA- ATE 199/200', 'PRQ ANHANGUERA                ');
INSERT INTO cd_cep_br VALUES ('14.093-110', '5126     ', 'R RAUL DE FARIA- DE 201/202 AO FIM', 'VL ABRANCHES                  ');
INSERT INTO cd_cep_br VALUES ('14.026-220', '5126     ', 'R RAUL PEIXOTO', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('14.060-064', '5126     ', 'R RAUL POMPEIA', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('14.098-230', '5126     ', 'R RAUL SANTOS SILVA', 'JD R BENEDETTI                ');
INSERT INTO cd_cep_br VALUES ('14.065-440', '5126     ', 'R RAYMUNDO LABATE (MANO)', 'JD J P A FERRAZ               ');
INSERT INTO cd_cep_br VALUES ('14.078-390', '5126     ', 'AV RECIFE- ATE 1299/1300', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('14.079-032', '5126     ', 'AV RECIFE- DE 1301/1302 AO FIM', 'JD S FILHO                    ');
INSERT INTO cd_cep_br VALUES ('14.085-370', '5126     ', 'R REDENCAO, DA', 'JD MOSTEIRO                   ');
INSERT INTO cd_cep_br VALUES ('14.091-120', '5126     ', 'R REGINA', 'JD MACEDO                     ');
INSERT INTO cd_cep_br VALUES ('14.051-478', '5126     ', 'R PROFESSORA NILCE MARTINS DE OLIVEIRA', 'PRQ RES C UNIVERSITARIA       ');
INSERT INTO cd_cep_br VALUES ('14.024-340', '5126     ', 'R PROFESSORA OPHELIA RIBEIRO CICIARELLI', 'JD CANADA                     ');
INSERT INTO cd_cep_br VALUES ('14.030-019', '5126     ', 'R PROFESSORA SEBASTIANA GARCIA', 'REPUBLICA                     ');
INSERT INTO cd_cep_br VALUES ('14.066-436', '5126     ', 'R PROFESSORA ZITA MAFFUD SECAF', 'JD O L CAMARGO                ');
INSERT INTO cd_cep_br VALUES ('14.091-077', '5126     ', 'PC PROFESSORA-DOUTORA ELZA APPARECIDA DINAMARCO S', 'JD MACEDO                     ');
INSERT INTO cd_cep_br VALUES ('14.056-808', '5126     ', 'R PROFESSORA-DOUTORA LAURA A. DE OLIVEIRA', 'JD IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('14.076-069', '5126     ', 'PC PROFESSORES, DOS', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('14.055-229', '5126     ', 'PC PROFETA JOSEPH SMITH', 'SUMAREZINHO                   ');
INSERT INTO cd_cep_br VALUES ('14.062-238', '5126     ', 'R PROJETADA', 'PRQ PINUS                     ');
INSERT INTO cd_cep_br VALUES ('14.091-079', '5126     ', 'PC BARAO DE MAUA', 'JD MACEDO                     ');
INSERT INTO cd_cep_br VALUES ('14.030-190', '5126     ', 'R BARAO DE MAUA', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('14.010-120', '5126     ', 'R BARAO DO AMAZONAS- ATE 1385/1386', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.713-650', '4985     ', 'AV MINISTRO MARCOS FREIRE', 'PRQ AMERICAS                  ');
INSERT INTO cd_cep_br VALUES ('11.712-680', '4985     ', 'AV MINISTRO MARCOS FREIRE', 'JD SAMAMBAIA                  ');
INSERT INTO cd_cep_br VALUES ('11.711-790', '4985     ', 'AV MINISTRO MARCOS FREIRE', 'BAL ESMERALDA                 ');
INSERT INTO cd_cep_br VALUES ('11.724-000', '4985     ', 'AV MINISTRO MARCOS FREIRE', 'T BASTOS (SIT CAMPO)          ');
INSERT INTO cd_cep_br VALUES ('11.700-760', '4985     ', 'R MINISTRO SALGADO FILHO', 'C FORTE                       ');
INSERT INTO cd_cep_br VALUES ('11.708-390', '4985     ', 'R MIOZOTIS , DOS', 'BAL FLORIDA                   ');
INSERT INTO cd_cep_br VALUES ('11.719-050', '4985     ', 'R MOACIR DE CAMARGO', 'VL TUPI                       ');
INSERT INTO cd_cep_br VALUES ('11.701-100', '4985     ', 'R MOCOCA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('11.702-720', '4985     ', 'R MONTE CASTELO', 'CPO AVIACAO                   ');
INSERT INTO cd_cep_br VALUES ('11.712-180', '4985     ', 'R MONTE SERRAT', 'JD MELVI                      ');
INSERT INTO cd_cep_br VALUES ('11.704-150', '4985     ', 'R MONTEIRO LOBATO', 'VL ASSUNCAO                   ');
INSERT INTO cd_cep_br VALUES ('11.703-570', '4985     ', 'R MORUBIXABA', 'VL TUPI                       ');
INSERT INTO cd_cep_br VALUES ('11.703-150', '4985     ', 'R MURA', 'VL TUPI                       ');
INSERT INTO cd_cep_br VALUES ('11.703-760', '4985     ', 'R MURIQUITA', 'VL TUPI                       ');
INSERT INTO cd_cep_br VALUES ('11.723-170', '4985     ', 'R N', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('11.724-210', '4985     ', 'R N', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('11.719-130', '4985     ', 'R NANCYR FELICIANO DE OLIVEIRA', 'VL TUPI                       ');
INSERT INTO cd_cep_br VALUES ('11.703-620', '4985     ', 'R NAPOLEAO LAUREANO', 'VL TUPI                       ');
INSERT INTO cd_cep_br VALUES ('11.708-420', '4985     ', 'R NARCISOS , DOS', 'BAL FLORIDA                   ');
INSERT INTO cd_cep_br VALUES ('11.711-220', '4985     ', 'R NELSON DOS SANTOS ALCATRAO JUNIOR', 'JD IMPERADOR IV               ');
INSERT INTO cd_cep_br VALUES ('11.701-180', '4985     ', 'PC NESTOR ANTONIO DE OLIVEIRA SOBRINHO', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('11.708-300', '4985     ', 'PC NESTOR FERREIRA DA ROCHA', 'BAL FLORIDA                   ');
INSERT INTO cd_cep_br VALUES ('11.706-100', '4985     ', 'R NESTOR FERREIRA DA ROCHA JUNIOR', 'VL CAICARA                    ');
INSERT INTO cd_cep_br VALUES ('11.702-240', '4985     ', 'R NICARAGUA', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('11.725-470', '4985     ', 'R NICOLA BOZZELLA', 'T BASTOS (SIT CAMPO)          ');
INSERT INTO cd_cep_br VALUES ('11.718-260', '4985     ', 'R NILO JOSE MAFRA', 'JD QUIETUDE                   ');
INSERT INTO cd_cep_br VALUES ('11.705-720', '4985     ', 'PC NILO PROCOPIO PECANHA', 'BAL MARACANA                  ');
INSERT INTO cd_cep_br VALUES ('11.704-250', '4985     ', 'R NILZA FERREIRA GENARO', 'C OCIAN                       ');
INSERT INTO cd_cep_br VALUES ('11.714-350', '4985     ', 'R NISIA FLORESTA', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('11.709-040', '4985     ', 'R NOEL ROSA', 'SOLEMAR                       ');
INSERT INTO cd_cep_br VALUES ('11.722-510', '4985     ', 'PC NOEL UVINHAS', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('11.701-150', '4985     ', 'R MARILIA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('11.707-050', '4985     ', 'R MARINGA', 'VILAMAR                       ');
INSERT INTO cd_cep_br VALUES ('11.705-500', '4985     ', 'R MARIO DAIGE', 'BAL MARACANA                  ');
INSERT INTO cd_cep_br VALUES ('11.704-120', '4985     ', 'R MARIO DE ANDRADE', 'VL ASSUNCAO                   ');
INSERT INTO cd_cep_br VALUES ('11.704-350', '4985     ', 'R MARIO GUIDO FERRARO', 'C OCIAN                       ');
INSERT INTO cd_cep_br VALUES ('11.724-040', '4985     ', 'R MARIO IANNELLI', 'T BASTOS (SIT CAMPO)          ');
INSERT INTO cd_cep_br VALUES ('11.708-330', '4985     ', 'R MARIO POSSANI', 'BAL FLORIDA                   ');
INSERT INTO cd_cep_br VALUES ('11.700-180', '4985     ', 'R MARIO TAMASHIRO', 'C FORTE                       ');
INSERT INTO cd_cep_br VALUES ('11.707-280', '4985     ', 'R MARQUES DE HERVAL', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('11.707-240', '4985     ', 'R MARQUES DE MONTE ALEGRE', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('11.707-230', '4985     ', 'R MARQUES DE OLINDA', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('11.725-050', '4985     ', 'AV MARQUESA DE SANTOS', 'T BASTOS (SIT CAMPO)          ');
INSERT INTO cd_cep_br VALUES ('11.702-790', '4985     ', 'R MARTIM AFONSO DE SOUZA', 'CPO AVIACAO                   ');
INSERT INTO cd_cep_br VALUES ('11.725-210', '4985     ', 'R MARTIM FRANCISCO', 'T BASTOS (SIT CAMPO)          ');
INSERT INTO cd_cep_br VALUES ('11.702-410', '4985     ', 'R MARTINIANO DE ANDRADE BITENCURT', 'CPO AVIACAO                   ');
INSERT INTO cd_cep_br VALUES ('11.717-130', '4985     ', 'R MARTINIANO JOSE DAS NEVES', 'VL MIRIM                      ');
INSERT INTO cd_cep_br VALUES ('11.704-000', '4985     ', 'R MARTINS FONTES', 'VL ASSUNCAO                   ');
INSERT INTO cd_cep_br VALUES ('11.724-140', '4985     ', 'R MATHEUS CIPULO', 'T BASTOS (SIT CAMPO)          ');
INSERT INTO cd_cep_br VALUES ('11.706-360', '4985     ', 'R MATHILDE AZEVEDO SETUBAL', 'VL CAICARA                    ');
INSERT INTO cd_cep_br VALUES ('11.703-090', '4985     ', 'R MAUES', 'VL TUPI                       ');
INSERT INTO cd_cep_br VALUES ('11.700-140', '4985     ', 'AV MAURICIO JOSE CARDOSO', 'C FORTE                       ');
INSERT INTO cd_cep_br VALUES ('11.706-280', '4985     ', 'R MAURICY MOURA', 'VL CAICARA                    ');
INSERT INTO cd_cep_br VALUES ('11.706-520', '4985     ', 'R MAXIMINA ILDEFONSO VENTURA', 'VL CAICARA                    ');
INSERT INTO cd_cep_br VALUES ('11.724-330', '4985     ', 'R MAXIMIO DOMINGUES GRACIO', 'JD GUARAMAR                   ');
INSERT INTO cd_cep_br VALUES ('11.714-540', '4985     ', 'R MEDEIROS E ALBUQUERQUE', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('11.703-710', '4985     ', 'R MEINACOS', 'VL TUPI                       ');
INSERT INTO cd_cep_br VALUES ('11.702-570', '4985     ', 'R MEM DE SA', 'CPO AVIACAO                   ');
INSERT INTO cd_cep_br VALUES ('11.713-480', '4985     ', 'R MENOTTI DEL PICCHIA', 'BAL ESMERALDA                 ');
INSERT INTO cd_cep_br VALUES ('11.713-630', '4985     ', 'R MESTRE VALENTIM', 'BAL ESMERALDA                 ');
INSERT INTO cd_cep_br VALUES ('11.713-270', '4985     ', 'R MEXICO', 'PRQ AMERICAS                  ');
INSERT INTO cd_cep_br VALUES ('11.702-100', '4985     ', 'R MEXICO', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('19.085-390', '5064     ', 'R MARIO SERGIO CALDEIRA', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('19.015-100', '5064     ', 'R MARIO SIMOES DE SOUZA', 'VL ESTADIO                    ');
INSERT INTO cd_cep_br VALUES ('19.063-090', '5064     ', 'R MARIO TETSUO TAKANO', 'PRQ SHIRAIWA                  ');
INSERT INTO cd_cep_br VALUES ('19.040-160', '5064     ', 'R MARIQUINHA CUNHA', 'VL VERINHA                    ');
INSERT INTO cd_cep_br VALUES ('19.100-310', '5064     ', 'R MARISTELA MAZZUCHELLI DE SOUZA', 'CJ HAB JD H SALVADOR          ');
INSERT INTO cd_cep_br VALUES ('19.023-120', '5064     ', 'R MARQUES DE POMBAL', 'PRQ S J TADEU                 ');
INSERT INTO cd_cep_br VALUES ('19.050-390', '5064     ', 'R MARREY JUNIOR', 'JD BONGIOVANI                 ');
INSERT INTO cd_cep_br VALUES ('19.033-540', '5064     ', 'R MARTE', 'PRQ JABAQUARA                 ');
INSERT INTO cd_cep_br VALUES ('19.031-045', '5064     ', 'TV MARZOLA', 'VL LUSO                       ');
INSERT INTO cd_cep_br VALUES ('19.061-550', '5064     ', 'R JOAQUIM PEREIRA DE ALMEIDA', 'JD CAMBUY                     ');
INSERT INTO cd_cep_br VALUES ('19.013-350', '5064     ', 'R JOAQUIM ROQUE DA SILVA', 'JD B DARIA                    ');
INSERT INTO cd_cep_br VALUES ('19.027-310', '5064     ', 'R JOAQUIM TOFANELLI', 'JD SABARA                     ');
INSERT INTO cd_cep_br VALUES ('19.034-605', '5064     ', 'TV JOAQUIM VIEIRA DE AGUIAR', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('19.034-670', '5064     ', 'R JOAQUIM VIEIRA DE AGUIAR', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('11.701-340', '4985     ', 'AV MARECHAL MALLET', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('11.700-300', '4985     ', 'AV MARECHAL MASCARENHAS DE MORAES', 'C FORTE                       ');
INSERT INTO cd_cep_br VALUES ('11.700-740', '4985     ', 'R MARECHAL RONDON', 'C FORTE                       ');
INSERT INTO cd_cep_br VALUES ('11.710-280', '4985     ', 'R MARFIM', 'SOLEMAR                       ');
INSERT INTO cd_cep_br VALUES ('11.708-060', '4985     ', 'R MARGARIDA', 'VL BALNEARIA                  ');
INSERT INTO cd_cep_br VALUES ('11.708-360', '4985     ', 'R MARGARIDAS , DAS', 'BAL FLORIDA                   ');
INSERT INTO cd_cep_br VALUES ('11.714-630', '4985     ', 'AV MARGINAL', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('11.707-030', '4985     ', 'R MARIA ANTUNES NAVARRO', 'VILAMAR                       ');
INSERT INTO cd_cep_br VALUES ('11.722-190', '4985     ', 'R MARIA BARBOSA CHAVES', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('11.707-130', '4985     ', 'R MARIA BELTRAME BORLONI', 'VILAMAR                       ');
INSERT INTO cd_cep_br VALUES ('11.705-350', '4985     ', 'R MARIA BORELLA CONTE', 'BAL MARACANA                  ');
INSERT INTO cd_cep_br VALUES ('11.721-080', '4985     ', 'R MARIA CAO VINO', 'VL ANTARTICA                  ');
INSERT INTO cd_cep_br VALUES ('11.712-560', '4985     ', 'AV MARIA CAVALCANTE DA SILVA', 'JD SAMAMBAIA                  ');
INSERT INTO cd_cep_br VALUES ('11.705-470', '4985     ', 'R MARIA DA CONCEICAO GONCALVES', 'BAL MARACANA                  ');
INSERT INTO cd_cep_br VALUES ('11.708-490', '4985     ', 'PC MARIA DA COSTA CARVALHO', 'BAL FLORIDA                   ');
INSERT INTO cd_cep_br VALUES ('11.706-090', '4985     ', 'R MARIA DA PENHA MARTINS', 'VL CAICARA                    ');
INSERT INTO cd_cep_br VALUES ('11.722-090', '4985     ', 'R MARIA DE JESUS JARDIM', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('11.707-060', '4985     ', 'R MARIA DE LOURDES SIMOES E SIMOES', 'VILAMAR                       ');
INSERT INTO cd_cep_br VALUES ('11.724-080', '4985     ', 'PC MARIA DO CARMO DA SILVA', 'T BASTOS (SIT CAMPO)          ');
INSERT INTO cd_cep_br VALUES ('11.721-230', '4985     ', 'R MARIA DO CARMO FERRO GOMES ORNELLAS', 'VL ANTARTICA                  ');
INSERT INTO cd_cep_br VALUES ('11.722-160', '4985     ', 'R MARIA FAUSTINO DA SILVA', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('14.055-540', '5126     ', 'TV PROPRIA', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('14.015-100', '5126     ', 'R PRUDENTE DE MORAIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.055-609', '5126     ', 'TV PURA PANTOZZI', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('14.094-170', '5126     ', 'R Q', 'PRQ LAGOS                     ');
INSERT INTO cd_cep_br VALUES ('14.093-534', '5126     ', 'R QUARENTA', 'PRQ RES C PORTINARI           ');
INSERT INTO cd_cep_br VALUES ('14.076-282', '5126     ', 'R QUARENTA E OITO', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('14.076-284', '5126     ', 'R QUARENTA E SETE', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('14.093-530', '5126     ', 'R QUARENTA E SETE', 'PRQ RES C PORTINARI           ');
INSERT INTO cd_cep_br VALUES ('14.093-578', '5126     ', 'R QUARENTA E UM', 'PRQ RES C PORTINARI           ');
INSERT INTO cd_cep_br VALUES ('14.095-310', '5126     ', 'R QUARTO BERTOLDI', 'PRQ I LAGOINHA                ');
INSERT INTO cd_cep_br VALUES ('14.093-584', '5126     ', 'R QUATORZE', 'PRQ RES C PORTINARI           ');
INSERT INTO cd_cep_br VALUES ('14.094-601', '5126     ', 'R QUATORZE', 'COND P IPES                   ');
INSERT INTO cd_cep_br VALUES ('14.075-812', '5126     ', 'EST QUATRO', 'CHS P C CARVALHO              ');
INSERT INTO cd_cep_br VALUES ('14.094-614', '5126     ', 'R QUATRO', 'COND P IPES                   ');
INSERT INTO cd_cep_br VALUES ('14.098-558', '5126     ', 'R QUATRO', 'RCR ACACIAS                   ');
INSERT INTO cd_cep_br VALUES ('14.031-745', '5126     ', 'R QUATRO', 'JD D B SALLES                 ');
INSERT INTO cd_cep_br VALUES ('14.098-565', '5126     ', 'R QUATRO', 'NUC S LUIS                    ');
INSERT INTO cd_cep_br VALUES ('14.079-393', '5126     ', 'R QUATRO', 'JD D T CARVALHO               ');
INSERT INTO cd_cep_br VALUES ('14.062-242', '5126     ', 'R QUATRO', 'PRQ PINUS                     ');
INSERT INTO cd_cep_br VALUES ('14.093-636', '5126     ', 'R QUATRO', 'PRQ FLAMBOYANS                ');
INSERT INTO cd_cep_br VALUES ('14.078-800', '5126     ', 'R QUATRO', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('14.073-812', '5126     ', 'R QUATRO', 'COND BAL RECREATIVA           ');
INSERT INTO cd_cep_br VALUES ('14.056-810', '5126     ', 'R QUATRO', 'JD IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('14.060-672', '5126     ', 'R QUATRO', 'RES AMERICAS                  ');
INSERT INTO cd_cep_br VALUES ('14.030-622', '5126     ', 'R QUATRO', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('14.094-233', '5126     ', 'AV QUATRO- LADO IMPAR', 'RES PRQ SERVIDORES            ');
INSERT INTO cd_cep_br VALUES ('14.094-232', '5126     ', 'AV QUATRO- LADO PAR', 'RES PRQ SERVIDORES            ');
INSERT INTO cd_cep_br VALUES ('14.024-150', '5126     ', 'R QUEBEC', 'JD CANADA                     ');
INSERT INTO cd_cep_br VALUES ('14.096-089', '5126     ', 'R QUINTILIO BIAGIOTTI', 'RIBEIRANIA                    ');
INSERT INTO cd_cep_br VALUES ('14.077-130', '5126     ', 'R PROFESSOR LUIZ AUGUSTO COSTA', 'Q FACCI I                     ');
INSERT INTO cd_cep_br VALUES ('14.078-790', '5126     ', 'R PROFESSOR LUIZ DE LAZZARI', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('14.020-188', '5126     ', 'R PROFESSOR MARIANO SIQUEIRA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('14.021-310', '5126     ', 'AV PROFESSOR MARIO AUTUORI', 'C RIBEIRAO                    ');
INSERT INTO cd_cep_br VALUES ('14.055-280', '5126     ', 'R PROFESSOR MARIO RIBEIRO DE ARAUJO', 'SUMAREZINHO                   ');
INSERT INTO cd_cep_br VALUES ('14.021-255', '5126     ', 'R PROFESSOR MARIO RODRIGUES DA SILVA', 'C RIBEIRAO                    ');
INSERT INTO cd_cep_br VALUES ('14.025-460', '5126     ', 'R PROFESSOR MARIO ROXO', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('14.092-335', '5126     ', 'PC PROFESSOR MIGUEL ROLANDO COVIAN', 'JD ZARA                       ');
INSERT INTO cd_cep_br VALUES ('14.021-177', '5126     ', 'R PROFESSOR PAULO MONTE SERRAT', 'C RIBEIRAO                    ');
INSERT INTO cd_cep_br VALUES ('14.031-410', '5126     ', 'AV PROFESSOR PEDREIRA DE FREITAS- LADO IMPAR', 'PRQ R PRETO                   ');
INSERT INTO cd_cep_br VALUES ('14.031-400', '5126     ', 'AV PROFESSOR PEDREIRA DE FREITAS- LADO PAR', 'PRQ R PRETO                   ');
INSERT INTO cd_cep_br VALUES ('14.031-260', '5126     ', 'R PROFESSOR RENATO JARDIM', 'PRQ R PRETO                   ');
INSERT INTO cd_cep_br VALUES ('14.021-256', '5126     ', 'R PROFESSOR ROMUALDO MONTEIRO DE BARROS', 'C RIBEIRAO                    ');
INSERT INTO cd_cep_br VALUES ('14.030-489', '5126     ', 'PC PROFESSOR SALK', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('14.021-410', '5126     ', 'R PROFESSOR SYLVIO MARCONDES MACHADO', 'C RIBEIRAO                    ');
INSERT INTO cd_cep_br VALUES ('14.062-000', '5126     ', 'R PROFESSOR TAKASHI SHIMO', 'JD H RIGON                    ');
INSERT INTO cd_cep_br VALUES ('14.093-390', '5126     ', 'R PROFESSOR THEOTONIO MONTEIRO DE BARROS FILHO', 'PRQ S SEBASTIAO               ');
INSERT INTO cd_cep_br VALUES ('14.025-330', '5126     ', 'R PROFESSOR VESPAZIANO PIZZA', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('14.031-440', '5126     ', 'R PROFESSOR WLADEMIR PINTO FERRAZ', 'PRQ R PRETO                   ');
INSERT INTO cd_cep_br VALUES ('14.021-300', '5126     ', 'R PROFESSOR-DOUTOR JOSE BARBIERI FILHO', 'C RIBEIRAO                    ');
INSERT INTO cd_cep_br VALUES ('14.021-258', '5126     ', 'R PROFESSOR-DOUTOR WALFREDO PADOVAN', 'C RIBEIRAO                    ');
INSERT INTO cd_cep_br VALUES ('14.040-020', '5126     ', 'AV PROFESSOR-DOUTOR ZEFERINO VAZ', 'VL MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('14.020-280', '5126     ', 'R PROFESSOR, DO', 'JD IRAJA                      ');
INSERT INTO cd_cep_br VALUES ('14.066-336', '5126     ', 'R PROFESSORA ADORANA MARIA', 'JD M C LOPES (D AMALIA)       ');
INSERT INTO cd_cep_br VALUES ('14.057-120', '5126     ', 'R PROFESSORA ALAYDE DE ALMEIDA VILLELA', 'PRQ ANDORINHAS                ');
INSERT INTO cd_cep_br VALUES ('14.051-480', '5126     ', 'R PROFESSORA ANTONIETA OLIVEIRA DE ALMEIDA', 'PRQ RES C UNIVERSITARIA       ');
INSERT INTO cd_cep_br VALUES ('14.093-480', '5126     ', 'R PROFESSORA CANDIDA TEIXEIRA GOLFETO', 'PRQ S SEBASTIAO               ');
INSERT INTO cd_cep_br VALUES ('14.056-616', '5126     ', 'R PROFESSORA COTINHA JARDIM PORTO', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('14.093-550', '5126     ', 'AV PROFESSORA DINA RIZZI', 'PRQ RES C PORTINARI           ');
INSERT INTO cd_cep_br VALUES ('14.091-020', '5126     ', 'R PROFESSORA EDINA ROCHA DE FREITAS', 'JD MACEDO                     ');
INSERT INTO cd_cep_br VALUES ('14.051-459', '5126     ', 'R PROFESSORA EMILIA DE OLIVEIRA HAILER', 'PRQ RES C UNIVERSITARIA       ');
INSERT INTO cd_cep_br VALUES ('14.079-304', '5126     ', 'R PROFESSORA HELENA VILLELA MENDES', 'JD F FERNANDES                ');
INSERT INTO cd_cep_br VALUES ('14.065-190', '5126     ', 'R PROFESSORA IGNES SANDOVAL SOARES DE OLIVEIRA', 'JD J S JUNIOR                 ');
INSERT INTO cd_cep_br VALUES ('14.061-620', '5126     ', 'R PROFESSORA LEILA NAJAR', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('14.066-120', '5126     ', 'R ELOY PETEAN- DE 401/402 AO FIM', 'JD A BALBO                    ');
INSERT INTO cd_cep_br VALUES ('14.065-070', '5126     ', 'R ELPIDIO FARIA', 'JD J S JUNIOR                 ');
INSERT INTO cd_cep_br VALUES ('14.050-290', '5126     ', 'R ELPIDIO GOMES', 'VL AMELIA                     ');
INSERT INTO cd_cep_br VALUES ('14.062-020', '5126     ', 'R ELVIRA AMADOR BIASOLI', 'JD H RIGON                    ');
INSERT INTO cd_cep_br VALUES ('14.071-730', '5126     ', 'R ELVIRA CEZAR VITALIANO', 'A SIMIONI                     ');
INSERT INTO cd_cep_br VALUES ('14.092-240', '5126     ', 'R ELVIRA FANINI CASADIO', 'JD ITAPORA                    ');
INSERT INTO cd_cep_br VALUES ('14.021-250', '5126     ', 'R ELVIRO AMILCARE FROLDI', 'C RIBEIRAO                    ');
INSERT INTO cd_cep_br VALUES ('14.071-470', '5126     ', 'AV DOUTOR WILQUEM MANOEL NEVES- LADO IMPAR', 'A SIMIONI                     ');
INSERT INTO cd_cep_br VALUES ('14.098-170', '5126     ', 'R OLIVIA MARIA DE JESUS', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('14.051-450', '5126     ', 'R OLIVIA RODINI LUIZ', 'PRQ RES C UNIVERSITARIA       ');
INSERT INTO cd_cep_br VALUES ('14.071-190', '5126     ', 'R OLYMPIO ROSSI', 'A SIMIONI                     ');
INSERT INTO cd_cep_br VALUES ('14.096-410', '5126     ', 'R PROFESSOR BENEDITO DE SIQUEIRA ABREU', 'RIBEIRANIA                    ');
INSERT INTO cd_cep_br VALUES ('14.020-308', '5126     ', 'PC PROFESSOR BENEDITO SAMPAIO', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('14.025-489', '5126     ', 'PC PROFESSOR BENONI FERREIRA GABARRA', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('14.094-238', '5126     ', 'R PROFESSOR BERNARDINO V. PREVIATELLO', 'RES PRQ SERVIDORES            ');
INSERT INTO cd_cep_br VALUES ('14.092-189', '5126     ', 'PC PROFESSOR CASSIO BOTTURA', 'JD ANHANGUERA                 ');
INSERT INTO cd_cep_br VALUES ('14.025-650', '5126     ', 'R PROFESSOR CORREA LEITE', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('14.066-070', '5126     ', 'R PROFESSOR DANTE ROLANDO GUAZZELLI', 'JD A BALBO                    ');
INSERT INTO cd_cep_br VALUES ('14.071-630', '5126     ', 'R PROFESSOR DOMINGOS ANGERAMI', 'A SIMIONI                     ');
INSERT INTO cd_cep_br VALUES ('14.098-030', '5126     ', 'R PROFESSOR EDGARD BUENO', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('14.015-109', '5126     ', 'PC PROFESSOR EDGARD CAJADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.098-020', '5126     ', 'R PROFESSOR GARIBALDI BIASOLI', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('14.057-030', '5126     ', 'R PROFESSOR GENTIL GOMIDE DE CASTRO', 'PRQ ANDORINHAS                ');
INSERT INTO cd_cep_br VALUES ('14.055-276', '5126     ', 'R PROFESSOR HOEHNE', 'SUMAREZINHO                   ');
INSERT INTO cd_cep_br VALUES ('14.093-360', '5126     ', 'R PROFESSOR JOAO BOEMER JARDIM', 'PRQ S SEBASTIAO               ');
INSERT INTO cd_cep_br VALUES ('14.025-310', '5126     ', 'AV PROFESSOR JOAO FIUSA- ATE 1593 - LADO IMPAR', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('14.025-320', '5126     ', 'AV PROFESSOR JOAO FIUSA- ATE 1594 - LADO PAR', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('14.056-275', '5126     ', 'AV D', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('14.024-250', '5126     ', 'AV PROFESSOR JOAO FIUSA- DE 1595 AO FIM - LADO IM', 'JD IRAJA                      ');
INSERT INTO cd_cep_br VALUES ('14.024-260', '5126     ', 'AV PROFESSOR JOAO FIUSA- DE 1596 AO FIM - LADO PA', 'JD IRAJA                      ');
INSERT INTO cd_cep_br VALUES ('14.025-249', '5126     ', 'PC PROFESSOR JOAO LUIZ DE CAMPOS', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('14.051-400', '5126     ', 'R PROFESSOR JOAO MATTIUSSO', 'PRQ RES C UNIVERSITARIA       ');
INSERT INTO cd_cep_br VALUES ('14.021-495', '5126     ', 'R ALTINO DE CASTRO LIMA', 'C RIBEIRAO                    ');
INSERT INTO cd_cep_br VALUES ('14.094-223', '5126     ', 'R ALTINO STEFANELLI', 'RES PRQ SERVIDORES            ');
INSERT INTO cd_cep_br VALUES ('14.077-080', '5126     ', 'R ALTINOPOLIS', 'Q FACCI I                     ');
INSERT INTO cd_cep_br VALUES ('14.095-490', '5126     ', 'R ALTIVA DE FARIA CHAVES', 'PRQ ANHANGUERA                ');
INSERT INTO cd_cep_br VALUES ('14.040-609', '5126     ', 'R ALTIVO CAMPOS', 'JD ITAU                       ');
INSERT INTO cd_cep_br VALUES ('14.085-459', '5126     ', 'PC ALTO DE SAO BENTO', 'JD MOSTEIRO                   ');
INSERT INTO cd_cep_br VALUES ('14.056-240', '5126     ', 'R ALUIZIO TEIXEIRA DIAS', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('14.055-033', '5126     ', 'TV ALVA FABRI MIRANDA', 'SUMAREZINHO                   ');
INSERT INTO cd_cep_br VALUES ('14.010-080', '5126     ', 'R ALVARES CABRAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.050-090', '5126     ', 'R ALVARES DE AZEVEDO', 'VL TIBERIO                    ');
INSERT INTO cd_cep_br VALUES ('14.093-130', '5126     ', 'R ALVARO ABRANCHES LOPES', 'VL ABRANCHES                  ');
INSERT INTO cd_cep_br VALUES ('14.060-290', '5126     ', 'R ALVARO DE LACERDA CHAVES', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('14.080-080', '5126     ', 'R ALAGOAS', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.090-660', '5126     ', 'R ALAYR GRASSESCHI', 'JD SESI                       ');
INSERT INTO cd_cep_br VALUES ('14.091-400', '5126     ', 'R ALBANO JOSE DE CARVALHO', 'P MEDICI                      ');
INSERT INTO cd_cep_br VALUES ('14.051-110', '5126     ', 'R ALBERT EINSTEIN', 'JD ANTARTICA                  ');
INSERT INTO cd_cep_br VALUES ('14.065-693', '5126     ', 'R ALBERTINA ALVES PONTES BERNARDES SILVA', 'PRQ FIGUEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('14.090-259', '5126     ', 'TV ALBERTO ABADE', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('14.040-120', '5126     ', 'R ALBERTO CESARINO', 'JD I MIRIM                    ');
INSERT INTO cd_cep_br VALUES ('14.096-210', '5126     ', 'R ALBERTO COSELLI', 'RIBEIRANIA                    ');
INSERT INTO cd_cep_br VALUES ('14.030-300', '5126     ', 'R ALBERTO DE OLIVEIRA', 'JD M GORETTI                  ');
INSERT INTO cd_cep_br VALUES ('14.030-309', '5126     ', 'TV ALBERTO DE OLIVEIRA', 'JD M GORETTI                  ');
INSERT INTO cd_cep_br VALUES ('14.066-018', '5126     ', 'R ALBERTO FAGGIONATO', 'JD A BALBO                    ');
INSERT INTO cd_cep_br VALUES ('14.075-519', '5126     ', 'PC ALBERTO SANTOS DUMONT', 'VL ELISA                      ');
INSERT INTO cd_cep_br VALUES ('14.020-009', '5126     ', 'PC ALBERTO WHATELY', 'VL SEIXAS                     ');
INSERT INTO cd_cep_br VALUES ('14.055-300', '5126     ', 'R ALBINO CAMARGO NETO', 'SUMAREZINHO                   ');
INSERT INTO cd_cep_br VALUES ('14.091-440', '5126     ', 'R ALBINO GONCALVES', 'IGUATEMI                      ');
INSERT INTO cd_cep_br VALUES ('14.090-010', '5126     ', 'R ALBUQUERQUE LINS', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('14.055-607', '5126     ', 'TV ALCANTARA', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('14.056-395', '5126     ', 'AV ALCEU PAIVA ARANTES', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('14.094-030', '5126     ', 'R ALCIDES COSENZO', 'CJ HAB JD PALMEIRAS           ');
INSERT INTO cd_cep_br VALUES ('14.094-586', '5126     ', 'R ALCIDES PALMA GUIAO', 'RCR INTERNACIONAL             ');
INSERT INTO cd_cep_br VALUES ('14.056-420', '5126     ', 'R ALCIDES PIRES', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('14.075-740', '5126     ', 'R ALCINA ARANTES NOGUEIRA', 'PRQ I TANQUINHO               ');
INSERT INTO cd_cep_br VALUES ('14.091-310', '5126     ', 'R ALDO FOCOSI', 'P MEDICI                      ');
INSERT INTO cd_cep_br VALUES ('14.040-230', '5126     ', 'R ALECRIM', 'JD RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('14.075-500', '5126     ', 'R ALEMANHA', 'VL ELISA                      ');
INSERT INTO cd_cep_br VALUES ('14.079-397', '5126     ', 'R ALEXANDRE CAPELLARI', 'JD D T CARVALHO               ');
INSERT INTO cd_cep_br VALUES ('14.091-210', '5126     ', 'R ALEXANDRE GOMES DE ABREU', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('14.071-669', '5126     ', 'R ALEXANDRE PERASSOLO', 'A SIMIONI                     ');
INSERT INTO cd_cep_br VALUES ('14.056-604', '5126     ', 'R ALEXANDRE SETTI', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('14.062-021', '5126     ', 'R ALEXANDRE VANUCHI LEME', 'JD H RIGON                    ');
INSERT INTO cd_cep_br VALUES ('14.097-030', '5126     ', 'R ALEXANDRE VILLA', 'RCR ANHANGUERA                ');
INSERT INTO cd_cep_br VALUES ('14.065-350', '5126     ', 'R ALEXANDRINA SANTA MARIA', 'JD J P A FERRAZ               ');
INSERT INTO cd_cep_br VALUES ('14.040-320', '5126     ', 'R ALFENEIRO', 'JD RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('14.061-040', '5126     ', 'R ALFONSO LANGELOTTE', 'A MARINCEK                    ');
INSERT INTO cd_cep_br VALUES ('14.093-174', '5126     ', 'R ALFREDO BALDO', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('14.091-520', '5126     ', 'R ALFREDO BENZONI', 'IGUATEMI                      ');
INSERT INTO cd_cep_br VALUES ('14.090-149', '5126     ', 'R ALFREDO BRAGHETTO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('14.031-300', '5126     ', 'R ALFREDO CONDEIXA', 'PRQ R PRETO                   ');
INSERT INTO cd_cep_br VALUES ('14.094-076', '5126     ', 'R ADELINO VALENTIN (ADELINO DO PISTOM)', 'CJ HAB JD PALMEIRAS           ');
INSERT INTO cd_cep_br VALUES ('14.026-390', '5126     ', 'AV ADELMO PERDIZZA- LADO IMPAR', 'RES FLORIDA                   ');
INSERT INTO cd_cep_br VALUES ('14.031-000', '5126     ', 'AV ADELMO PERDIZZA- LADO PAR', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('14.070-490', '5126     ', 'R ADELMO SILVA', 'Q FACCI II                    ');
INSERT INTO cd_cep_br VALUES ('14.093-120', '5126     ', 'R ADEMAR DE BARROS', 'VL ABRANCHES                  ');
INSERT INTO cd_cep_br VALUES ('14.093-532', '5126     ', 'R ADENILSON TAMEGA MONTEIRO', 'PRQ RES C PORTINARI           ');
INSERT INTO cd_cep_br VALUES ('14.026-310', '5126     ', 'R ADERCIA MACHADO GONTIJO', 'RES FLORIDA                   ');
INSERT INTO cd_cep_br VALUES ('14.075-370', '5126     ', 'R ADHMAR PENHA', 'PRQ I C Q JUNQUEIRA           ');
INSERT INTO cd_cep_br VALUES ('14.093-079', '5126     ', 'PC ADIB RISTUM', 'JD INTERLAGOS                 ');
INSERT INTO cd_cep_br VALUES ('14.078-705', '5126     ', 'R ADILSON BIGNARDI', 'JD PATRIARCA                  ');
INSERT INTO cd_cep_br VALUES ('14.085-140', '5126     ', 'R ADOLFO BIANCHI', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('83.504-460', '2829     ', 'R PEDRO VITOR DE LIMA', 'JD A IRIS                     ');
INSERT INTO cd_cep_br VALUES ('83.514-040', '2829     ', 'R PERNAMBUCO', 'VL DOLORES                    ');
INSERT INTO cd_cep_br VALUES ('83.514-020', '2829     ', 'R PIAUI', 'VL DOLORES                    ');
INSERT INTO cd_cep_br VALUES ('83.508-060', '2829     ', 'AV PILARZINHO', 'JD IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('83.507-580', '2829     ', 'R PINHEIRAIS, DOS', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('83.512-210', '2829     ', 'R PINHEIROS', 'JD SILVANA                    ');
INSERT INTO cd_cep_br VALUES ('83.504-110', '2829     ', 'R PIRAQUARA', 'JD ROMA                       ');
INSERT INTO cd_cep_br VALUES ('83.507-540', '2829     ', 'R PITANGUEIRAS', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('83.507-050', '2829     ', 'R PLACIDO GOMES', 'P VL RICA                     ');
INSERT INTO cd_cep_br VALUES ('83.505-560', '2829     ', 'R PM', 'JD GINESTE                    ');
INSERT INTO cd_cep_br VALUES ('83.505-600', '2829     ', 'R POCOS DE CALDAS', 'JD ITAMARATI                  ');
INSERT INTO cd_cep_br VALUES ('85.817-400', '3055     ', 'R UBERLANDIA', 'PERIOLO                       ');
INSERT INTO cd_cep_br VALUES ('85.814-740', '3055     ', 'AV UIRAPURU', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('85.818-790', '3055     ', 'R UNIAO DA VITORIA', 'CATARATAS                     ');
INSERT INTO cd_cep_br VALUES ('85.804-080', '3055     ', 'R UNIAO, DA', '14 DE NOVEMBRO                ');
INSERT INTO cd_cep_br VALUES ('14.030-460', '5126     ', 'R EUCLIDES DA CUNHA', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('14.098-090', '5126     ', 'R EUCLIDES VITORINO DA SILVA', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('14.057-388', '5126     ', 'R EUCLYDES AUGUSTO CARNEIRO', 'JD J CAMPOS                   ');
INSERT INTO cd_cep_br VALUES ('14.079-327', '5126     ', 'R EUGENIA FORTINI VASOIN', 'JD F FERNANDES                ');
INSERT INTO cd_cep_br VALUES ('14.075-629', '5126     ', 'PC EUGENIO ASSUGENIO', 'PRQ I TANQUINHO               ');
INSERT INTO cd_cep_br VALUES ('14.077-070', '5126     ', 'R EUGENIO BASILE', 'Q FACCI I                     ');
INSERT INTO cd_cep_br VALUES ('14.091-428', '5126     ', 'R EUGENIO DEL LAMA', 'IGUATEMI                      ');
INSERT INTO cd_cep_br VALUES ('14.065-670', '5126     ', 'R EUGENIO FALASCO', 'JD A BALBO                    ');
INSERT INTO cd_cep_br VALUES ('14.021-208', '5126     ', 'R EUGENIO GALLO', 'C RIBEIRAO                    ');
INSERT INTO cd_cep_br VALUES ('14.020-640', '5126     ', 'R EUGENIO ROCHA FILHO', 'JD IRAJA                      ');
INSERT INTO cd_cep_br VALUES ('14.066-404', '5126     ', 'R EUGENIO ZIMMERMANN', 'JD O L CAMARGO                ');
INSERT INTO cd_cep_br VALUES ('14.021-430', '5126     ', 'R EULALIA SIMOES', 'C RIBEIRAO                    ');
INSERT INTO cd_cep_br VALUES ('14.077-300', '5126     ', 'R EULOGIO ARTAL', 'PRQ I A A PALMA               ');
INSERT INTO cd_cep_br VALUES ('14.057-320', '5126     ', 'R EUNICE RAMOS FALLEIROS', 'D B J MIELLE                  ');
INSERT INTO cd_cep_br VALUES ('14.055-279', '5126     ', 'PC EURIPEDES BARSANULFO', 'SUMAREZINHO                   ');
INSERT INTO cd_cep_br VALUES ('14.031-505', '5126     ', 'R EVOMNIR RAMAZZOTTO', 'JD M GRACA                    ');
INSERT INTO cd_cep_br VALUES ('14.065-069', '5126     ', 'R EXPEDICIONARIO ANTONIO DOVICCHI', 'JD J S JUNIOR                 ');
INSERT INTO cd_cep_br VALUES ('14.096-669', '5126     ', 'PC EXPEDICIONARIO ANTONIO ERMACURA', 'N RIBEIRANIA                  ');
INSERT INTO cd_cep_br VALUES ('14.065-270', '5126     ', 'R ELYDIO PONTES', 'JD J S JUNIOR                 ');
INSERT INTO cd_cep_br VALUES ('14.065-300', '5126     ', 'R ELYDIO VIEIRA DE SOUZA', 'JD J S JUNIOR                 ');
INSERT INTO cd_cep_br VALUES ('14.026-370', '5126     ', 'R ELYSEU BALDINI', 'RES FLORIDA                   ');
INSERT INTO cd_cep_br VALUES ('14.070-410', '5126     ', 'R ELZA DOS SANTOS ACHE', 'Q FACCI II                    ');
INSERT INTO cd_cep_br VALUES ('14.021-046', '5126     ', 'R ELZA SILVEIRA FERLIM', 'C RIBEIRAO                    ');
INSERT INTO cd_cep_br VALUES ('14.071-489', '5126     ', 'R EMA BORDON VECCHI', 'A SIMIONI                     ');
INSERT INTO cd_cep_br VALUES ('14.094-590', '5126     ', 'R EMERITA SOMMER FONSECA', 'RCR INTERNACIONAL             ');
INSERT INTO cd_cep_br VALUES ('14.096-120', '5126     ', 'R EMILIA GARCIA DE SOUZA', 'RIBEIRANIA                    ');
INSERT INTO cd_cep_br VALUES ('11.714-000', '4985     ', 'AV MARIA FERNANDES STIVALETTI', 'BAL JAPURA                    ');
INSERT INTO cd_cep_br VALUES ('11.725-260', '4985     ', 'R MARIA HELENA FERNANDES DIB', 'T BASTOS (SIT CAMPO)          ');
INSERT INTO cd_cep_br VALUES ('14.093-100', '5126     ', 'R PROFESSOR JOAQUIM DE FARIA- DE 301/302 AO FIM', 'VL ABRANCHES                  ');
INSERT INTO cd_cep_br VALUES ('14.056-560', '5126     ', 'R PROFESSOR JORGE RODINI LUIZ', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('14.092-220', '5126     ', 'R PROFESSOR JOSE COELHO GOMES RIBEIRO', 'JD ANHANGUERA                 ');
INSERT INTO cd_cep_br VALUES ('14.071-740', '5126     ', 'R PROFESSOR JOSE D APARECIDA TEIXEIRA', 'A SIMIONI                     ');
INSERT INTO cd_cep_br VALUES ('14.062-034', '5126     ', 'R PROFESSOR JOSE DE SOUSA MAGALHAES', 'JD H RIGON                    ');
INSERT INTO cd_cep_br VALUES ('14.096-140', '5126     ', 'R PROFESSOR JOSE LOUREIRO JUNIOR', 'RIBEIRANIA                    ');
INSERT INTO cd_cep_br VALUES ('14.061-539', '5126     ', 'R PROFESSOR JOSE LUIZ DE SIQUEIRA (BACO)', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('14.095-170', '5126     ', 'R PROFESSOR LOURENCO ROSELINO', 'PRQ I LAGOINHA                ');
INSERT INTO cd_cep_br VALUES ('14.057-382', '5126     ', 'R PROFESSOR LOURENCO TORRES DA SILVA', 'JD J CAMPOS                   ');
INSERT INTO cd_cep_br VALUES ('14.020-319', '5126     ', 'PC PROFESSOR LOURIVAL GOMES MACHADO', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('14.060-648', '5126     ', 'TV POMPEIA', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('14.080-070', '5126     ', 'R POMPEU DE CAMARGO', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.055-494', '5126     ', 'TV PONTA GROSSA', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('14.078-490', '5126     ', 'R PONTAL', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('14.051-310', '5126     ', 'R PORTO ALEGRE- ATE 297/298', 'VL MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('14.055-400', '5126     ', 'R PORTO ALEGRE- DE 299/300 AO FIM', 'VL M LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('14.078-340', '5126     ', 'AV PORTO FELIZ', 'JD S FILHO                    ');
INSERT INTO cd_cep_br VALUES ('14.078-350', '5126     ', 'R PORTO FERREIRA', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('14.060-550', '5126     ', 'R PORTO SEGURO', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('14.055-460', '5126     ', 'R PORTO UNIAO', 'AT IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('14.078-430', '5126     ', 'AV PORTO VELHO', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('14.020-380', '5126     ', 'AV PORTUGAL', 'VL SEIXAS                     ');
INSERT INTO cd_cep_br VALUES ('14.075-520', '5126     ', 'R POUSO ALEGRE', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('14.026-516', '5126     ', 'R PRACA, DA', 'JD J ROSSI                    ');
INSERT INTO cd_cep_br VALUES ('14.050-428', '5126     ', 'TV PRATA', 'VL TIBERIO                    ');
INSERT INTO cd_cep_br VALUES ('14.095-000', '5126     ', 'AV PRESIDENTE CASTELO BRANCO- LADO IMPAR', 'PRQ I LAGOINHA                ');
INSERT INTO cd_cep_br VALUES ('14.096-560', '5126     ', 'AV PRESIDENTE CASTELO BRANCO- LADO PAR', 'P MEDICI                      ');
INSERT INTO cd_cep_br VALUES ('14.078-589', '5126     ', 'PRQ PRESIDENTE EMILIO GARRASTAZU MEDICI', 'JD J CLUBE                    ');
INSERT INTO cd_cep_br VALUES ('14.061-280', '5126     ', 'AV PRESIDENTE JOAO GOULART', 'G C CARVALHO                  ');
INSERT INTO cd_cep_br VALUES ('14.096-340', '5126     ', 'AV PRESIDENTE KENNEDY- ATE 1899 - LADO IMPAR', 'RIBEIRANIA                    ');
INSERT INTO cd_cep_br VALUES ('14.096-350', '5126     ', 'AV PRESIDENTE KENNEDY- ATE 1900 - LADO PAR', 'RIBEIRANIA                    ');
INSERT INTO cd_cep_br VALUES ('14.095-210', '5126     ', 'AV PRESIDENTE KENNEDY- DE 1901 AO FIM - LADO IMPA', 'PRQ I LAGOINHA                ');
INSERT INTO cd_cep_br VALUES ('14.095-220', '5126     ', 'AV PRESIDENTE KENNEDY- DE 1902 AO FIM - LADO PAR', 'PRQ I LAGOINHA                ');
INSERT INTO cd_cep_br VALUES ('14.071-009', '5126     ', 'PC PRESIDENTE TANCREDO NEVES', 'A SIMIONI                     ');
INSERT INTO cd_cep_br VALUES ('14.093-129', '5126     ', 'PC PRESIDENTE VARGAS', 'VL ABRANCHES                  ');
INSERT INTO cd_cep_br VALUES ('14.025-700', '5126     ', 'AV PRESIDENTE VARGAS- ATE 2898 - LADO PAR', 'JD SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('14.026-000', '5126     ', 'AV PRESIDENTE VARGAS- DE 2900 AO FIM - LADO PAR', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('14.020-260', '5126     ', 'AV PRESIDENTE VARGAS- LADO IMPAR', 'VL SEIXAS                     ');
INSERT INTO cd_cep_br VALUES ('14.030-390', '5126     ', 'AV PRIMEIRO DE MAIO', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('14.065-308', '5126     ', 'R PRIMO BORDIZAN', 'JD J S JUNIOR                 ');
INSERT INTO cd_cep_br VALUES ('14.071-580', '5126     ', 'R PRIMO DERUCCI', 'A SIMIONI                     ');
INSERT INTO cd_cep_br VALUES ('14.076-270', '5126     ', 'R PRIMO FURQUIM', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('14.066-450', '5126     ', 'R PRIMO MARIO DA COSTA', 'JD O L CAMARGO                ');
INSERT INTO cd_cep_br VALUES ('14.090-209', '5126     ', 'TV PRIMO SAIANI', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('14.030-020', '5126     ', 'R PRIMO TRONCO', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('14.024-040', '5126     ', 'R PRIMO ZAMBIANCHI', 'JD CANADA                     ');
INSERT INTO cd_cep_br VALUES ('14.085-120', '5126     ', 'R PRINCESA IZABEL', 'VL TAMANDARE                  ');
INSERT INTO cd_cep_br VALUES ('14.040-632', '5126     ', 'R PRISCO DA CRUZ PRATES', 'JD ITAU                       ');
INSERT INTO cd_cep_br VALUES ('14.071-709', '5126     ', 'R PEDRO PIZZIOLI', 'A SIMIONI                     ');
INSERT INTO cd_cep_br VALUES ('14.057-370', '5126     ', 'R PEDRO PONTIN', 'D B J MIELLE                  ');
INSERT INTO cd_cep_br VALUES ('14.065-299', '5126     ', 'R PEDRO PRIOLLI', 'JD J S JUNIOR                 ');
INSERT INTO cd_cep_br VALUES ('14.070-320', '5126     ', 'R PEDRO REDIGOLO', 'Q FACCI II                    ');
INSERT INTO cd_cep_br VALUES ('14.066-342', '5126     ', 'R PEDRO RESTINO', 'JD M C LOPES (D AMALIA)       ');
INSERT INTO cd_cep_br VALUES ('14.062-088', '5126     ', 'R PEDRO ROSSI', 'JD H RIGON                    ');
INSERT INTO cd_cep_br VALUES ('14.093-020', '5126     ', 'R PEDRO SCANDAR', 'JD INTERLAGOS                 ');
INSERT INTO cd_cep_br VALUES ('14.066-460', '5126     ', 'R PEDRO VIEIRA DE MELLO', 'JD O L CAMARGO                ');
INSERT INTO cd_cep_br VALUES ('14.080-370', '5126     ', 'R PERNAMBUCO- ATE 1159/1160', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.085-570', '5126     ', 'R PERNAMBUCO- DE 1161/1162 AO FIM', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.050-447', '5126     ', 'TV PEROBAL', 'VL TIBERIO                    ');
INSERT INTO cd_cep_br VALUES ('14.077-030', '5126     ', 'R DOUTOR GUERINO FORESTO TEMPORINI', 'Q FACCI I                     ');
INSERT INTO cd_cep_br VALUES ('14.090-538', '5126     ', 'R DOUTOR GUILHERME MACARRON', 'JD C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('14.091-360', '5126     ', 'R DOUTOR GUSTAVO ARMBRUST', 'P MEDICI                      ');
INSERT INTO cd_cep_br VALUES ('14.021-378', '5126     ', 'R DOUTOR GUSTAVO MAZZETTO', 'C RIBEIRAO                    ');
INSERT INTO cd_cep_br VALUES ('14.076-420', '5126     ', 'R DOUTOR HORACIO MONTENEGRO', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('14.025-590', '5126     ', 'R DOUTOR HORTENCIO MENDONCA RIBEIRO- ATE 1199/12', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('14.026-090', '5126     ', 'R DOUTOR HORTENCIO MENDONCA RIBEIRO- DE 1201/120', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('14.095-260', '5126     ', 'R DOUTOR HUGO FORTES', 'PRQ I LAGOINHA                ');
INSERT INTO cd_cep_br VALUES ('14.076-410', '5126     ', 'AV MOGIANA- DE 2001 AO FIM - LADO IMPAR', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('14.076-400', '5126     ', 'AV MOGIANA- DE 2002 AO FIM - LADO PAR', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('14.085-650', '5126     ', 'R PINHEIRO MACHADO- DE 1383/1384 AO FIM', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.030-250', '5126     ', 'AV PIO XII- LADO IMPAR', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('14.030-240', '5126     ', 'AV PIO XII- LADO PAR', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('14.085-360', '5126     ', 'R PIRACICABA- ATE 279/280', 'JD MOSTEIRO                   ');
INSERT INTO cd_cep_br VALUES ('14.090-230', '5126     ', 'R PIRACICABA- DE 281/282 AO FIM', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('14.025-570', '5126     ', 'R PIRAJA DA SILVA', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('14.078-410', '5126     ', 'R PIRANGI', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('14.078-440', '5126     ', 'R PIRASSUNUNGA', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('14.050-150', '5126     ', 'R PIRATININGA', 'VL TIBERIO                    ');
INSERT INTO cd_cep_br VALUES ('14.085-609', '5126     ', 'TV PIRUNA', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.020-730', '5126     ', 'R PLATINA', 'S C J JACQUES                 ');
INSERT INTO cd_cep_br VALUES ('14.061-150', '5126     ', 'R PLINIO DOS SANTOS (PALITO)', 'A MARINCEK                    ');
INSERT INTO cd_cep_br VALUES ('14.094-078', '5126     ', 'R POETA FERNANDO PESSOA', 'CJ HAB JD PALMEIRAS           ');
INSERT INTO cd_cep_br VALUES ('14.056-614', '5126     ', 'R PAULINO CORREA', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('14.070-350', '5126     ', 'R PAULINO FACCIOLI', 'A A PALMA                     ');
INSERT INTO cd_cep_br VALUES ('14.024-370', '5126     ', 'R PAULO CALDO', 'JD CANADA                     ');
INSERT INTO cd_cep_br VALUES ('14.094-589', '5126     ', 'R PAULO CESAR REQUE', 'RCR INTERNACIONAL             ');
INSERT INTO cd_cep_br VALUES ('14.030-430', '5126     ', 'R PAULO DE FRONTIM', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('14.066-060', '5126     ', 'R PAULO DE SOUZA NEVES', 'JD A BALBO                    ');
INSERT INTO cd_cep_br VALUES ('14.066-330', '5126     ', 'R PAULO GERARDI', 'JD M C LOPES (D AMALIA)       ');
INSERT INTO cd_cep_br VALUES ('14.066-090', '5126     ', 'R PAULO JOSE DA PALMA', 'JD A BALBO                    ');
INSERT INTO cd_cep_br VALUES ('14.021-240', '5126     ', 'R PAULO MARCELO REIS AZEVEDO', 'C RIBEIRAO                    ');
INSERT INTO cd_cep_br VALUES ('14.060-390', '5126     ', 'R PAULO MARZOLA', 'JD JANDAIA                    ');
INSERT INTO cd_cep_br VALUES ('14.031-519', '5126     ', 'R PAULO MURAKAMI', 'PRQ R PRETO                   ');
INSERT INTO cd_cep_br VALUES ('14.031-090', '5126     ', 'R ABEL CONCEICAO', 'PRQ R PRETO                   ');
INSERT INTO cd_cep_br VALUES ('14.066-458', '5126     ', 'R ABILIO COELHO RODRIGUES', 'JD O L CAMARGO                ');
INSERT INTO cd_cep_br VALUES ('11.705-560', '4985     ', 'R MARIA INEZ BACHESCHI RUBIO', 'BAL MARACANA                  ');
INSERT INTO cd_cep_br VALUES ('11.725-100', '4985     ', 'R MARIA LUZIA LAVALLE', 'T BASTOS (SIT CAMPO)          ');
INSERT INTO cd_cep_br VALUES ('11.722-050', '4985     ', 'R MARIA MARTINS BATISTA', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('11.722-030', '4985     ', 'R MARIA PERES', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('11.705-450', '4985     ', 'R MARIA ROCHA PINHEIRO', 'BAL MARACANA                  ');
INSERT INTO cd_cep_br VALUES ('11.721-070', '4985     ', 'R MARIA ROSA CORREIA', 'VL ANTARTICA                  ');
INSERT INTO cd_cep_br VALUES ('11.706-260', '4985     ', 'R MARIA TOGNINI', 'VL CAICARA                    ');
INSERT INTO cd_cep_br VALUES ('11.701-040', '4985     ', 'R LUIZ ANTONIO DE ANDRADE VIEIRA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('11.725-520', '4985     ', 'AV LUIZ ARIRAWA', 'T BASTOS (SIT CAMPO)          ');
INSERT INTO cd_cep_br VALUES ('11.718-210', '4985     ', 'R LUIZ CONCERINO', 'JD QUIETUDE                   ');
INSERT INTO cd_cep_br VALUES ('11.701-820', '4985     ', 'PC LUIZ DE CAMOES', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('11.701-780', '4985     ', 'PC LUIZ DELFINO', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('11.724-070', '4985     ', 'R LUIZ DOS SANTOS REIS', 'T BASTOS (SIT CAMPO)          ');
INSERT INTO cd_cep_br VALUES ('11.725-110', '4985     ', 'AV LUIZ JOSE DE MELO', 'T BASTOS (SIT CAMPO)          ');
INSERT INTO cd_cep_br VALUES ('11.704-550', '4985     ', 'R LUIZ LEITE', 'VL MIRIM                      ');
INSERT INTO cd_cep_br VALUES ('11.712-140', '4985     ', 'R LUIZ MARTINS PENA', 'JD MELVI                      ');
INSERT INTO cd_cep_br VALUES ('11.720-170', '4985     ', 'R LUZIA BORBA RANCIARIO', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('11.702-370', '4985     ', 'AV LUZIA ENCARNACAO VIDAL', 'CPO AVIACAO                   ');
INSERT INTO cd_cep_br VALUES ('11.723-160', '4985     ', 'R M', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('11.724-200', '4985     ', 'R M', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('11.709-340', '4985     ', 'R MACHADO DE ASSIS', 'SOLEMAR                       ');
INSERT INTO cd_cep_br VALUES ('11.724-440', '4985     ', 'R MACHADO DE ASSIS', 'IA CAIEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('11.721-020', '4985     ', 'R MADALENA GARCIA FONSECA', 'VL ANTARTICA                  ');
INSERT INTO cd_cep_br VALUES ('11.708-350', '4985     ', 'R MADRESSILVAS , DAS', 'BAL FLORIDA                   ');
INSERT INTO cd_cep_br VALUES ('11.700-620', '4985     ', 'R MAJOR RUBENS VAZ', 'C FORTE                       ');
INSERT INTO cd_cep_br VALUES ('11.708-020', '4985     ', 'R MALMEQUER', 'VL BALNEARIA                  ');
INSERT INTO cd_cep_br VALUES ('11.708-410', '4985     ', 'R MANACAS , DOS', 'BAL FLORIDA                   ');
INSERT INTO cd_cep_br VALUES ('11.719-000', '4985     ', 'R MANOEL ALVES', 'VL TUPI                       ');
INSERT INTO cd_cep_br VALUES ('11.714-300', '4985     ', 'R MANOEL ANTONIO DE ALMEIDA', 'BAL JAPURA                    ');
INSERT INTO cd_cep_br VALUES ('11.709-240', '4985     ', 'R MANOEL BANDEIRA', 'SOLEMAR                       ');
INSERT INTO cd_cep_br VALUES ('11.705-390', '4985     ', 'PC MANOEL BOTELHO DE OLIVEIRA', 'BAL MARACANA                  ');
INSERT INTO cd_cep_br VALUES ('11.706-470', '4985     ', 'R MANOEL CABREIRA NEGRETE', 'VL CAICARA                    ');
INSERT INTO cd_cep_br VALUES ('11.705-260', '4985     ', 'R MANOEL FELICIANO DE OLIVEIRA', 'VL MIRIM                      ');
INSERT INTO cd_cep_br VALUES ('11.705-270', '4985     ', 'R MANOEL FERNANDES VICENTE', 'VL MIRIM                      ');
INSERT INTO cd_cep_br VALUES ('11.712-080', '4985     ', 'R MANOEL GONZALES CARUZO', 'JD MELVI                      ');
INSERT INTO cd_cep_br VALUES ('11.708-370', '4985     ', 'PC MANOEL JOSE DA SILVA', 'BAL FLORIDA                   ');
INSERT INTO cd_cep_br VALUES ('11.718-070', '4985     ', 'R MANOEL PEREIRA AZOIA', 'JD ANHANGUERA                 ');
INSERT INTO cd_cep_br VALUES ('11.717-400', '4985     ', 'R MANOEL ROSATO NAVARRO', 'VL MIRIM                      ');
INSERT INTO cd_cep_br VALUES ('11.723-090', '4985     ', 'R MANUEL CHAVES DA SILVA', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('11.724-110', '4985     ', 'R MANUEL MARIA MAXIMO', 'T BASTOS (SIT CAMPO)          ');
INSERT INTO cd_cep_br VALUES ('11.722-110', '4985     ', 'R MANUEL RODRIGUES REIS', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('11.725-280', '4985     ', 'R MARA A DO SANTOS', 'T BASTOS (SIT CAMPO)          ');
INSERT INTO cd_cep_br VALUES ('11.703-750', '4985     ', 'R MARAJOARA', 'VL TUPI                       ');
INSERT INTO cd_cep_br VALUES ('11.701-610', '4985     ', 'R MARAJOARA', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('11.712-050', '4985     ', 'R MARCELINO DE OLIVEIRA', 'JD MELVI                      ');
INSERT INTO cd_cep_br VALUES ('11.712-060', '4985     ', 'R JUVENTINO JUSTO FERNANDES', 'JD MELVI                      ');
INSERT INTO cd_cep_br VALUES ('11.724-170', '4985     ', 'R K', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('11.724-360', '4985     ', 'R K', 'JD GUARAMAR                   ');
INSERT INTO cd_cep_br VALUES ('11.707-070', '4985     ', 'R KATIA CRISTINA QUEDAS NUNES', 'VILAMAR                       ');
INSERT INTO cd_cep_br VALUES ('11.704-440', '4985     ', 'R KIKO SABURO TANACA', 'C OCIAN                       ');
INSERT INTO cd_cep_br VALUES ('11.724-180', '4985     ', 'R L', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('11.719-080', '4985     ', 'R LAERTE FORTUNATO DE CARVALHO', 'VL TUPI                       ');
INSERT INTO cd_cep_br VALUES ('11.709-090', '4985     ', 'R LAMARTINE BABO', 'SOLEMAR                       ');
INSERT INTO cd_cep_br VALUES ('11.713-000', '4985     ', 'AV LASAR SEGAL', 'PRQ AMERICAS                  ');
INSERT INTO cd_cep_br VALUES ('11.722-240', '4985     ', 'PC LAURINDO RABELO', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('11.725-460', '4985     ', 'R LAURITY P. RALHADO', 'T BASTOS (SIT CAMPO)          ');
INSERT INTO cd_cep_br VALUES ('11.701-630', '4985     ', 'R LEBLON', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('11.721-180', '4985     ', 'R LEILA MARIA DE BARROS MONTEIRO', 'VL ANTARTICA                  ');
INSERT INTO cd_cep_br VALUES ('11.701-470', '4985     ', 'R LEME', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('11.703-450', '4985     ', 'R LEONARDO VILAS BOAS', 'VL TUPI                       ');
INSERT INTO cd_cep_br VALUES ('11.709-050', '4985     ', 'R LEONEL AZEVEDO', 'SOLEMAR                       ');
INSERT INTO cd_cep_br VALUES ('11.704-470', '4985     ', 'R LEONIDE MARIA DE LIMA', 'C OCIAN                       ');
INSERT INTO cd_cep_br VALUES ('11.720-050', '4985     ', 'R LEONORA CEMBROLI MARTINS', 'BAL MAXLAND                   ');
INSERT INTO cd_cep_br VALUES ('19.054-150', '5064     ', 'R MANOEL CASTILHO', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('19.020-320', '5064     ', 'R MANOEL DA NOBREGA', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('19.010-130', '5064     ', 'R MANOEL DE JESUS', 'VL JESUS                      ');
INSERT INTO cd_cep_br VALUES ('19.063-735', '5064     ', 'R MANOEL DE JESUS RODRIGUES', 'RES UNIVERSITARIO             ');
INSERT INTO cd_cep_br VALUES ('19.053-000', '5064     ', 'R MANOEL DIAS PIMENTEL JUNIOR', 'VL N PRUDENTE                 ');
INSERT INTO cd_cep_br VALUES ('19.041-080', '5064     ', 'R MANOEL DOMINGOS FREITAS', 'VL LIDER                      ');
INSERT INTO cd_cep_br VALUES ('19.050-440', '5064     ', 'R MANOEL ESPINHOZA', 'JD BONGIOVANI                 ');
INSERT INTO cd_cep_br VALUES ('19.050-300', '5064     ', 'R MANOEL EUGENIO', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('19.064-285', '5064     ', 'R MANOEL FERREIRA DA SILVA', 'CJ HAB A JACINTA              ');
INSERT INTO cd_cep_br VALUES ('19.015-740', '5064     ', 'TV JOAO GOULART', 'VL CHARLOTE                   ');
INSERT INTO cd_cep_br VALUES ('19.091-030', '5064     ', 'R JOAO HALDA', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('19.057-450', '5064     ', 'R JOAO JOAQUIM GALINDO', 'PRQ RES SERVANTES II          ');
INSERT INTO cd_cep_br VALUES ('19.045-340', '5064     ', 'R JOAO LOPES DO NASCIMENTO', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('19.064-050', '5064     ', 'R J', 'CJ HAB A JACINTA              ');
INSERT INTO cd_cep_br VALUES ('11.701-720', '4985     ', 'PC LIONS', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('11.708-340', '4985     ', 'R LIRIOS , DOS', 'BAL FLORIDA                   ');
INSERT INTO cd_cep_br VALUES ('11.700-020', '4985     ', 'R LONDRINA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('11.713-200', '4985     ', 'R LORENZO FERNANDES', 'PRQ AMERICAS                  ');
INSERT INTO cd_cep_br VALUES ('11.710-010', '4985     ', 'R LUCIA BARANA BARBOSA', 'JD ALOHA                      ');
INSERT INTO cd_cep_br VALUES ('11.709-270', '4985     ', 'R LUIS DE CAMOES', 'SOLEMAR                       ');
INSERT INTO cd_cep_br VALUES ('14.096-295', '5126     ', 'R D', 'RIBEIRANIA                    ');
INSERT INTO cd_cep_br VALUES ('11.724-120', '4985     ', 'R LUIZ  GONZAGA DA SILVA', 'T BASTOS (SIT CAMPO)          ');
INSERT INTO cd_cep_br VALUES ('11.710-040', '4985     ', 'R JOSE APARECIDO VILA REAL RODRIGUES', 'SOLEMAR                       ');
INSERT INTO cd_cep_br VALUES ('11.709-380', '4985     ', 'R JOSE BASILIO DA GAMA', 'SOLEMAR                       ');
INSERT INTO cd_cep_br VALUES ('11.719-120', '4985     ', 'R JOSE BENEDITO DE ALMEIDA', 'VL TUPI                       ');
INSERT INTO cd_cep_br VALUES ('11.717-280', '4985     ', 'R JOSE BESTILLEIRO LOPES', 'VL MIRIM                      ');
INSERT INTO cd_cep_br VALUES ('11.725-420', '4985     ', 'R JOSE BONIFACIO', 'T BASTOS (SIT CAMPO)          ');
INSERT INTO cd_cep_br VALUES ('11.705-010', '4985     ', 'R JOSE BORGES NETTO', 'VL MIRIM                      ');
INSERT INTO cd_cep_br VALUES ('11.702-690', '4985     ', 'R JOSE CALIXTO DO CARMO', 'CPO AVIACAO                   ');
INSERT INTO cd_cep_br VALUES ('11.713-140', '4985     ', 'R JOSE CARDOSO', 'PRQ AMERICAS                  ');
INSERT INTO cd_cep_br VALUES ('11.701-220', '4985     ', 'R JOSE CARLOS DE OLIVEIRA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('11.706-305', '4985     ', 'R JOSE CARLOS PACCE', 'VL CAICARA                    ');
INSERT INTO cd_cep_br VALUES ('11.722-040', '4985     ', 'R JOSE DA COSTA MONTEIRO', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('11.703-100', '4985     ', 'R JOSE DA SILVA MACHADO', 'VL TUPI                       ');
INSERT INTO cd_cep_br VALUES ('11.704-280', '4985     ', 'R JOSE DE ALENCAR', 'C OCIAN                       ');
INSERT INTO cd_cep_br VALUES ('11.705-630', '4985     ', 'R JOSE DEMAR PERES', 'BAL MARACANA                  ');
INSERT INTO cd_cep_br VALUES ('11.700-600', '4985     ', 'PC JOSE GONCALVES DE OLIVEIRA', 'C FORTE                       ');
INSERT INTO cd_cep_br VALUES ('14.076-430', '5126     ', 'R PROFESSOR JOAO SALLES PUPO', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('14.095-470', '5126     ', 'R PROFESSOR JOAQUIM DE FARIA- ATE 299/300', 'PRQ ANHANGUERA                ');
INSERT INTO cd_cep_br VALUES ('14.056-360', '5126     ', 'R ABILIO LOYOLA', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('14.025-199', '5126     ', 'R ABILIO REBORDOES', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('14.030-420', '5126     ', 'R ABILIO SAMPAIO', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('14.096-160', '5126     ', 'R ABRAAO ISSA HALACK', 'RIBEIRANIA                    ');
INSERT INTO cd_cep_br VALUES ('14.021-179', '5126     ', 'R ABRAHAO NAHAS', 'C RIBEIRAO                    ');
INSERT INTO cd_cep_br VALUES ('14.060-569', '5126     ', 'PC ABRAO ASSED', 'P DUTRA                       ');
INSERT INTO cd_cep_br VALUES ('14.097-500', '5126     ', 'ROD ABRAO ASSED- DO KM 45,641 AO KM 55,000', 'RCR ANHANGUERA                ');
INSERT INTO cd_cep_br VALUES ('14.096-700', '5126     ', 'R ABRAO BOAINAIN', 'N RIBEIRANIA                  ');
INSERT INTO cd_cep_br VALUES ('14.020-630', '5126     ', 'R ABRAO CAIXE', 'JD IRAJA                      ');
INSERT INTO cd_cep_br VALUES ('14.025-339', '5126     ', 'PC ACACIO BALIERO', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('14.080-390', '5126     ', 'TV ACACIO SILVEIRA', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.090-399', '5126     ', 'PC ACADEMICO REINALDO DE SOUZA CONSONI', 'PRQ BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('14.055-569', '5126     ', 'TV ACORIZAL', 'AT IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('14.055-660', '5126     ', 'R ACRE', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('14.055-662', '5126     ', 'TV ACRE', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('14.065-650', '5126     ', 'R ACRISIO SAHEB', 'JD A BALBO                    ');
INSERT INTO cd_cep_br VALUES ('14.070-590', '5126     ', 'R ADAIR FERNANDES DE MATOS', 'A A PALMA                     ');
INSERT INTO cd_cep_br VALUES ('14.055-220', '5126     ', 'R ADALBERTO PAJUABA', 'SUMAREZINHO                   ');
INSERT INTO cd_cep_br VALUES ('14.078-110', '5126     ', 'R ADAMANTINA', 'JD S FILHO                    ');
INSERT INTO cd_cep_br VALUES ('14.056-590', '5126     ', 'R ADELAIDE RODRIGUES DE CARVALHO', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('14.092-370', '5126     ', 'R ADELINA CARDIM BIGAL', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('14.070-420', '5126     ', 'R ADELINO ANTONIO CHAVES', 'Q FACCI II                    ');
INSERT INTO cd_cep_br VALUES ('14.077-150', '5126     ', 'R ADELINO TAMBURUS', 'Q FACCI I                     ');
INSERT INTO cd_cep_br VALUES ('09.444-060', '4990     ', 'R VERA', 'CH FLORES (O F PAULISTA)      ');
INSERT INTO cd_cep_br VALUES ('09.407-020', '4990     ', 'R VERA CRUZ', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('09.416-420', '4990     ', 'R VERDUM', 'BAL PALMIRA                   ');
INSERT INTO cd_cep_br VALUES ('09.405-640', '4990     ', 'R VEREADOR ALVARO SOUZA VIEIRA', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('09.415-130', '4990     ', 'R VEREADOR FURTADO PANTULFI ARNONI', 'JD CACULA                     ');
INSERT INTO cd_cep_br VALUES ('09.430-240', '4990     ', 'R VEREADOR GERALDO DIAS DE CAMARGO', 'JD S LUZIA (S LUZIA)          ');
INSERT INTO cd_cep_br VALUES ('09.432-230', '4990     ', 'R VEREADOR MANOEL DE OLIVEIRA', 'JD S ROSA (S LUZIA)           ');
INSERT INTO cd_cep_br VALUES ('09.433-200', '4990     ', 'R VICENTE CELESTINO', 'E IRAMAIA (S LUZIA)           ');
INSERT INTO cd_cep_br VALUES ('09.406-440', '4990     ', 'R VICENTE DE PAULA', 'VL GUERDA                     ');
INSERT INTO cd_cep_br VALUES ('09.420-250', '4990     ', 'R VICENTE GRECCO', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('09.440-230', '4990     ', 'R VICOSA', 'JD UNIAO (O F PAULISTA)       ');
INSERT INTO cd_cep_br VALUES ('09.423-030', '4990     ', 'R VINTE E UM DE ABRIL', 'JD GARIBALDI                  ');
INSERT INTO cd_cep_br VALUES ('09.435-610', '4990     ', 'R VIRADOURO', 'VL BONITA (S LUZIA)           ');
INSERT INTO cd_cep_br VALUES ('09.400-390', '4990     ', 'R VIRGILIO GALO', 'VL SOBRINHO                   ');
INSERT INTO cd_cep_br VALUES ('09.406-400', '4990     ', 'R VIRGILIO RONCON', 'VL GUERDA                     ');
INSERT INTO cd_cep_br VALUES ('09.414-220', '4990     ', 'R VIRGINIA', 'JD PLANTEUCAL                 ');
INSERT INTO cd_cep_br VALUES ('09.420-240', '4990     ', 'R VITORIA', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('09.405-710', '4990     ', 'R VITORIA BALARINI PRISCO', 'SIT S HELENA (O F PAULISTA)   ');
INSERT INTO cd_cep_br VALUES ('09.420-060', '4990     ', 'R VITORIO GRECCO', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('09.420-230', '4990     ', 'R VOLUNTARIO LUIS PERALTA', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('09.420-460', '4990     ', 'R VOLUNTARIO MIGUEL CARMINE PISTOCHIA', 'VL TAVOLARO                   ');
INSERT INTO cd_cep_br VALUES ('09.406-100', '4990     ', 'R WAGNER MORENO', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('09.412-030', '4990     ', 'R WALQUIRIA', 'PRQ GOVERNADOR                ');
INSERT INTO cd_cep_br VALUES ('09.415-120', '4990     ', 'R WALT DISNEY', 'JD CACULA                     ');
INSERT INTO cd_cep_br VALUES ('09.412-080', '4990     ', 'R WALTER VEIGA', 'PRQ GOVERNADOR                ');
INSERT INTO cd_cep_br VALUES ('09.416-550', '4990     ', 'R WASHINGTON LUIS', 'BAL PALMIRA                   ');
INSERT INTO cd_cep_br VALUES ('09.430-120', '4990     ', 'R XAVANTES', 'VL MODERNA (S LUZIA)          ');
INSERT INTO cd_cep_br VALUES ('09.431-350', '4990     ', 'R XINGU', 'E HOLLYWOOD (S LUZIA)         ');
INSERT INTO cd_cep_br VALUES ('09.443-190', '4990     ', 'R YARA', 'VL SIQUEIRA (O F PAULISTA)    ');
INSERT INTO cd_cep_br VALUES ('09.400-370', '4990     ', 'R YUTAKA ISHIHARA', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('09.411-370', '4990     ', 'R ZANZIBAR', 'JD R PIRES                    ');
INSERT INTO cd_cep_br VALUES ('09.413-260', '4990     ', 'R ZELINO DEL CORTO', 'CH ICATUACU                   ');
INSERT INTO cd_cep_br VALUES ('09.443-250', '4990     ', 'R ZENKITI FUKUI', 'VL SIQUEIRA (O F PAULISTA)    ');
INSERT INTO cd_cep_br VALUES ('09.411-230', '4990     ', 'R ZEQUINHA DE ABREU', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('09.435-460', '4990     ', 'R ZEUS', 'VL BONITA (S LUZIA)           ');
INSERT INTO cd_cep_br VALUES ('09.401-130', '4990     ', 'R ZULMIRO DELLA RICA', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('09.405-400', '4990     ', 'R ZUMBI', 'E PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('14.094-575', '5126     ', 'R A', 'RCR INTERNACIONAL             ');
INSERT INTO cd_cep_br VALUES ('09.430-180', '4990     ', 'R TRINTA E UM DE MARCO', 'VL MODERNA (S LUZIA)          ');
INSERT INTO cd_cep_br VALUES ('09.402-610', '4990     ', 'R TRIUNFO, DO', 'P B VISTA                     ');
INSERT INTO cd_cep_br VALUES ('09.431-140', '4990     ', 'R TROPICAL', 'JD B VISTA (S LUZIA)          ');
INSERT INTO cd_cep_br VALUES ('09.435-140', '4990     ', 'R TUPA', 'CH ROSALINA (S LUZIA)         ');
INSERT INTO cd_cep_br VALUES ('83.507-060', '2829     ', 'R LAURINDO PEREIRA MACHADO', 'VL PRIMOR                     ');
INSERT INTO cd_cep_br VALUES ('83.502-270', '2829     ', 'R LEOCADIA VISTUBA PERESSUTTI', 'JD N H CACHOEIRA              ');
INSERT INTO cd_cep_br VALUES ('83.506-350', '2829     ', 'R LEONARDO KLEINA', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('83.512-140', '2829     ', 'R LEONARDO MURASKI', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('83.508-340', '2829     ', 'R LIMA BARRETO', 'VL MARTA                      ');
INSERT INTO cd_cep_br VALUES ('83.504-540', '2829     ', 'R LONDRINA', 'JD TAIZA                      ');
INSERT INTO cd_cep_br VALUES ('83.501-080', '2829     ', 'R LOURENCO ANGELO BUZATO', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('83.507-590', '2829     ', 'R LUIZ BUGALSKI', 'JD MARIZE                     ');
INSERT INTO cd_cep_br VALUES ('83.508-300', '2829     ', 'R LUIZ GASPARIM', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('14.066-190', '5126     ', 'AV ETTORE E AURORA CORAUCCI- LADO IMPAR', 'JD A BALBO                    ');
INSERT INTO cd_cep_br VALUES ('14.066-180', '5126     ', 'AV ETTORE E AURORA CORAUCCI- LADO PAR', 'JD A BALBO                    ');
INSERT INTO cd_cep_br VALUES ('09.422-440', '4990     ', 'R UNA', 'VL N S SANTISTA               ');
INSERT INTO cd_cep_br VALUES ('09.430-170', '4990     ', 'R UNIAO', 'VL MODERNA (S LUZIA)          ');
INSERT INTO cd_cep_br VALUES ('09.430-340', '4990     ', 'R UNIAO DA CONQUISTA', 'JD S LUZIA (S LUZIA)          ');
INSERT INTO cd_cep_br VALUES ('09.434-610', '4990     ', 'R UNIAO DO OESTE', 'JD VERAO (S LUZIA)            ');
INSERT INTO cd_cep_br VALUES ('09.431-460', '4990     ', 'R UNIVERSO', 'VLE SOL (S LUZIA)             ');
INSERT INTO cd_cep_br VALUES ('09.434-380', '4990     ', 'R URUPEMA', 'JD ZILDA (S LUZIA)            ');
INSERT INTO cd_cep_br VALUES ('09.430-110', '4990     ', 'R URUPES', 'VL MODERNA (S LUZIA)          ');
INSERT INTO cd_cep_br VALUES ('09.440-360', '4990     ', 'R UTINGA', 'VL LUZITANO (O F PAULISTA)    ');
INSERT INTO cd_cep_br VALUES ('09.414-100', '4990     ', 'R VALDECI FERNANDES DA SILVA', 'JD PLANTEUCAL                 ');
INSERT INTO cd_cep_br VALUES ('09.410-490', '4990     ', 'R VALDEMAR CANQUIM', 'JD LUSO                       ');
INSERT INTO cd_cep_br VALUES ('09.404-280', '4990     ', 'R VALDOMIRO MANOEL TEIXEIRA', 'S CAETANINHO                  ');
INSERT INTO cd_cep_br VALUES ('09.422-450', '4990     ', 'R VALE DA RIBEIRA', 'VL N S SANTISTA               ');
INSERT INTO cd_cep_br VALUES ('09.421-530', '4990     ', 'R VALERIA', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('09.440-150', '4990     ', 'R VALINHOS', 'VL C BRANCA (O F PAULISTA)    ');
INSERT INTO cd_cep_br VALUES ('09.432-370', '4990     ', 'R VALPARAIZO', 'JD PETROPOLIS (S LUZIA)       ');
INSERT INTO cd_cep_br VALUES ('09.443-270', '4990     ', 'EST VARGINHA, DA- ATE 439/440', 'VL SIQUEIRA (O F PAULISTA)    ');
INSERT INTO cd_cep_br VALUES ('09.445-000', '4990     ', 'EST VARGINHA, DA- DE 441/442 AO FIM', 'JD CALIFORNIA (O F PAULISTA)  ');
INSERT INTO cd_cep_br VALUES ('09.405-130', '4990     ', 'R VASCO PEREIRA', 'BSQ SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('09.413-000', '4990     ', 'EST VELHA DO MAR', 'CH ICATUACU                   ');
INSERT INTO cd_cep_br VALUES ('09.416-440', '4990     ', 'PC VENEZA', 'BAL PALMIRA                   ');
INSERT INTO cd_cep_br VALUES ('09.440-210', '4990     ', 'R SUZANO', 'JD EUCALIPTOS (O F PAULISTA)  ');
INSERT INTO cd_cep_br VALUES ('09.443-120', '4990     ', 'R TABAJARA', 'E SANTISTA (O F PAULISTA)     ');
INSERT INTO cd_cep_br VALUES ('09.424-320', '4990     ', 'R TABAPUA', 'VL ZAMPOL                     ');
INSERT INTO cd_cep_br VALUES ('09.431-120', '4990     ', 'R TABARANA', 'JD B VISTA (S LUZIA)          ');
INSERT INTO cd_cep_br VALUES ('09.441-500', '4990     ', 'R TABATINGA', 'JD R ALEGRE (O F PAULISTA)    ');
INSERT INTO cd_cep_br VALUES ('09.436-320', '4990     ', 'R TAIACU', 'JD ITAQUERA (S LUZIA)         ');
INSERT INTO cd_cep_br VALUES ('09.443-410', '4990     ', 'EST TAIACUPEBA', 'VL YARA (O F PAULISTA)        ');
INSERT INTO cd_cep_br VALUES ('11.704-090', '4985     ', 'R JOSE JORGE', 'VL ASSUNCAO                   ');
INSERT INTO cd_cep_br VALUES ('11.703-640', '4985     ', 'PC JOSE JORGE DOS SANTOS', 'VL TUPI                       ');
INSERT INTO cd_cep_br VALUES ('11.721-220', '4985     ', 'R JOSE JULIO MARTINS BAPTISTA', 'VL ANTARTICA                  ');
INSERT INTO cd_cep_br VALUES ('11.713-090', '4985     ', 'AV JOSE LEANDRO DE CARVALHO', 'PRQ AMERICAS                  ');
INSERT INTO cd_cep_br VALUES ('11.709-470', '4985     ', 'R JOSE LEMOS DO REGO', 'SOLEMAR                       ');
INSERT INTO cd_cep_br VALUES ('11.718-270', '4985     ', 'R JOSE MARIA DE OLIVEIRA', 'JD QUIETUDE                   ');
INSERT INTO cd_cep_br VALUES ('11.703-730', '4985     ', 'R JOSE PEREIRA FILHO DA COSTA', 'VL TUPI                       ');
INSERT INTO cd_cep_br VALUES ('11.714-190', '4985     ', 'R JOSE VERISSIMO', 'BAL JAPURA                    ');
INSERT INTO cd_cep_br VALUES ('11.718-000', '4985     ', 'R JOSEFA ALVES SIQUEIRA', 'JD ANHANGUERA                 ');
INSERT INTO cd_cep_br VALUES ('11.724-090', '4985     ', 'R JUDITH SANTA ANNA PEREIRA', 'T BASTOS (SIT CAMPO)          ');
INSERT INTO cd_cep_br VALUES ('11.706-490', '4985     ', 'R JULIA ANTONIETTA TEPEDINO GUERRA', 'VL CAICARA                    ');
INSERT INTO cd_cep_br VALUES ('11.717-110', '4985     ', 'AV JULIO PRESTES DE ALBUQUERQUE', 'VL MIRIM                      ');
INSERT INTO cd_cep_br VALUES ('11.712-240', '4985     ', 'R JULIO RIBEIRO', 'JD MELVI                      ');
INSERT INTO cd_cep_br VALUES ('11.709-190', '4985     ', 'R JULIO SECCO DE CARVALHO', 'SOLEMAR                       ');
INSERT INTO cd_cep_br VALUES ('11.701-250', '4985     ', 'R JUNDIAI', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('11.701-770', '4985     ', 'PC JUNQUEIRA', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('11.703-800', '4985     ', 'R JUQUIRAIS', 'VL TUPI                       ');
INSERT INTO cd_cep_br VALUES ('11.703-210', '4985     ', 'R JUREIA', 'VL TUPI                       ');
INSERT INTO cd_cep_br VALUES ('11.703-470', '4985     ', 'R JURI', 'VL TUPI                       ');
INSERT INTO cd_cep_br VALUES ('11.703-580', '4985     ', 'R JURITI', 'VL TUPI                       ');
INSERT INTO cd_cep_br VALUES ('11.706-140', '4985     ', 'R JURUBAIBA', 'VL CAICARA                    ');
INSERT INTO cd_cep_br VALUES ('11.706-440', '4985     ', 'AV JUSCELINO KUBITSCHEK DE OLIVEIRA', 'VL CAICARA                    ');
INSERT INTO cd_cep_br VALUES ('11.707-100', '4985     ', 'AV JUSCELINO KUBITSCHEK DE OLIVEIRA', 'VILAMAR                       ');
INSERT INTO cd_cep_br VALUES ('11.703-170', '4985     ', 'R JAUAES', 'VL TUPI                       ');
INSERT INTO cd_cep_br VALUES ('11.703-290', '4985     ', 'R JAVAPERIS', 'VL TUPI                       ');
INSERT INTO cd_cep_br VALUES ('11.712-610', '4985     ', 'R JEQUETIBAS, DOS', 'JD SAMAMBAIA                  ');
INSERT INTO cd_cep_br VALUES ('14.073-808', '5126     ', 'R D', 'COND BAL RECREATIVA           ');
INSERT INTO cd_cep_br VALUES ('11.702-380', '4985     ', 'R JOANA BARBOSA', 'CPO AVIACAO                   ');
INSERT INTO cd_cep_br VALUES ('11.721-120', '4985     ', 'R JOAO ABDALLA', 'VL ANTARTICA                  ');
INSERT INTO cd_cep_br VALUES ('11.705-300', '4985     ', 'AV JOAO ANDRE QUINTALE', 'VL MIRIM                      ');
INSERT INTO cd_cep_br VALUES ('11.710-090', '4985     ', 'R JOAO ANTONIO DA SILVA', 'JD ALOHA                      ');
INSERT INTO cd_cep_br VALUES ('11.719-140', '4985     ', 'R JOAO BALBINO CORREIA', 'VL TUPI                       ');
INSERT INTO cd_cep_br VALUES ('11.720-120', '4985     ', 'AV JOAO BATISTA DE SIQUEIRA', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('11.700-088', '4985     ', 'PC JOAO BRITO DOS SANTOS', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('11.712-210', '4985     ', 'R JOAO CAETANO', 'JD MELVI                      ');
INSERT INTO cd_cep_br VALUES ('11.719-010', '4985     ', 'R JOAO DE PAULA PHILBERT', 'VL TUPI                       ');
INSERT INTO cd_cep_br VALUES ('11.706-060', '4985     ', 'R JOAO DIAS DA SILVA', 'VL CAICARA                    ');
INSERT INTO cd_cep_br VALUES ('11.705-410', '4985     ', 'R JOAO DURANTE', 'BAL MARACANA                  ');
INSERT INTO cd_cep_br VALUES ('11.705-540', '4985     ', 'R JOAO JESUS RUBIO GARCIA', 'BAL MARACANA                  ');
INSERT INTO cd_cep_br VALUES ('11.705-590', '4985     ', 'R JOAO MANOEL CERTEZA', 'BAL MARACANA                  ');
INSERT INTO cd_cep_br VALUES ('11.714-340', '4985     ', 'R JOAO MANOEL PEREIRA DA SILVA', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('11.725-060', '4985     ', 'AV JOAO MENDES JUNIOR', 'T BASTOS (SIT CAMPO)          ');
INSERT INTO cd_cep_br VALUES ('11.718-060', '4985     ', 'R JOAO MIGUEL DOS SANTOS', 'JD ANHANGUERA                 ');
INSERT INTO cd_cep_br VALUES ('11.702-520', '4985     ', 'R JOAO PEREIRA INACIO', 'CPO AVIACAO                   ');
INSERT INTO cd_cep_br VALUES ('11.707-010', '4985     ', 'R JOAO PIEDADE GOMES', 'VILAMAR                       ');
INSERT INTO cd_cep_br VALUES ('11.702-820', '4985     ', 'R JOAO RAMALHO', 'CPO AVIACAO                   ');
INSERT INTO cd_cep_br VALUES ('11.714-160', '4985     ', 'PC JOAO RIBEIRO', 'BAL JAPURA                    ');
INSERT INTO cd_cep_br VALUES ('11.722-210', '4985     ', 'AV JOAO ROBERTO CORREIA', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('11.705-310', '4985     ', 'R JOAQUIM B DOS SANTOS', 'VL MIRIM                      ');
INSERT INTO cd_cep_br VALUES ('11.719-070', '4985     ', 'R JOAQUIM BUENO', 'VL TUPI                       ');
INSERT INTO cd_cep_br VALUES ('11.714-310', '4985     ', 'R JOAQUIM FELICIO DOS SANTOS', 'BAL JAPURA                    ');
INSERT INTO cd_cep_br VALUES ('11.714-330', '4985     ', 'R JOAQUIM MANOEL MACEDO', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('11.714-420', '4985     ', 'AV JOAQUIM NORBERTO DE SOUZA E SILVA', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('11.713-510', '4985     ', 'R JOAQUIM OSORIO DUQUE ESTRADA', 'BAL ESMERALDA                 ');
INSERT INTO cd_cep_br VALUES ('11.700-460', '4985     ', 'R JOAQUIM TEIXEIRA DE CARVALHO', 'C FORTE                       ');
INSERT INTO cd_cep_br VALUES ('11.702-390', '4985     ', 'AV JORGE HAGGE', 'CPO AVIACAO                   ');
INSERT INTO cd_cep_br VALUES ('11.720-030', '4985     ', 'R JORGE VIEIRA COUTINHO', 'BAL MAXLAND                   ');
INSERT INTO cd_cep_br VALUES ('11.706-320', '4985     ', 'R JORNALISTA ASSIS CHATEAUBRIAND', 'VL CAICARA                    ');
INSERT INTO cd_cep_br VALUES ('11.705-360', '4985     ', 'R JOSE AGAPITO CARDOSO', 'BAL MARACANA                  ');
INSERT INTO cd_cep_br VALUES ('11.706-430', '4985     ', 'R JOSE ALEXANDRE CO', 'VL CAICARA                    ');
INSERT INTO cd_cep_br VALUES ('11.724-050', '4985     ', 'R JOSE ALONSO D ALAMA', 'T BASTOS (SIT CAMPO)          ');
INSERT INTO cd_cep_br VALUES ('11.702-440', '4985     ', 'R JOSE ALVES MACIEL', 'CPO AVIACAO                   ');
INSERT INTO cd_cep_br VALUES ('11.723-080', '4985     ', 'R I', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('11.724-370', '4985     ', 'R I', 'JD GUARAMAR                   ');
INSERT INTO cd_cep_br VALUES ('11.704-410', '4985     ', 'R I', 'C OCIAN                       ');
INSERT INTO cd_cep_br VALUES ('11.714-010', '4985     ', 'AV ILDA ROSA DA CUNHA', 'BAL JAPURA                    ');
INSERT INTO cd_cep_br VALUES ('11.719-100', '4985     ', 'R ILDELFONSO GALEANO', 'VL TUPI                       ');
INSERT INTO cd_cep_br VALUES ('19.065-000', '5064     ', 'R LUIZ BARONI', 'PRQ RES MEDITERRANEO          ');
INSERT INTO cd_cep_br VALUES ('19.025-280', '5064     ', 'R LUIZ BENVENHO', 'PRQ RES S LUCAS               ');
INSERT INTO cd_cep_br VALUES ('19.065-594', '5064     ', 'R LUIZ CARLOS DE LACERDA', 'JD HORTENCIAS                 ');
INSERT INTO cd_cep_br VALUES ('19.041-090', '5064     ', 'R LUIZ CARLOS DOS REIS', 'VL LIDER                      ');
INSERT INTO cd_cep_br VALUES ('19.050-130', '5064     ', 'R LUIZ CARLOS PIMENTA', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('19.067-240', '5064     ', 'AL LUIZ CARVALHO GOMES', 'JD JEQUITIBA                  ');
INSERT INTO cd_cep_br VALUES ('19.026-590', '5064     ', 'R LUIZ CASATTI', 'PRQ RES CARANDA               ');
INSERT INTO cd_cep_br VALUES ('19.045-360', '5064     ', 'R LUIZ COLNAGO', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('19.020-700', '5064     ', 'R LUIZ COTINI', 'VL S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('19.010-200', '5064     ', 'R JULIO TIEZZI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.063-230', '5064     ', 'R HERMINIO MINATTI', 'JD ITAIPU                     ');
INSERT INTO cd_cep_br VALUES ('19.065-400', '5064     ', 'R HIBISCOS, DOS', 'CECAP                         ');
INSERT INTO cd_cep_br VALUES ('19.064-455', '5064     ', 'R HIDEO KITAGUTI', 'CJ HAB A JACINTA              ');
INSERT INTO cd_cep_br VALUES ('35.502-388', '1882     ', 'R SETE', 'RES MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('35.501-557', '1882     ', 'R SETE', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('35.501-538', '1882     ', 'R SETE', 'MARAJO                        ');
INSERT INTO cd_cep_br VALUES ('35.501-618', '1882     ', 'R SETE', 'JD COPACABANA                 ');
INSERT INTO cd_cep_br VALUES ('35.501-611', '1882     ', 'R SETE', 'MORUMBI                       ');
INSERT INTO cd_cep_br VALUES ('35.502-340', '1882     ', 'R SETE', 'GRAJAU                        ');
INSERT INTO cd_cep_br VALUES ('35.502-361', '1882     ', 'R SETE', 'FLORAMAR                      ');
INSERT INTO cd_cep_br VALUES ('35.502-233', '1882     ', 'R SETE', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('35.502-212', '1882     ', 'R SETE', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('35.502-199', '1882     ', 'R SETE', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('35.501-075', '1882     ', 'R SETE', 'N S LOURDES                   ');
INSERT INTO cd_cep_br VALUES ('35.502-054', '1882     ', 'R SETE', 'L P PEREIRA                   ');
INSERT INTO cd_cep_br VALUES ('35.500-275', '1882     ', 'R SETE', 'H SOUKI                       ');
INSERT INTO cd_cep_br VALUES ('35.500-358', '1882     ', 'R SAO JOAQUIM', 'M HELENA                      ');
INSERT INTO cd_cep_br VALUES ('35.500-042', '1882     ', 'BC SAO JORGE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.501-213', '1882     ', 'R SAO JOSE', 'CATALAO                       ');
INSERT INTO cd_cep_br VALUES ('35.501-499', '1882     ', 'R SAO JOSE DO SALGADO', 'J A GONCALVES                 ');
INSERT INTO cd_cep_br VALUES ('35.500-353', '1882     ', 'R SAO JOSE OPERARIO', 'M HELENA                      ');
INSERT INTO cd_cep_br VALUES ('35.500-357', '1882     ', 'R SAO JUDAS TADEU', 'M HELENA                      ');
INSERT INTO cd_cep_br VALUES ('35.500-361', '1882     ', 'R SAO LUIZ', 'M HELENA                      ');
INSERT INTO cd_cep_br VALUES ('35.501-056', '1882     ', 'R SAO MATEUS', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('35.500-006', '1882     ', 'R SAO PAULO- ATE 1499/1500', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.502-025', '1882     ', 'R SAO PAULO- DE 1501/1502 A 2199/2200', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('35.502-455', '1882     ', 'R SAO PAULO- DE 2201/2202 AO FIM', 'ORION                         ');
INSERT INTO cd_cep_br VALUES ('35.500-620', '1882     ', 'R SAO PEDRO', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('14.090-339', '5126     ', 'R PAULO NOGUEIRA', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('14.075-680', '5126     ', 'R PAULO PADOVAN', 'PRQ I TANQUINHO               ');
INSERT INTO cd_cep_br VALUES ('14.066-178', '5126     ', 'R OMBROSO PARDUCCI', 'JD A BALBO                    ');
INSERT INTO cd_cep_br VALUES ('14.091-140', '5126     ', 'R ONDIBECTE SILVEIRA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('14.093-542', '5126     ', 'R ONZE', 'PRQ RES C PORTINARI           ');
INSERT INTO cd_cep_br VALUES ('14.094-604', '5126     ', 'R ONZE', 'COND P IPES                   ');
INSERT INTO cd_cep_br VALUES ('14.031-734', '5126     ', 'R ONZE', 'JD D B SALLES                 ');
INSERT INTO cd_cep_br VALUES ('14.079-401', '5126     ', 'R ONZE', 'JD D T CARVALHO               ');
INSERT INTO cd_cep_br VALUES ('14.062-248', '5126     ', 'R ONZE', 'PRQ PINUS                     ');
INSERT INTO cd_cep_br VALUES ('14.093-626', '5126     ', 'R ONZE', 'PRQ FLAMBOYANS                ');
INSERT INTO cd_cep_br VALUES ('14.094-108', '5126     ', 'R ONZE', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('14.085-030', '5126     ', 'R ONZE DE AGOSTO', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.057-385', '5126     ', 'R ORDALIA RODRIGUES DE OLIVEIRA', 'JD J CAMPOS                   ');
INSERT INTO cd_cep_br VALUES ('14.025-189', '5126     ', 'R ORESTES GUIMARAES', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('14.078-580', '5126     ', 'AV ORESTES LOPES DE CAMARGO- ATE 1499/1500', 'JD J CLUBE                    ');
INSERT INTO cd_cep_br VALUES ('14.079-500', '5126     ', 'AV ORESTES LOPES DE CAMARGO- DE 1501/1502 AO FIM', 'JD J CLUBE                    ');
INSERT INTO cd_cep_br VALUES ('14.021-440', '5126     ', 'AV ORESTES LOPES DE CAMARGO NETO', 'C RIBEIRAO                    ');
INSERT INTO cd_cep_br VALUES ('14.097-130', '5126     ', 'R ORESTES MANZOLI', 'RCR ANHANGUERA                ');
INSERT INTO cd_cep_br VALUES ('14.091-280', '5126     ', 'R ORESTES MORANDINI', 'JD C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('14.098-080', '5126     ', 'R ORIVALDO BRAGA', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('14.090-240', '5126     ', 'R ORLANDIA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('14.065-610', '5126     ', 'R ORLANDO BARTOCCI', 'JD J P A FERRAZ               ');
INSERT INTO cd_cep_br VALUES ('14.060-600', '5126     ', 'R ORLANDO GABRIELLO', 'JD JANDAIA                    ');
INSERT INTO cd_cep_br VALUES ('14.026-120', '5126     ', 'R ORLANDO MAURO', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('14.021-370', '5126     ', 'R ORLANDO PALOCCI', 'C RIBEIRAO                    ');
INSERT INTO cd_cep_br VALUES ('14.021-019', '5126     ', 'R ORLANDO SILVA', 'C RIBEIRAO                    ');
INSERT INTO cd_cep_br VALUES ('14.065-259', '5126     ', 'R ORMINDA ROCHA LIMA', 'JD J S JUNIOR                 ');
INSERT INTO cd_cep_br VALUES ('14.092-260', '5126     ', 'R OROZIMBO ALVES PEREIRA', 'JD ZARA                       ');
INSERT INTO cd_cep_br VALUES ('14.040-165', '5126     ', 'PC ORQUIDEAS, DAS', 'JD RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('14.070-380', '5126     ', 'R OSCAR ZOEGA', 'A A PALMA                     ');
INSERT INTO cd_cep_br VALUES ('14.070-330', '5126     ', 'R OSMAR VECCHI', 'Q FACCI II                    ');
INSERT INTO cd_cep_br VALUES ('14.090-520', '5126     ', 'R OSORIO FERREIRA', 'JD C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('14.066-456', '5126     ', 'R OSVALDO D ANDREA', 'JD O L CAMARGO                ');
INSERT INTO cd_cep_br VALUES ('14.062-073', '5126     ', 'R OSVALDO DE SOUZA (VANDO)', 'JD H RIGON                    ');
INSERT INTO cd_cep_br VALUES ('14.031-238', '5126     ', 'AV OSWALDO ARANHA', 'PRQ R PRETO                   ');
INSERT INTO cd_cep_br VALUES ('14.065-480', '5126     ', 'R OSWALDO BORELLI', 'JD J P A FERRAZ               ');
INSERT INTO cd_cep_br VALUES ('14.094-100', '5126     ', 'R OSWALDO COCCE', 'JD JULIANA                    ');
INSERT INTO cd_cep_br VALUES ('14.030-150', '5126     ', 'R OSWALDO CRUZ', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('14.057-387', '5126     ', 'R OSWALDO DE MARQUE', 'JD J CAMPOS                   ');
INSERT INTO cd_cep_br VALUES ('14.098-315', '5126     ', 'R OSWALDO FERNANDES', 'JD M PENNA                    ');
INSERT INTO cd_cep_br VALUES ('14.025-000', '5126     ', 'AV NOVE DE JULHO- ATE 1322 - LADO PAR', 'JD SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('14.020-170', '5126     ', 'AV NOVE DE JULHO- DE 1324 AO FIM - LADO PAR', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('14.015-170', '5126     ', 'AV NOVE DE JULHO- LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.078-040', '5126     ', 'R NUPORANGA- ATE 199/200', 'JD S FILHO                    ');
INSERT INTO cd_cep_br VALUES ('14.079-015', '5126     ', 'R NUPORANGA- DE 201/202 AO FIM', 'JD S FILHO                    ');
INSERT INTO cd_cep_br VALUES ('14.055-017', '5126     ', 'TV OBIDOS', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('14.057-399', '5126     ', 'R OCTAVIANO CAPOLETTI', 'D B J MIELLE                  ');
INSERT INTO cd_cep_br VALUES ('14.030-259', '5126     ', 'PC OCTAVIO GOLFETO', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('14.065-320', '5126     ', 'AV OCTAVIO GOLFETO- ATE 849 - LADO IMPAR', 'JD J P A FERRAZ               ');
INSERT INTO cd_cep_br VALUES ('14.065-310', '5126     ', 'AV OCTAVIO GOLFETO- ATE 850 - LADO PAR', 'JD J S JUNIOR                 ');
INSERT INTO cd_cep_br VALUES ('14.066-020', '5126     ', 'AV OCTAVIO GOLFETO- DE 851/852 AO FIM', 'JD A BALBO                    ');
INSERT INTO cd_cep_br VALUES ('14.026-270', '5126     ', 'R OCTAVIO MARTINS BRAGA', 'RES FLORIDA                   ');
INSERT INTO cd_cep_br VALUES ('14.065-660', '5126     ', 'R ODAQUES TELLES DE MENEZES', 'JD A BALBO                    ');
INSERT INTO cd_cep_br VALUES ('14.093-556', '5126     ', 'R OITENTA', 'PRQ RES C PORTINARI           ');
INSERT INTO cd_cep_br VALUES ('14.093-554', '5126     ', 'R OITENTA E DOIS', 'PRQ RES C PORTINARI           ');
INSERT INTO cd_cep_br VALUES ('14.093-597', '5126     ', 'R OITO', 'PRQ RES C PORTINARI           ');
INSERT INTO cd_cep_br VALUES ('14.094-609', '5126     ', 'R OITO', 'COND P IPES                   ');
INSERT INTO cd_cep_br VALUES ('14.065-175', '5126     ', 'R OITO', 'JD J S JUNIOR                 ');
INSERT INTO cd_cep_br VALUES ('14.031-738', '5126     ', 'R OITO', 'JD D B SALLES                 ');
INSERT INTO cd_cep_br VALUES ('14.093-629', '5126     ', 'R OITO', 'PRQ FLAMBOYANS                ');
INSERT INTO cd_cep_br VALUES ('14.094-105', '5126     ', 'R OITO', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('14.078-366', '5126     ', 'R OITO', 'JD J CLUBE                    ');
INSERT INTO cd_cep_br VALUES ('14.056-803', '5126     ', 'R OITO', 'JD IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('14.020-020', '5126     ', 'R OLAVO BILAC- ATE 1033/1034', 'VL SEIXAS                     ');
INSERT INTO cd_cep_br VALUES ('14.021-400', '5126     ', 'R CUSTODIO RIBEIRO SOARES', 'C RIBEIRAO                    ');
INSERT INTO cd_cep_br VALUES ('14.091-300', '5126     ', 'R CYRILO LAGUNA', 'JD C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('14.094-168', '5126     ', 'R CYRO BESTETTI', 'PRQ LAGOS                     ');
INSERT INTO cd_cep_br VALUES ('14.094-582', '5126     ', 'R D', 'RCR INTERNACIONAL             ');
INSERT INTO cd_cep_br VALUES ('14.031-798', '5126     ', 'R D', 'COND QTA B VISTA              ');
INSERT INTO cd_cep_br VALUES ('14.093-604', '5126     ', 'R D', 'JD MANSOES                    ');
INSERT INTO cd_cep_br VALUES ('14.056-361', '5126     ', 'R D-23', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('14.094-520', '5126     ', 'R DAGMAR PEREIRA LIMA (DONA FILHINHA)', 'ITANHANGA                     ');
INSERT INTO cd_cep_br VALUES ('14.025-279', '5126     ', 'PC DAMASCO', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('14.095-200', '5126     ', 'R ARMANDO TAROZZO', 'PRQ I LAGOINHA                ');
INSERT INTO cd_cep_br VALUES ('14.078-840', '5126     ', 'R ARMIRO BARBOSA', 'PRQ HIPODROMO                 ');
INSERT INTO cd_cep_br VALUES ('14.098-309', '5126     ', 'R ARNALDO SEABRA', 'JD M PENNA                    ');
INSERT INTO cd_cep_br VALUES ('14.077-260', '5126     ', 'R OMAR ANSELMO', 'PRQ I A A PALMA               ');
INSERT INTO cd_cep_br VALUES ('14.080-549', '5126     ', 'R NEPOMUCENO DE FREITAS', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.098-302', '5126     ', 'R NESTOR JOSE FERNANDES', 'JD M PENNA                    ');
INSERT INTO cd_cep_br VALUES ('14.025-360', '5126     ', 'R NESTOR MOREIRA', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('14.093-370', '5126     ', 'R NESTOR TRIVELINI', 'PRQ S SEBASTIAO               ');
INSERT INTO cd_cep_br VALUES ('14.065-686', '5126     ', 'R NEVETON FREITAS DE SOUZA', 'PRQ FIGUEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('14.020-660', '5126     ', 'R NEWTON STILAC LEAL', 'JD IRAJA                      ');
INSERT INTO cd_cep_br VALUES ('14.026-350', '5126     ', 'R NICANOR FERREIRA VIANNA', 'RES FLORIDA                   ');
INSERT INTO cd_cep_br VALUES ('14.093-180', '5126     ', 'R NICOLA CALDO', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('14.071-330', '5126     ', 'R NICOLA SCAVACINI', 'A SIMIONI                     ');
INSERT INTO cd_cep_br VALUES ('14.030-216', '5126     ', 'R NICOLA SPINELLI', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('14.091-229', '5126     ', 'R NICOLAS MIRANDA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('14.066-410', '5126     ', 'R NICOLAU ACHE', 'JD O L CAMARGO                ');
INSERT INTO cd_cep_br VALUES ('14.094-084', '5126     ', 'R NICOLAU REINANTT COSENZA', 'CJ HAB JD PALMEIRAS           ');
INSERT INTO cd_cep_br VALUES ('14.085-300', '5126     ', 'R NILO PECANHA', 'JD MOSTEIRO                   ');
INSERT INTO cd_cep_br VALUES ('14.031-012', '5126     ', 'R NILSON SPOSITO', 'VL GUIOMAR                    ');
INSERT INTO cd_cep_br VALUES ('14.078-690', '5126     ', 'R NILTON DA COSTA TEIXEIRA', 'JD IARA                       ');
INSERT INTO cd_cep_br VALUES ('14.051-250', '5126     ', 'R NIOAC', 'VL MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('14.090-710', '5126     ', 'R NITEROI- ATE 499/500', 'JD C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('14.095-020', '5126     ', 'R NITEROI- DE 501/502 AO FIM', 'PRQ I LAGOINHA                ');
INSERT INTO cd_cep_br VALUES ('14.057-267', '5126     ', 'R NIVAN DUTRA DE OLIVEIRA', 'D B J MIELLE                  ');
INSERT INTO cd_cep_br VALUES ('14.076-180', '5126     ', 'R NOE FRANCISCO CORDEIRO', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('14.020-079', '5126     ', 'TV NOEL ROSA', 'VL SEIXAS                     ');
INSERT INTO cd_cep_br VALUES ('35.502-348', '1882     ', 'R QUINZE', 'GRAJAU                        ');
INSERT INTO cd_cep_br VALUES ('35.502-207', '1882     ', 'R QUINZE', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('35.501-306', '1882     ', 'R QUINZE', 'CHANADOUR                     ');
INSERT INTO cd_cep_br VALUES ('35.500-083', '1882     ', 'R QUINZE DE NOVEMBRO', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('14.095-398', '5126     ', 'R PAULO ROGERIO RAMALHO', 'PRQ I LAGOINHA                ');
INSERT INTO cd_cep_br VALUES ('14.056-567', '5126     ', 'R PAULO SILAS DE OLIVEIRA', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('14.080-439', '5126     ', 'TV PAZZELI', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.075-550', '5126     ', 'R PEDREGULHO', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('14.026-526', '5126     ', 'R PEDREIRA, DA', 'JD J ROSSI                    ');
INSERT INTO cd_cep_br VALUES ('14.051-169', '5126     ', 'R PEDRO ABRAHAO ALEM', 'JD ANTARTICA                  ');
INSERT INTO cd_cep_br VALUES ('14.093-210', '5126     ', 'R PEDRO BARBIERI', 'PRQ S SEBASTIAO               ');
INSERT INTO cd_cep_br VALUES ('14.020-690', '5126     ', 'R PEDRO BARTOLOMEU', 'S C J JACQUES                 ');
INSERT INTO cd_cep_br VALUES ('14.055-639', '5126     ', 'PC PEDRO BIAGI', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('14.076-150', '5126     ', 'R PEDRO CORREIA DE CARVALHO', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('14.057-419', '5126     ', 'R PEDRO DALPICOLO', 'D B J MIELLE                  ');
INSERT INTO cd_cep_br VALUES ('14.080-107', '5126     ', 'TV PEDRO DE TOLEDO', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.094-098', '5126     ', 'R PEDRO FORTUNATO BARBIERI', 'JD JULIANA                    ');
INSERT INTO cd_cep_br VALUES ('14.065-209', '5126     ', 'R PEDRO FRAMARTINO', 'JD J S JUNIOR                 ');
INSERT INTO cd_cep_br VALUES ('14.080-500', '5126     ', 'R PEDRO GIACHETTO', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.077-450', '5126     ', 'R PEDRO GIACOMINI', 'PRQ I A A PALMA               ');
INSERT INTO cd_cep_br VALUES ('14.094-050', '5126     ', 'AV PEDRO GIACOMINI- LADO IMPAR', 'JD JULIANA                    ');
INSERT INTO cd_cep_br VALUES ('14.094-060', '5126     ', 'AV PEDRO GIACOMINI- LADO PAR', 'JD JULIANA                    ');
INSERT INTO cd_cep_br VALUES ('14.051-230', '5126     ', 'R PEDRO JAVARONI', 'JD ANTARTICA                  ');
INSERT INTO cd_cep_br VALUES ('14.031-140', '5126     ', 'R PEDRO MARZOLA', 'PRQ R PRETO                   ');
INSERT INTO cd_cep_br VALUES ('14.020-679', '5126     ', 'R PEDRO MERINO', 'S C J JACQUES                 ');
INSERT INTO cd_cep_br VALUES ('14.061-640', '5126     ', 'R PEDRO ORLANDINI', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('14.065-679', '5126     ', 'R PEDRO PANELLI', 'JD A BALBO                    ');
INSERT INTO cd_cep_br VALUES ('14.096-440', '5126     ', 'R PEDRO PEGORARO', 'RIBEIRANIA                    ');
INSERT INTO cd_cep_br VALUES ('14.066-432', '5126     ', 'R PEDRO PEREIRA', 'JD O L CAMARGO                ');
INSERT INTO cd_cep_br VALUES ('14.062-081', '5126     ', 'R PALMYRA CARBONARO RODRIGUES', 'JD H RIGON                    ');
INSERT INTO cd_cep_br VALUES ('14.026-070', '5126     ', 'R PAOLA SCATENA', 'VL A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('14.090-049', '5126     ', 'PC PAPA JOAO PAULO I', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('14.093-128', '5126     ', 'R PAPA JOAO XXIII', 'VL ABRANCHES                  ');
INSERT INTO cd_cep_br VALUES ('14.050-439', '5126     ', 'TV PAPIRO, DO', 'VL TIBERIO                    ');
INSERT INTO cd_cep_br VALUES ('14.040-164', '5126     ', 'PC PAPOULAS', 'JD RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('14.055-010', '5126     ', 'R PARA- ATE 1061/1062', 'SUMAREZINHO                   ');
INSERT INTO cd_cep_br VALUES ('14.060-440', '5126     ', 'R PARA- DE 1063/1064 AO FIM', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('14.078-620', '5126     ', 'R PARAGUACU PAULISTA', 'JD J CLUBE                    ');
INSERT INTO cd_cep_br VALUES ('14.075-350', '5126     ', 'R PARAGUAI', 'VL ELISA                      ');
INSERT INTO cd_cep_br VALUES ('14.080-020', '5126     ', 'R PARAIBA', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.075-529', '5126     ', 'R PARAIBUNA', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('14.050-440', '5126     ', 'R PARAISO', 'VL TIBERIO                    ');
INSERT INTO cd_cep_br VALUES ('14.055-490', '5126     ', 'R PARANA', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('14.060-100', '5126     ', 'R PARANAGUA', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('14.051-290', '5126     ', 'AV PARANAPANEMA', 'SUMAREZINHO                   ');
INSERT INTO cd_cep_br VALUES ('14.076-110', '5126     ', 'AV PARIS', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('14.060-029', '5126     ', 'TV PARNAIBA', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('14.078-468', '5126     ', 'TV PARTICULAR-01', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('14.078-478', '5126     ', 'TV PARTICULAR-02', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('14.020-340', '5126     ', 'R PASCHOAL BARDARO', 'JD IRAJA                      ');
INSERT INTO cd_cep_br VALUES ('14.056-220', '5126     ', 'R PASCHOAL MELE', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('14.098-126', '5126     ', 'R PASCHOAL SANCHEZ CONESSA', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('14.030-650', '5126     ', 'R PASCHOAL SQUILACE', 'S B VISTA                     ');
INSERT INTO cd_cep_br VALUES ('14.051-470', '5126     ', 'R PASCHOALINA VITALIANO DE QUEIROZ', 'PRQ RES C UNIVERSITARIA       ');
INSERT INTO cd_cep_br VALUES ('14.066-200', '5126     ', 'R PASTOR ADIEL ALMEIDA DE OLIVEIRA', 'JD A BALBO                    ');
INSERT INTO cd_cep_br VALUES ('14.094-167', '5126     ', 'R PASTOR BENTO BRAGA DE ARAUJO', 'PRQ LAGOS                     ');
INSERT INTO cd_cep_br VALUES ('14.098-329', '5126     ', 'R PASTOR LUIZ ALMEIDA DO NASCIMENTO', 'JD M PENNA                    ');
INSERT INTO cd_cep_br VALUES ('14.085-680', '5126     ', 'R PASTOR SILVIO ANTONIO DOS SANTOS', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.055-665', '5126     ', 'TV PATERLINI', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('14.030-620', '5126     ', 'AV PATRIARCA- ATE 1389/1390', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('14.031-580', '5126     ', 'AV PATRIARCA- DE 1391/1392 AO FIM', 'PRQ R PRETO                   ');
INSERT INTO cd_cep_br VALUES ('14.061-279', '5126     ', 'R PATRICIA MARCONDES MACHADO', 'A MARINCEK                    ');
INSERT INTO cd_cep_br VALUES ('14.080-300', '5126     ', 'R PATROCINIO- ATE 0719/0720', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.085-530', '5126     ', 'R PATROCINIO- DE 0721/0722 A 2449/2450', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.090-310', '5126     ', 'R PATROCINIO- DE 2451/2452 AO FIM', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('14.040-220', '5126     ', 'R PAU BRASIL', 'JD RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('14.061-200', '5126     ', 'R DOMINGOS RUSSO', 'A MARINCEK                    ');
INSERT INTO cd_cep_br VALUES ('14.070-450', '5126     ', 'R DOMINGOS SCHIAVONI', 'Q FACCI II                    ');
INSERT INTO cd_cep_br VALUES ('14.075-790', '5126     ', 'R DONA MARIINHA RAMOS', 'PRQ I TANQUINHO               ');
INSERT INTO cd_cep_br VALUES ('14.061-679', '5126     ', 'R DONIZETI OSORIO', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('14.024-120', '5126     ', 'AV DORMELIA DE SOUZA MOSCA', 'JD CANADA                     ');
INSERT INTO cd_cep_br VALUES ('14.021-320', '5126     ', 'R DOUTOR ADOLFO PAMPLONA', 'C RIBEIRAO                    ');
INSERT INTO cd_cep_br VALUES ('14.093-176', '5126     ', 'R DOUTOR AGOSTINHO LORETTI LEITE', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('14.091-019', '5126     ', 'PC DOUTOR ALCIDES DE ARAUJO SAMPAIO', 'JD MACEDO                     ');
INSERT INTO cd_cep_br VALUES ('14.075-668', '5126     ', 'R DOUTOR ALFIO PIZANI', 'PRQ I TANQUINHO               ');
INSERT INTO cd_cep_br VALUES ('14.076-340', '5126     ', 'R BERNARDINO PISANI', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('14.050-299', '5126     ', 'R BERNARDINO TAMBURUS', 'VL AMELIA                     ');
INSERT INTO cd_cep_br VALUES ('14.024-200', '5126     ', 'R BERNARDO ALVES PEREIRA', 'JD CANADA                     ');
INSERT INTO cd_cep_br VALUES ('14.098-202', '5126     ', 'R BERNARDO GONCALVES', 'JD R BENEDETTI                ');
INSERT INTO cd_cep_br VALUES ('14.057-080', '5126     ', 'R OZORIO JOSE DA SILVA', 'PRQ ANDORINHAS                ');
INSERT INTO cd_cep_br VALUES ('14.056-569', '5126     ', 'R OZORIO ZAMBONINI', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('14.094-169', '5126     ', 'AL P', 'PRQ LAGOS                     ');
INSERT INTO cd_cep_br VALUES ('14.050-149', '5126     ', 'TV PACAEMBU', 'VL TIBERIO                    ');
INSERT INTO cd_cep_br VALUES ('14.050-140', '5126     ', 'R PADRE ANCHIETA- ATE 1431/1432', 'VL TIBERIO                    ');
INSERT INTO cd_cep_br VALUES ('14.051-220', '5126     ', 'R PADRE ANCHIETA- DE 1433/1434 AO FIM', 'JD ANTARTICA                  ');
INSERT INTO cd_cep_br VALUES ('14.030-439', '5126     ', 'R PADRE ANTONIO VIEIRA', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('14.061-470', '5126     ', 'R PADRE BENTO DIAS PACHECO', 'G C CARVALHO                  ');
INSERT INTO cd_cep_br VALUES ('14.092-009', '5126     ', 'PC PADRE CICERO', 'JD ANHANGUERA                 ');
INSERT INTO cd_cep_br VALUES ('14.070-370', '5126     ', 'R PADRE DONIZETTI', 'A A PALMA                     ');
INSERT INTO cd_cep_br VALUES ('14.080-200', '5126     ', 'R PADRE EUCLIDES- ATE 717/718', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.085-420', '5126     ', 'R PADRE EUCLIDES- DE 719/720 AO FIM', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.050-360', '5126     ', 'R PADRE FEIJO', 'VL TIBERIO                    ');
INSERT INTO cd_cep_br VALUES ('14.066-280', '5126     ', 'R PADRE JOSE ALBERTO PERON', 'JD A BALBO                    ');
INSERT INTO cd_cep_br VALUES ('14.025-580', '5126     ', 'R PADRE LEOPOLDINO FERNANDES', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('14.030-280', '5126     ', 'R PADRE MANOEL BERNARDES', 'JD M GORETTI                  ');
INSERT INTO cd_cep_br VALUES ('14.093-140', '5126     ', 'R PADRE MANOEL DA NOBREGA', 'VL ABRANCHES                  ');
INSERT INTO cd_cep_br VALUES ('14.030-487', '5126     ', 'R PADRE SENA FREITAS', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('14.085-109', '5126     ', 'TV PAGEU', 'VL TAMANDARE                  ');
INSERT INTO cd_cep_br VALUES ('14.025-099', '5126     ', 'R PAINEIRAS', 'JD SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('14.055-499', '5126     ', 'TV PALMAS', 'AT IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('14.060-446', '5126     ', 'TV PALMEIRAS', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('14.079-300', '5126     ', 'EST PALMEIRAS, DAS', 'JD F FERNANDES                ');
INSERT INTO cd_cep_br VALUES ('14.031-018', '5126     ', 'R EMILIA PINTO PINHEIRO PESSINI', 'VL GUIOMAR                    ');
INSERT INTO cd_cep_br VALUES ('14.098-306', '5126     ', 'R EMILIA SEMPRINI', 'JD M PENNA                    ');
INSERT INTO cd_cep_br VALUES ('35.502-292', '1882     ', 'AV QUIPE', 'FLORAMAR                      ');
INSERT INTO cd_cep_br VALUES ('35.501-324', '1882     ', 'R QUITO', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('35.501-139', '1882     ', 'R RAFAEL GOMES', 'M PECANHA                     ');
INSERT INTO cd_cep_br VALUES ('35.500-224', '1882     ', 'R RAFAEL SANTOS- ATE 535/536', 'D PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('35.500-337', '1882     ', 'R RAFAEL SANTOS- DE 537/538 AO FIM', 'D PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('35.501-262', '1882     ', 'R RAIMUNDO CORREA', 'M NOVA                        ');
INSERT INTO cd_cep_br VALUES ('35.501-064', '1882     ', 'R RAIMUNDO FERREIRA DA SILVA', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('35.501-414', '1882     ', 'R RAIMUNDO NUNES', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('35.500-115', '1882     ', 'R RAIMUNDO XAVIER DA COSTA', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('35.502-100', '1882     ', 'R RECIFE', 'JD CANDELARIA                 ');
INSERT INTO cd_cep_br VALUES ('35.500-213', '1882     ', 'R RECREIO, DE', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('35.500-117', '1882     ', 'R RECREIO, DO', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('35.501-163', '1882     ', 'R RENATO CORTE REAL', 'C AZUL                        ');
INSERT INTO cd_cep_br VALUES ('35.500-168', '1882     ', 'R RESPLENDOR', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('35.501-091', '1882     ', 'R RIBEIRAO VERMELHO', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('35.500-157', '1882     ', 'R RIO ABAIXO', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('35.501-176', '1882     ', 'AL RIO ARAGUAIA- ATE 291/292', 'TIETE                         ');
INSERT INTO cd_cep_br VALUES ('35.502-464', '1882     ', 'AL RIO ARAGUAIA- DE 293/294 AO FIM', 'TIETE                         ');
INSERT INTO cd_cep_br VALUES ('35.501-183', '1882     ', 'R RIO BANANAL', 'TIETE                         ');
INSERT INTO cd_cep_br VALUES ('35.500-430', '1882     ', 'R RIO BRANCO', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('35.502-481', '1882     ', 'AL RIO CAIAPO', 'D P AGUIAR                    ');
INSERT INTO cd_cep_br VALUES ('35.501-255', '1882     ', 'R RIO CASCA', 'M NOVA                        ');
INSERT INTO cd_cep_br VALUES ('35.502-479', '1882     ', 'AL RIO CLARO', 'D P AGUIAR                    ');
INSERT INTO cd_cep_br VALUES ('35.501-182', '1882     ', 'R RIO CRICHAS', 'TIETE                         ');
INSERT INTO cd_cep_br VALUES ('35.501-181', '1882     ', 'AL RIO DA PALMA- ATE 167/168', 'TIETE                         ');
INSERT INTO cd_cep_br VALUES ('35.502-472', '1882     ', 'AL RIO DA PALMA- DE 169/170 AO FIM', 'TIETE                         ');
INSERT INTO cd_cep_br VALUES ('35.500-009', '1882     ', 'R RIO DE JANEIRO- ATE 1404/1405', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.502-024', '1882     ', 'R RIO DE JANEIRO- DE 1406/1407 A 2199/2200', 'L P PEREIRA                   ');
INSERT INTO cd_cep_br VALUES ('35.502-456', '1882     ', 'R RIO DE JANEIRO- DE 2201/2202 AO FIM', 'R ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('35.502-465', '1882     ', 'AL RIO DO PEIXE', 'TIETE                         ');
INSERT INTO cd_cep_br VALUES ('35.501-180', '1882     ', 'AL RIO DO SONO- ATE 370/371', 'TIETE                         ');
INSERT INTO cd_cep_br VALUES ('35.502-473', '1882     ', 'AL RIO DO SONO- DE 372/373 AO FIM', 'TIETE                         ');
INSERT INTO cd_cep_br VALUES ('35.500-015', '1882     ', 'R RIO GRANDE DO NORTE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.500-426', '1882     ', 'R PRUDENTE DE MORAIS', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('35.500-590', '1882     ', 'R Q', 'VLE SOL                       ');
INSERT INTO cd_cep_br VALUES ('35.501-568', '1882     ', 'R QUARITA', 'JARDINOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('35.501-629', '1882     ', 'R QUATORZE', 'JD COPACABANA                 ');
INSERT INTO cd_cep_br VALUES ('35.502-347', '1882     ', 'R QUATORZE', 'GRAJAU                        ');
INSERT INTO cd_cep_br VALUES ('35.502-219', '1882     ', 'R QUATORZE', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('35.502-206', '1882     ', 'R QUATORZE', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('35.500-507', '1882     ', 'R QUATORZE', 'D QUITA                       ');
INSERT INTO cd_cep_br VALUES ('35.502-366', '1882     ', 'R QUATORZE', 'FLORAMAR                      ');
INSERT INTO cd_cep_br VALUES ('35.502-017', '1882     ', 'R QUATORZE', 'JD REAL                       ');
INSERT INTO cd_cep_br VALUES ('35.502-180', '1882     ', 'R QUATORZE DE ABRIL', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('35.501-400', '1882     ', 'R QUATRO', 'ITACOLOMI                     ');
INSERT INTO cd_cep_br VALUES ('35.501-443', '1882     ', 'R QUATRO', 'J K                           ');
INSERT INTO cd_cep_br VALUES ('35.502-385', '1882     ', 'R QUATRO', 'RES MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('35.501-479', '1882     ', 'R QUATRO', 'J A GONCALVES                 ');
INSERT INTO cd_cep_br VALUES ('35.502-400', '1882     ', 'R QUATRO', 'S SIMAO                       ');
INSERT INTO cd_cep_br VALUES ('35.501-560', '1882     ', 'R QUATRO', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('35.501-551', '1882     ', 'R QUATRO', 'G PEREIRA                     ');
INSERT INTO cd_cep_br VALUES ('35.501-541', '1882     ', 'R QUATRO', 'MARAJO                        ');
INSERT INTO cd_cep_br VALUES ('35.501-634', '1882     ', 'R QUATRO', 'JD COPACABANA                 ');
INSERT INTO cd_cep_br VALUES ('35.501-609', '1882     ', 'R QUATRO', 'MORUMBI                       ');
INSERT INTO cd_cep_br VALUES ('35.502-337', '1882     ', 'R QUATRO', 'GRAJAU                        ');
INSERT INTO cd_cep_br VALUES ('35.502-358', '1882     ', 'R QUATRO', 'FLORAMAR                      ');
INSERT INTO cd_cep_br VALUES ('35.502-230', '1882     ', 'R QUATRO', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('35.502-137', '1882     ', 'R QUATRO', 'S VERDE                       ');
INSERT INTO cd_cep_br VALUES ('35.502-236', '1882     ', 'R QUATRO', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('35.502-209', '1882     ', 'R QUATRO', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('35.501-257', '1882     ', 'R QUATRO', 'EXPOSICAO                     ');
INSERT INTO cd_cep_br VALUES ('35.502-060', '1882     ', 'R QUATRO', 'L P PEREIRA                   ');
INSERT INTO cd_cep_br VALUES ('35.500-613', '1882     ', 'R QUATRO', 'S BENTO                       ');
INSERT INTO cd_cep_br VALUES ('35.501-361', '1882     ', 'R QUATRO', 'V EXPOSICAO                   ');
INSERT INTO cd_cep_br VALUES ('35.502-008', '1882     ', 'R QUATRO', 'JD REAL                       ');
INSERT INTO cd_cep_br VALUES ('35.502-467', '1882     ', 'R QUATRO', 'JD BETANIA                    ');
INSERT INTO cd_cep_br VALUES ('11.718-250', '4985     ', 'R ARMANDO FARJARDO', 'JD QUIETUDE                   ');
INSERT INTO cd_cep_br VALUES ('11.724-020', '4985     ', 'R ARMANDO LICHTI FILHO', 'T BASTOS (SIT CAMPO)          ');
INSERT INTO cd_cep_br VALUES ('11.712-070', '4985     ', 'R ARMANDO PEREIRA DA ROCHA', 'JD MELVI                      ');
INSERT INTO cd_cep_br VALUES ('11.722-005', '4985     ', 'R ARNALDO AUGUSTO BATISTA', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('11.720-000', '4985     ', 'R ALCINO VICENTE LEAL', 'BAL MAXLAND                   ');
INSERT INTO cd_cep_br VALUES ('11.704-760', '4985     ', 'R ALDO COLI', 'VL MIRIM                      ');
INSERT INTO cd_cep_br VALUES ('11.720-150', '4985     ', 'R ALECIO MESSIANO', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('11.708-170', '4985     ', 'R ALECRINS', 'BAL FLORIDA                   ');
INSERT INTO cd_cep_br VALUES ('11.725-180', '4985     ', 'R URBANO CALDEIRA', 'T BASTOS (SIT CAMPO)          ');
INSERT INTO cd_cep_br VALUES ('11.701-410', '4985     ', 'R URCA', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('11.702-300', '4985     ', 'R URUGUAI', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('11.725-145', '4985     ', 'R V', 'T BASTOS (SIT CAMPO)          ');
INSERT INTO cd_cep_br VALUES ('11.713-550', '4985     ', 'R VALDOMIRO SILVEIRA', 'BAL ESMERALDA                 ');
INSERT INTO cd_cep_br VALUES ('11.705-030', '4985     ', 'R VALTER JOSE ALVES', 'VL MIRIM                      ');
INSERT INTO cd_cep_br VALUES ('35.502-070', '1882     ', 'R PITANGUI', 'OLIVEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('35.501-516', '1882     ', 'AV PIUNAS,DAS', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('35.501-211', '1882     ', 'VL PLACIDONEO', 'CATALAO                       ');
INSERT INTO cd_cep_br VALUES ('35.500-281', '1882     ', 'R PLANALTO', 'M VALINHAS                    ');
INSERT INTO cd_cep_br VALUES ('35.500-602', '1882     ', 'R POCOS DE CALDAS', 'S BENTO                       ');
INSERT INTO cd_cep_br VALUES ('35.502-256', '1882     ', 'AV PONTAL', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('35.502-149', '1882     ', 'R PORTO PRINCIPE', 'N FORTALEZA                   ');
INSERT INTO cd_cep_br VALUES ('35.502-106', '1882     ', 'R PORTO SEGURO', 'JD CANDELARIA                 ');
INSERT INTO cd_cep_br VALUES ('35.500-302', '1882     ', 'R PORTO VELHO', 'M VALINHAS                    ');
INSERT INTO cd_cep_br VALUES ('35.500-086', '1882     ', 'R POUSO ALEGRE', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('35.500-107', '1882     ', 'R PRADO', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('35.500-250', '1882     ', 'R PRATA, DA', 'S J DEUS                      ');
INSERT INTO cd_cep_br VALUES ('35.500-167', '1882     ', 'R PRATAPOLIS', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('35.500-003', '1882     ', 'AV PRIMEIRO DE JUNHO- LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.500-002', '1882     ', 'AV PRIMEIRO DE JUNHO- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.501-142', '1882     ', 'R PRIMO BATTAGLINI', 'QTA PALMEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('35.500-417', '1882     ', 'R PRINCESA IZABEL', 'JD MANSOES                    ');
INSERT INTO cd_cep_br VALUES ('35.500-414', '1882     ', 'R PRINCESA LEOPOLDINA', 'JD MANSOES                    ');
INSERT INTO cd_cep_br VALUES ('35.500-525', '1882     ', 'R PROFESSOR FRANCISCO DIAS', 'NACOES                        ');
INSERT INTO cd_cep_br VALUES ('35.501-028', '1882     ', 'R PROFESSOR JAHEL CORREA BRANDAO', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('35.500-233', '1882     ', 'R PROFESSOR RONAN DE OLIVEIRA', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('35.502-281', '1882     ', 'R PROFESSOR SUTA FASER', 'DT I C J RABELO               ');
INSERT INTO cd_cep_br VALUES ('35.500-047', '1882     ', 'R PROFESSORA ALICE SABATINI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.040-230', '5064     ', 'R JOAO MANOEL GOMES', 'VL MARINA                     ');
INSERT INTO cd_cep_br VALUES ('19.034-090', '5064     ', 'AV JOAO MARQUES NOGUEIRA', 'PRQ ALEXANDRINA               ');
INSERT INTO cd_cep_br VALUES ('19.065-570', '5064     ', 'R JOAO MARTINEZ PEREZ', 'JD BALNEARIO                  ');
INSERT INTO cd_cep_br VALUES ('19.035-020', '5064     ', 'R JOAO MARTINS FILHO', 'JD ITAPURA                    ');
INSERT INTO cd_cep_br VALUES ('14.055-099', '5126     ', 'PC EMILIANO CARDOSO DE MORAES', 'AT IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('14.096-320', '5126     ', 'R EMILIANO CARDOSO DE MORAES', 'RIBEIRANIA                    ');
INSERT INTO cd_cep_br VALUES ('14.092-130', '5126     ', 'R EMILIO CONDEIXA', 'JD ZARA                       ');
INSERT INTO cd_cep_br VALUES ('14.080-128', '5126     ', 'R EMILIO DE MENEZES', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.092-020', '5126     ', 'R EMILIO FAVERO', 'JD ANHANGUERA                 ');
INSERT INTO cd_cep_br VALUES ('14.096-579', '5126     ', 'R EMILIO FRIGORI', 'N RIBEIRANIA                  ');
INSERT INTO cd_cep_br VALUES ('14.078-842', '5126     ', 'R EMILIO GRITTI', 'E ESTACAO                     ');
INSERT INTO cd_cep_br VALUES ('14.031-060', '5126     ', 'R EMILIO GULLACI', 'PRQ R PRETO                   ');
INSERT INTO cd_cep_br VALUES ('14.090-218', '5126     ', 'R EMILIO MOCO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('14.030-660', '5126     ', 'R EMILIO MOCO DE CASTRO (TUNGA)', 'S B VISTA                     ');
INSERT INTO cd_cep_br VALUES ('14.051-159', '5126     ', 'TV EMILIO NEGRI', 'VL MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('14.092-375', '5126     ', 'R EMILIO PADULA', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('14.079-326', '5126     ', 'R EMYGDIO ROSSETO', 'JD F FERNANDES                ');
INSERT INTO cd_cep_br VALUES ('14.070-309', '5126     ', 'PC ENEDINA SALOMAO', 'Q FACCI II                    ');
INSERT INTO cd_cep_br VALUES ('14.025-198', '5126     ', 'PC ENGENHEIRO ARMINDO PAIONE', 'JD SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('14.057-259', '5126     ', 'R ENGENHEIRO JAIME ZEIGER', 'D B J MIELLE                  ');
INSERT INTO cd_cep_br VALUES ('14.090-720', '5126     ', 'AV ENGENHEIRO JOAQUIM DESIDERIO DE MATTOS- LADO I', 'JD SESI                       ');
INSERT INTO cd_cep_br VALUES ('14.095-010', '5126     ', 'AV ENGENHEIRO JOAQUIM DESIDERIO DE MATTOS- LADO P', 'PRQ I LAGOINHA                ');
INSERT INTO cd_cep_br VALUES ('14.094-594', '5126     ', 'R ENGENHEIRO JOSE DE OLIVEIRA REIS', 'RCR INTERNACIONAL             ');
INSERT INTO cd_cep_br VALUES ('14.062-041', '5126     ', 'R ENGENHEIRO MIGUEL MARCIO EGYDIO SANTOS', 'JD H RIGON                    ');
INSERT INTO cd_cep_br VALUES ('14.094-012', '5126     ', 'R ENGENHEIRO RENATO GONCALVES DA SILVA', 'CJ HAB JD PALMEIRAS           ');
INSERT INTO cd_cep_br VALUES ('14.097-040', '5126     ', 'R ENOCH DE PAULA', 'RCR ANHANGUERA                ');
INSERT INTO cd_cep_br VALUES ('14.055-570', '5126     ', 'R ENZO MORANDI', 'AT IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('14.050-430', '5126     ', 'R EPITACIO PESSOA', 'VL TIBERIO                    ');
INSERT INTO cd_cep_br VALUES ('14.075-300', '5126     ', 'R EQUADOR', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('14.026-200', '5126     ', 'R ERCOLE VERRI', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('14.071-150', '5126     ', 'R ERICO VERISSIMO', 'A SIMIONI                     ');
INSERT INTO cd_cep_br VALUES ('14.090-480', '5126     ', 'AV ERMELINDA CORRADO', 'PRQ BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('14.021-030', '5126     ', 'AV EDUARDO GOMES DE SOUZA- LADO IMPAR', 'C RIBEIRAO                    ');
INSERT INTO cd_cep_br VALUES ('14.021-540', '5126     ', 'AV EDUARDO GOMES DE SOUZA- LADO PAR', 'C RIBEIRAO                    ');
INSERT INTO cd_cep_br VALUES ('14.080-680', '5126     ', 'R EDUARDO LEITE', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.025-500', '5126     ', 'AV EDUARDO LOPES DA SILVA', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('14.077-120', '5126     ', 'R EDUARDO MARTINS NETO', 'Q FACCI I                     ');
INSERT INTO cd_cep_br VALUES ('14.050-480', '5126     ', 'R EDUARDO PRADO', 'VL TIBERIO                    ');
INSERT INTO cd_cep_br VALUES ('14.031-040', '5126     ', 'R EDUARDO SOARES DE AZEVEDO', 'VL GUIOMAR                    ');
INSERT INTO cd_cep_br VALUES ('14.076-050', '5126     ', 'AV EDUCANDARIO', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('14.056-130', '5126     ', 'R EDWIRGES DE CARVALHO CHAIM', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('14.094-112', '5126     ', 'R EGIDIO BACALA', 'CJ HAB JD PALMEIRAS           ');
INSERT INTO cd_cep_br VALUES ('14.031-610', '5126     ', 'R EGISTO MARIM', 'A C LEONEL                    ');
INSERT INTO cd_cep_br VALUES ('14.077-340', '5126     ', 'R EGYDIO PEDRESCHI', 'PRQ I A A PALMA               ');
INSERT INTO cd_cep_br VALUES ('14.071-300', '5126     ', 'R EGYDIO PETEAN', 'A SIMIONI                     ');
INSERT INTO cd_cep_br VALUES ('14.094-074', '5126     ', 'R EGYDIO STEFANELLI', 'JD JULIANA                    ');
INSERT INTO cd_cep_br VALUES ('14.095-320', '5126     ', 'R EGYDIO TREZ', 'PRQ I LAGOINHA                ');
INSERT INTO cd_cep_br VALUES ('14.060-579', '5126     ', 'R EL PRINCIPE NEGRO', 'P DUTRA                       ');
INSERT INTO cd_cep_br VALUES ('14.096-130', '5126     ', 'R ELI ALVES', 'RIBEIRANIA                    ');
INSERT INTO cd_cep_br VALUES ('14.051-449', '5126     ', 'R ELIAS CRAIM', 'PRQ RES C UNIVERSITARIA       ');
INSERT INTO cd_cep_br VALUES ('14.092-080', '5126     ', 'R ELIAS DIB', 'JD ANHANGUERA                 ');
INSERT INTO cd_cep_br VALUES ('14.096-600', '5126     ', 'R ELIAS FARAH BADRA', 'N RIBEIRANIA                  ');
INSERT INTO cd_cep_br VALUES ('14.021-010', '5126     ', 'R ELIDIO MASSARO DINI', 'C RIBEIRAO                    ');
INSERT INTO cd_cep_br VALUES ('14.078-730', '5126     ', 'R ELIS REGINA- ATE 449/450', 'JD J CLUBE                    ');
INSERT INTO cd_cep_br VALUES ('14.079-520', '5126     ', 'R ELIS REGINA- DE 451/452 AO FIM', 'JD J CLUBE                    ');
INSERT INTO cd_cep_br VALUES ('14.056-160', '5126     ', 'R ELISA ALVES DE JESUS', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('14.097-000', '5126     ', 'R ELISA SERRA CALDANA', 'RCR ANHANGUERA                ');
INSERT INTO cd_cep_br VALUES ('14.025-020', '5126     ', 'R ELISEU GUILHERME- ATE 1149/1150', 'JD SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('14.020-190', '5126     ', 'R ELISEU GUILHERME- DE 1151/1152 AO FIM', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('14.040-625', '5126     ', 'R ELISIO TAVARES DE OLIVEIRA', 'JD ITAU                       ');
INSERT INTO cd_cep_br VALUES ('14.080-388', '5126     ', 'TV ELOISA', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.095-009', '5126     ', 'PC ELOY CHAVES', 'PRQ I LAGOINHA                ');
INSERT INTO cd_cep_br VALUES ('14.065-540', '5126     ', 'R ELOY PETEAN- ATE 399/400', 'JD J P A FERRAZ               ');
INSERT INTO cd_cep_br VALUES ('09.410-510', '4990     ', 'R PEDRO DE TOLEDO', 'JD LUSO                       ');
INSERT INTO cd_cep_br VALUES ('09.406-170', '4990     ', 'R PEDRO DEL CORTO', 'VL FLORENTINO                 ');
INSERT INTO cd_cep_br VALUES ('09.436-170', '4990     ', 'AV PEDRO DOMINGUES DE OLIVEIRA', 'VL RICA (S LUZIA)             ');
INSERT INTO cd_cep_br VALUES ('09.435-290', '4990     ', 'R PEDRO JOSE DO NASCIMENTO', 'VL RICA (S LUZIA)             ');
INSERT INTO cd_cep_br VALUES ('09.401-030', '4990     ', 'R PEDRO MANSUETO BECHELLI', 'VL N FORTUNA                  ');
INSERT INTO cd_cep_br VALUES ('09.403-490', '4990     ', 'R PEDRO MUZELLI', 'PRQ ALIANCA                   ');
INSERT INTO cd_cep_br VALUES ('09.403-480', '4990     ', 'R PEDRO PELIZON', 'PRQ ALIANCA                   ');
INSERT INTO cd_cep_br VALUES ('09.407-100', '4990     ', 'R PEDRO RIPOLI- ATE 0999/1000', 'JD ITAPEVA                    ');
INSERT INTO cd_cep_br VALUES ('14.061-029', '5126     ', 'R DAMAZIO GARCAO', 'A MARINCEK                    ');
INSERT INTO cd_cep_br VALUES ('14.066-408', '5126     ', 'R DANIEL ESTEVES', 'JD O L CAMARGO                ');
INSERT INTO cd_cep_br VALUES ('14.090-680', '5126     ', 'R DANIEL FERRANTI', 'JD C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('14.095-300', '5126     ', 'R DOUTOR WLAMIR DE LIMA PUPO', 'PRQ I LAGOINHA                ');
INSERT INTO cd_cep_br VALUES ('14.060-619', '5126     ', 'TV DOUTOR ZAMENHOF', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('14.096-199', '5126     ', 'PC DOUTORA EVANGELINA DE CARVALHO PASSIG', 'RIBEIRANIA                    ');
INSERT INTO cd_cep_br VALUES ('14.065-570', '5126     ', 'R DOUTORA IDELMA DE CARVALHO', 'JD J P A FERRAZ               ');
INSERT INTO cd_cep_br VALUES ('14.057-050', '5126     ', 'R DOUTORA MARIA APARECIDA FERNANDES MIRANDA', 'PRQ ANDORINHAS                ');
INSERT INTO cd_cep_br VALUES ('14.071-100', '5126     ', 'R DOUTORA MARIA DO ROSARIO LEME BRAZIL (DOUTORA', 'A SIMIONI                     ');
INSERT INTO cd_cep_br VALUES ('14.057-110', '5126     ', 'R DOUTORA MARIA ORTIZ GABARRA BARBIERI', 'PRQ ANDORINHAS                ');
INSERT INTO cd_cep_br VALUES ('14.093-585', '5126     ', 'R DOZE', 'PRQ RES C PORTINARI           ');
INSERT INTO cd_cep_br VALUES ('14.094-603', '5126     ', 'R DOZE', 'COND P IPES                   ');
INSERT INTO cd_cep_br VALUES ('14.079-402', '5126     ', 'R DOZE', 'JD D T CARVALHO               ');
INSERT INTO cd_cep_br VALUES ('14.079-317', '5126     ', 'R DOZE', 'JD F FERNANDES                ');
INSERT INTO cd_cep_br VALUES ('14.093-620', '5126     ', 'R DOZE', 'PRQ FLAMBOYANS                ');
INSERT INTO cd_cep_br VALUES ('14.066-448', '5126     ', 'R DOZOLINA MAFALDA BERTOCCO REIS', 'JD O L CAMARGO                ');
INSERT INTO cd_cep_br VALUES ('14.015-020', '5126     ', 'R DUQUE DE CAXIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.094-584', '5126     ', 'R E', 'RCR INTERNACIONAL             ');
INSERT INTO cd_cep_br VALUES ('14.033-004', '5126     ', 'R E', 'COND QTA B VISTA              ');
INSERT INTO cd_cep_br VALUES ('14.093-603', '5126     ', 'R E', 'JD MANSOES                    ');
INSERT INTO cd_cep_br VALUES ('14.094-161', '5126     ', 'R E', 'PRQ LAGOS                     ');
INSERT INTO cd_cep_br VALUES ('14.073-809', '5126     ', 'R E', 'COND BAL RECREATIVA           ');
INSERT INTO cd_cep_br VALUES ('14.098-150', '5126     ', 'R EDGARD PATRICK', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('14.096-037', '5126     ', 'R EDGARD RODRIGUES', 'RIBEIRANIA                    ');
INSERT INTO cd_cep_br VALUES ('14.051-139', '5126     ', 'PC EDIMUNDO NOVAS', 'JD ANTARTICA                  ');
INSERT INTO cd_cep_br VALUES ('14.057-260', '5126     ', 'R EDITH NOGUEIRA SANTIAGO', 'D B J MIELLE                  ');
INSERT INTO cd_cep_br VALUES ('14.096-490', '5126     ', 'R EDMO BERNARDES MELLO', 'RIBEIRANIA                    ');
INSERT INTO cd_cep_br VALUES ('14.066-179', '5126     ', 'R EDMUNDO PEREIRA BRITES', 'JD A BALBO                    ');
INSERT INTO cd_cep_br VALUES ('14.021-510', '5126     ', 'R EDNA LEMOS PALMA', 'C RIBEIRAO                    ');
INSERT INTO cd_cep_br VALUES ('14.071-030', '5126     ', 'R EDSON GRANZOTTO', 'A SIMIONI                     ');
INSERT INTO cd_cep_br VALUES ('35.500-106', '1882     ', 'R SAO ROMAO', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('35.500-080', '1882     ', 'R SAO SEBASTIAO', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('35.501-063', '1882     ', 'R SAO SIMAO', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('19.026-030', '5064     ', 'R JOAO MASSARETTI- ATE 227/228', 'JD B HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('19.025-596', '5064     ', 'R JOAO MASSARETTI- DE 229/230 AO FIM', 'PRQ RES V REGIA               ');
INSERT INTO cd_cep_br VALUES ('19.022-230', '5064     ', 'R JOAO MAZZARO', 'CJ HAB J ROTA                 ');
INSERT INTO cd_cep_br VALUES ('19.027-010', '5064     ', 'R JOAO MIGUEL AMARAL', 'JD S ELIZA                    ');
INSERT INTO cd_cep_br VALUES ('19.034-590', '5064     ', 'R JOAO OSCO FILHO', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('19.064-015', '5064     ', 'R JOAO PETERMANN', 'CJ HAB A JACINTA              ');
INSERT INTO cd_cep_br VALUES ('19.030-490', '5064     ', 'R JOAO PINHEIRO MENDES', 'PRQ FURQUIM                   ');
INSERT INTO cd_cep_br VALUES ('19.053-620', '5064     ', 'R JOAO PIRES DE CAMPOS', 'PRQ HIGIENOPOLIS              ');
INSERT INTO cd_cep_br VALUES ('19.051-170', '5064     ', 'R JOAO PRETY', 'RES A TIEZZI                  ');
INSERT INTO cd_cep_br VALUES ('19.063-650', '5064     ', 'R JOAO RAMOS PAULO', 'JD VLE SOL                    ');
INSERT INTO cd_cep_br VALUES ('19.031-128', '5064     ', 'R JOAO ROTA', 'JD S FILOMENA                 ');
INSERT INTO cd_cep_br VALUES ('19.042-370', '5064     ', 'R JOAO SALVADOR', 'PRQ N ALVORADA                ');
INSERT INTO cd_cep_br VALUES ('19.025-592', '5064     ', 'R JOAO SERGIO DE OLIVEIRA', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('19.042-280', '5064     ', 'R JOAO SGRIGNOLI', 'JD ITAPURA                    ');
INSERT INTO cd_cep_br VALUES ('19.063-490', '5064     ', 'R JOAO TEIXEIRA SIQUEIRA', 'JD VLE SOL                    ');
INSERT INTO cd_cep_br VALUES ('19.013-490', '5064     ', 'R JOAO VICENTE MENDONCA FILHO', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('19.045-310', '5064     ', 'R JOAO XAVIER DE FARIA', 'JD S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('19.063-310', '5064     ', 'R JOAO ZAMBERLAN', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('19.034-370', '5064     ', 'R JOAQUIM ALVES DOS SANTOS', 'PRQ ALEXANDRINA               ');
INSERT INTO cd_cep_br VALUES ('19.030-220', '5064     ', 'R JOAQUIM BATISTA FILHO', 'VL MARINA                     ');
INSERT INTO cd_cep_br VALUES ('19.013-660', '5064     ', 'AV JOAQUIM CONSTANTINO- ATE 0650 - LADO PAR', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('19.050-220', '5064     ', 'AV JOAQUIM CONSTANTINO- DE 0652 A 2400 - LADO PAR', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('19.061-000', '5064     ', 'AV JOAQUIM CONSTANTINO- DE 2402 A 4600 - LADO PAR', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('19.067-550', '5064     ', 'AV JOAQUIM CONSTANTINO- DE 4602 AO FIM - LADO PAR', 'PRQ CEDRAL                    ');
INSERT INTO cd_cep_br VALUES ('19.053-300', '5064     ', 'AV JOAQUIM CONSTANTINO- LADO IMPAR', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('19.044-060', '5064     ', 'AV JOAQUIM CONSTANTINO- LADO IMPAR', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('19.036-000', '5064     ', 'AV JOAQUIM CONSTANTINO- LADO PAR', 'JD BONGIOVANI                 ');
INSERT INTO cd_cep_br VALUES ('19.025-563', '5064     ', 'R JOAQUIM CRISTINO DOS SANTOS', 'JD S OLGA                     ');
INSERT INTO cd_cep_br VALUES ('19.027-210', '5064     ', 'R JOAQUIM DA SILVA NETO', 'JD EVEREST                    ');
INSERT INTO cd_cep_br VALUES ('19.067-680', '5064     ', 'R JOAQUIM FEDATTO', 'JD JEQUITIBA                  ');
INSERT INTO cd_cep_br VALUES ('19.026-190', '5064     ', 'R JOAQUIM FERNANDES DE MATTOS', 'PRQ BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('19.034-385', '5064     ', 'R JOAQUIM LEOCADIO DA SILVA', 'PRQ ALEXANDRINA               ');
INSERT INTO cd_cep_br VALUES ('19.046-080', '5064     ', 'R JOAQUIM MARQUES CALDEIRA', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('19.033-750', '5064     ', 'R JOAO BARRIOS', 'PRQ PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('19.050-670', '5064     ', 'R JOAO BATISTA COLNAGO', 'VL LIBERDADE                  ');
INSERT INTO cd_cep_br VALUES ('19.042-450', '5064     ', 'R JOAO BATISTA DA COSTA', 'JD SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('19.026-685', '5064     ', 'R JOAO BATISTA GOES', 'JD N B GIOVANI                ');
INSERT INTO cd_cep_br VALUES ('19.051-190', '5064     ', 'R JOAO BERNANRDO', 'RES A TIEZZI                  ');
INSERT INTO cd_cep_br VALUES ('19.057-390', '5064     ', 'R JOAO BISCOLA', 'PRQ RES SERVANTES II          ');
INSERT INTO cd_cep_br VALUES ('19.013-520', '5064     ', 'TV JOAO BITENCOURT', 'VL BARBEIRO                   ');
INSERT INTO cd_cep_br VALUES ('19.025-750', '5064     ', 'R JOAO BOTOSSO', 'JD BARCELONA                  ');
INSERT INTO cd_cep_br VALUES ('19.014-190', '5064     ', 'R JOAO BRAZ MATHIAS', 'VL GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('19.041-290', '5064     ', 'R JOAO CAETANO', 'JD ITATIAIA                   ');
INSERT INTO cd_cep_br VALUES ('19.100-080', '5064     ', 'R JOAO CARLINDO DE SOUZA', 'CJ HAB JD H SALVADOR          ');
INSERT INTO cd_cep_br VALUES ('19.040-370', '5064     ', 'R JOAO CARNEIRO DE MENDONCA', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('19.040-440', '5064     ', 'R JOAO CASEIRO', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('19.024-190', '5064     ', 'R JOAO CAVALI', 'PRQ S J TADEU                 ');
INSERT INTO cd_cep_br VALUES ('19.066-140', '5064     ', 'R JOAO CERIBELI PACCA', 'JD EVEREST                    ');
INSERT INTO cd_cep_br VALUES ('19.064-020', '5064     ', 'R JOAO CHIZOLINI', 'CJ HAB A JACINTA              ');
INSERT INTO cd_cep_br VALUES ('19.025-579', '5064     ', 'R JOAO CORREIA DE OLIVEIRA', 'CJ SIT S PEDRO                ');
INSERT INTO cd_cep_br VALUES ('19.026-755', '5064     ', 'R JOAO CREMONEZI', 'JD COBRAL                     ');
INSERT INTO cd_cep_br VALUES ('19.025-390', '5064     ', 'R JOAO DA SILVA', 'PRQ S MATHEUS                 ');
INSERT INTO cd_cep_br VALUES ('19.033-637', '5064     ', 'R JOAO DA SILVA ESPINHOSA', 'PRQ W ISHIBASHI               ');
INSERT INTO cd_cep_br VALUES ('19.033-820', '5064     ', 'R JOAO DE LA CASA', 'PRQ PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('19.065-765', '5064     ', 'R JOAO DE MATOS', 'JD VLE VERDE                  ');
INSERT INTO cd_cep_br VALUES ('19.033-185', '5064     ', 'R JOAO DE REZENDE', 'VLE PARREIRAS                 ');
INSERT INTO cd_cep_br VALUES ('19.024-260', '5064     ', 'R JOAO DE SOUZA', 'JD IGUACU                     ');
INSERT INTO cd_cep_br VALUES ('19.100-010', '5064     ', 'AV JOAO DOMINGOS', 'CJ HAB JD H SALVADOR          ');
INSERT INTO cd_cep_br VALUES ('19.040-140', '5064     ', 'R JOAO ELIAS NAUFAL', 'VL VERINHA                    ');
INSERT INTO cd_cep_br VALUES ('32.341-400', '1664     ', 'R MAGUARI', 'N ELDORADO                    ');
INSERT INTO cd_cep_br VALUES ('32.235-270', '1664     ', 'R MAJOR JOAO ALEXANDRE', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.260-460', '1664     ', 'R MAJOR SENOCRIT', 'INCONFIDENTES                 ');
INSERT INTO cd_cep_br VALUES ('32.210-550', '1664     ', 'R MAJOR VAZ', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('32.220-470', '1664     ', 'R MALACACHETA', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.210-277', '1664     ', 'BC MAMOEIRO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('32.073-130', '1664     ', 'R MAMORE', 'I S LUIZ                      ');
INSERT INTO cd_cep_br VALUES ('32.310-230', '1664     ', 'R MANACA', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('32.240-080', '1664     ', 'R MANAUS', 'AMAZONAS                      ');
INSERT INTO cd_cep_br VALUES ('11.725-000', '4985     ', 'AV ALEXANDRE DE GUSMAO', 'JD GUARAMAR                   ');
INSERT INTO cd_cep_br VALUES ('11.712-120', '4985     ', 'R ALEXANDRE J M MORAES', 'JD MELVI                      ');
INSERT INTO cd_cep_br VALUES ('11.713-150', '4985     ', 'R ALEXANDRE LEVY', 'PRQ AMERICAS                  ');
INSERT INTO cd_cep_br VALUES ('11.722-130', '4985     ', 'R ALI HUSSEIN DAYCHOUM', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('11.713-050', '4985     ', 'AV ALMEIDA JUNIOR', 'PRQ AMERICAS                  ');
INSERT INTO cd_cep_br VALUES ('11.700-640', '4985     ', 'R ALMIRANTE BARROSO', 'C FORTE                       ');
INSERT INTO cd_cep_br VALUES ('19.066-220', '5064     ', 'R JABUTICABEIRAS, DAS', 'N B B MIRANDA                 ');
INSERT INTO cd_cep_br VALUES ('19.030-460', '5064     ', 'R JACINTHO FERREIRA DA SILVA', 'PRQ FURQUIM                   ');
INSERT INTO cd_cep_br VALUES ('19.026-150', '5064     ', 'R JACINTO ANGELI', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('19.025-586', '5064     ', 'R JACINTO PARDO', 'CJ SIT S PEDRO                ');
INSERT INTO cd_cep_br VALUES ('19.025-340', '5064     ', 'R JACINTO POIATO', 'CJ SIT S PEDRO                ');
INSERT INTO cd_cep_br VALUES ('19.015-160', '5064     ', 'R JACOB BLUMER', 'RESIDENCIAL                   ');
INSERT INTO cd_cep_br VALUES ('19.015-170', '5064     ', 'TV JACOB BLUMER I', 'RESIDENCIAL                   ');
INSERT INTO cd_cep_br VALUES ('19.015-180', '5064     ', 'TV JACOB BLUMER II', 'VL ESTADIO                    ');
INSERT INTO cd_cep_br VALUES ('19.063-500', '5064     ', 'R JAIME CARRIJO CUNHA', 'JD VLE SOL                    ');
INSERT INTO cd_cep_br VALUES ('19.025-574', '5064     ', 'R JAIR CORREIA DE SOUZA', 'CJ SIT S PEDRO                ');
INSERT INTO cd_cep_br VALUES ('19.045-660', '5064     ', 'R JAIRO VILAS BOAS', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('19.024-386', '5064     ', 'R JAMIL FARAH', 'JD IGUACU                     ');
INSERT INTO cd_cep_br VALUES ('19.013-130', '5064     ', 'R JANDAIA', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('19.063-739', '5064     ', 'R JANIO DA SILVA QUADROS', 'RES UNIVERSITARIO             ');
INSERT INTO cd_cep_br VALUES ('19.066-060', '5064     ', 'R JAQUEIRAS, DAS', 'N B B MIRANDA                 ');
INSERT INTO cd_cep_br VALUES ('19.065-320', '5064     ', 'R JASMINS, DOS', 'CECAP                         ');
INSERT INTO cd_cep_br VALUES ('19.064-535', '5064     ', 'R JASSON DUARTE D ARCE', 'CJ HAB A JACINTA              ');
INSERT INTO cd_cep_br VALUES ('19.066-080', '5064     ', 'R JATOBAS, DOS', 'N B B MIRANDA                 ');
INSERT INTO cd_cep_br VALUES ('19.030-180', '5064     ', 'R JAYME LESSA', 'VL FURQUIM                    ');
INSERT INTO cd_cep_br VALUES ('19.066-240', '5064     ', 'R JEQUITIBAS, DOS', 'N B B MIRANDA                 ');
INSERT INTO cd_cep_br VALUES ('19.100-570', '5064     ', 'R JERENINDA MARIA DE JESUS LORENCONI', 'CJ HB AUGUSTO DE PAULA        ');
INSERT INTO cd_cep_br VALUES ('19.045-082', '5064     ', 'R JERONIMO FEDATO', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('14.077-170', '5126     ', 'R NORIVAL GONCALVES RABELLO', 'Q FACCI I                     ');
INSERT INTO cd_cep_br VALUES ('14.091-490', '5126     ', 'R NORMA MARIA BELLINI', 'IGUATEMI                      ');
INSERT INTO cd_cep_br VALUES ('14.080-108', '5126     ', 'TV NOSSA SENHORA APARECIDA', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.051-297', '5126     ', 'TV NOSSA SENHORA DA PENHA', 'SUMAREZINHO                   ');
INSERT INTO cd_cep_br VALUES ('35.500-478', '1882     ', 'PC SAO VICENTE DE PAULA', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('35.501-430', '1882     ', 'R SARGENTO CELESTINO SIQUEIRA', 'S ANDRE                       ');
INSERT INTO cd_cep_br VALUES ('35.501-386', '1882     ', 'R SARGENTO HENRIQUE LOUREIRO DOS SANTOS', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('35.500-435', '1882     ', 'R SARGENTO VALERIO', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('35.500-389', '1882     ', 'R SAUDADE, DA', 'DEL-REY                       ');
INSERT INTO cd_cep_br VALUES ('35.501-242', '1882     ', 'R SAUL DA ROCHA FILHO', 'PLANALTO                      ');
INSERT INTO cd_cep_br VALUES ('35.500-344', '1882     ', 'R SEBASTIAO ALCEBIADES ALCINO', 'D PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('35.501-493', '1882     ', 'R SEBASTIAO ALVES', 'J A GONCALVES                 ');
INSERT INTO cd_cep_br VALUES ('35.500-058', '1882     ', 'R SEBASTIAO GOMES GUIMARAES', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('35.501-296', '1882     ', 'R SEBASTIAO GONCALVES COELHO', 'CHANADOUR                     ');
INSERT INTO cd_cep_br VALUES ('35.500-040', '1882     ', 'R SEBASTIAO PARDINI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.501-364', '1882     ', 'AL SEIS', 'V EXPOSICAO                   ');
INSERT INTO cd_cep_br VALUES ('35.501-445', '1882     ', 'R SEIS', 'J K                           ');
INSERT INTO cd_cep_br VALUES ('35.502-387', '1882     ', 'R SEIS', 'RES MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('35.501-481', '1882     ', 'R SEIS', 'J A GONCALVES                 ');
INSERT INTO cd_cep_br VALUES ('35.502-402', '1882     ', 'R SEIS', 'S SIMAO                       ');
INSERT INTO cd_cep_br VALUES ('35.501-558', '1882     ', 'R SEIS', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('35.501-553', '1882     ', 'R SEIS', 'G PEREIRA                     ');
INSERT INTO cd_cep_br VALUES ('35.501-539', '1882     ', 'R SEIS', 'MARAJO                        ');
INSERT INTO cd_cep_br VALUES ('35.501-633', '1882     ', 'R SEIS', 'JD COPACABANA                 ');
INSERT INTO cd_cep_br VALUES ('35.502-339', '1882     ', 'R SEIS', 'GRAJAU                        ');
INSERT INTO cd_cep_br VALUES ('35.502-360', '1882     ', 'R SEIS', 'FLORAMAR                      ');
INSERT INTO cd_cep_br VALUES ('35.502-198', '1882     ', 'R SEIS', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('35.500-210', '1882     ', 'R SAFARI', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('35.500-216', '1882     ', 'R SAFIRA', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('35.501-050', '1882     ', 'R SALIM AYRES DA SILVA', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('35.500-020', '1882     ', 'R SALINAS- ATE 1199/1200', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.502-019', '1882     ', 'R SALINAS- DE 1201/1202 AO FIM', 'L P PEREIRA                   ');
INSERT INTO cd_cep_br VALUES ('35.501-418', '1882     ', 'R SALVADOR DUENHAS', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('35.500-360', '1882     ', 'R SANTA BARBARA', 'M HELENA                      ');
INSERT INTO cd_cep_br VALUES ('35.500-087', '1882     ', 'TV SANTA CASA', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('35.502-033', '1882     ', 'R SANTA CATARINA- ATE 534/547', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('35.500-033', '1882     ', 'R SANTA CATARINA- DE 536/549 AO FIM', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('35.500-355', '1882     ', 'R SANTA CECILIA', 'M HELENA                      ');
INSERT INTO cd_cep_br VALUES ('35.501-471', '1882     ', 'R SANTA CRUZ', 'J A GONCALVES                 ');
INSERT INTO cd_cep_br VALUES ('35.500-351', '1882     ', 'R SANTA HELENA', 'M HELENA                      ');
INSERT INTO cd_cep_br VALUES ('35.500-110', '1882     ', 'R SANTA INES', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('35.500-348', '1882     ', 'R SANTA IZABEL', 'M HELENA                      ');
INSERT INTO cd_cep_br VALUES ('35.500-352', '1882     ', 'R SANTA LUCIA', 'M HELENA                      ');
INSERT INTO cd_cep_br VALUES ('35.502-082', '1882     ', 'R SANTA MARIA', 'OLIVEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('35.500-294', '1882     ', 'R SANTA MONICA', 'M VALINHAS                    ');
INSERT INTO cd_cep_br VALUES ('35.502-189', '1882     ', 'R SANTA RITA DE CASSIA', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('35.502-085', '1882     ', 'R SANTA RITA DE CASSIA', 'OLIVEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('35.500-354', '1882     ', 'R SANTA TEREZINHA', 'M HELENA                      ');
INSERT INTO cd_cep_br VALUES ('35.501-105', '1882     ', 'R SANTAREM', 'M TERRA                       ');
INSERT INTO cd_cep_br VALUES ('35.500-535', '1882     ', 'R SANTIAGO', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('35.500-346', '1882     ', 'R SANTO ANDRE', 'M HELENA                      ');
INSERT INTO cd_cep_br VALUES ('35.500-041', '1882     ', 'R SANTO ANTONIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.501-253', '1882     ', 'R SANTO ANTONIO DO MONTE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('35.500-286', '1882     ', 'R SANTOS DUMONT', 'M VALINHAS                    ');
INSERT INTO cd_cep_br VALUES ('35.500-349', '1882     ', 'R SAO BENEDITO', 'M HELENA                      ');
INSERT INTO cd_cep_br VALUES ('35.500-362', '1882     ', 'R SAO BENTO', 'M HELENA                      ');
INSERT INTO cd_cep_br VALUES ('35.500-350', '1882     ', 'R SAO BRAZ', 'M HELENA                      ');
INSERT INTO cd_cep_br VALUES ('35.500-363', '1882     ', 'R SAO CIPRIANO', 'M HELENA                      ');
INSERT INTO cd_cep_br VALUES ('35.500-347', '1882     ', 'R SAO FELIPE', 'M HELENA                      ');
INSERT INTO cd_cep_br VALUES ('35.500-228', '1882     ', 'R SAO FRANCISCO', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('35.502-152', '1882     ', 'R SAO FRANCISCO DE ASSIS', 'N FORTALEZA                   ');
INSERT INTO cd_cep_br VALUES ('35.501-209', '1882     ', 'R SAO GERALDO', 'CATALAO                       ');
INSERT INTO cd_cep_br VALUES ('35.500-043', '1882     ', 'R SAO JOAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.500-364', '1882     ', 'R SAO JOAO DA CRUZ', 'M HELENA                      ');
INSERT INTO cd_cep_br VALUES ('35.501-003', '1882     ', 'R SAO JOAO DEL REI', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('35.500-025', '1882     ', 'R RIO GRANDE DO SUL- ATE 1499/1500', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.500-069', '1882     ', 'R RIO GRANDE DO SUL- DE 1501/1502 AO FIM', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('11.710-120', '4985     ', 'R BENEDITO FRIZZO', 'C CRIANCAS                    ');
INSERT INTO cd_cep_br VALUES ('11.709-120', '4985     ', 'R BENEDITO LACERDA', 'SOLEMAR                       ');
INSERT INTO cd_cep_br VALUES ('11.709-420', '4985     ', 'R BENTO TEIXEIRA', 'SOLEMAR                       ');
INSERT INTO cd_cep_br VALUES ('11.700-240', '4985     ', 'R BERNARDINO DE CAMPOS', 'C FORTE                       ');
INSERT INTO cd_cep_br VALUES ('11.714-320', '4985     ', 'R BERNARDO GUIMARAES', 'BAL JAPURA                    ');
INSERT INTO cd_cep_br VALUES ('11.710-180', '4985     ', 'R BIRILO', 'SOLEMAR                       ');
INSERT INTO cd_cep_br VALUES ('11.701-640', '4985     ', 'R BOA VIAGEM', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('11.701-850', '4985     ', 'R BOLIVIA', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('11.702-460', '4985     ', 'R BORBA GATO', 'CPO AVIACAO                   ');
INSERT INTO cd_cep_br VALUES ('19.100-088', '5064     ', 'TV SEIS', 'CJ HAB JD H SALVADOR          ');
INSERT INTO cd_cep_br VALUES ('19.063-010', '5064     ', 'R SEIS (6)', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('19.045-180', '5064     ', 'R SEIS (6)', 'VL AURELIO                    ');
INSERT INTO cd_cep_br VALUES ('19.053-100', '5064     ', 'R SEIS (6)', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('19.033-566', '5064     ', 'R SEIS (6)', 'RES MTE REY                   ');
INSERT INTO cd_cep_br VALUES ('19.064-360', '5064     ', 'R SEISHO GAKIYA', 'CJ HAB A JACINTA              ');
INSERT INTO cd_cep_br VALUES ('19.024-290', '5064     ', 'R SENADOR AURO SOARES DE MOURA ANDRADE', 'JD IGUACU                     ');
INSERT INTO cd_cep_br VALUES ('19.034-510', '5064     ', 'AV SERAFIM PELOSI', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('19.027-110', '5064     ', 'R JOEL DE LIMA', 'JD S ELIZA                    ');
INSERT INTO cd_cep_br VALUES ('19.034-140', '5064     ', 'R JOEL MENDONCA MAIA', 'PRQ ALEXANDRINA               ');
INSERT INTO cd_cep_br VALUES ('19.020-670', '5064     ', 'R JONAS PIRES CAMPOS', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('19.034-310', '5064     ', 'R JORDAO MAGALHAES', 'PRQ ALEXANDRINA               ');
INSERT INTO cd_cep_br VALUES ('19.042-487', '5064     ', 'R JORDAO PIOLA', 'CJ CH MARISA                  ');
INSERT INTO cd_cep_br VALUES ('19.060-285', '5064     ', 'AV JORGE GOBO', 'JD ROSAS                      ');
INSERT INTO cd_cep_br VALUES ('19.061-410', '5064     ', 'R JORGE GUSHIKEN', 'JD CINQUENTENARIO             ');
INSERT INTO cd_cep_br VALUES ('19.045-525', '5064     ', 'R JORIO PEREIRA DE SOUZA', 'JD N PLANALTINA               ');
INSERT INTO cd_cep_br VALUES ('19.023-490', '5064     ', 'PC JORNALISTA ZEQUINHA', 'PRQ S J TADEU                 ');
INSERT INTO cd_cep_br VALUES ('19.061-420', '5064     ', 'R JOSE AFONSO', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('19.040-040', '5064     ', 'R JOSE AGUERA PLAZAS', 'VL MENDES                     ');
INSERT INTO cd_cep_br VALUES ('19.025-210', '5064     ', 'R JOSE ALFARO', 'PRQ S MATHEUS                 ');
INSERT INTO cd_cep_br VALUES ('19.023-210', '5064     ', 'R JOSE ALFREDO DA SILVA', 'VL TAZITSU                    ');
INSERT INTO cd_cep_br VALUES ('19.027-340', '5064     ', 'R JOSE ALVIM', 'JD SABARA                     ');
INSERT INTO cd_cep_br VALUES ('19.025-561', '5064     ', 'R JOSE AMERICO ZANGIROLAMI', 'JD S OLGA                     ');
INSERT INTO cd_cep_br VALUES ('19.091-010', '5064     ', 'R JOSE ANGELO DOS SANTOS', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('19.040-490', '5064     ', 'R JOSE ANTONIO CASEIRO', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('19.042-430', '5064     ', 'R JOSE ANTONIO DE SOUZA', 'JD SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('19.063-015', '5064     ', 'R JOSE ANTONIO PEREIRA', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('19.024-350', '5064     ', 'R JOSE BAPTISTA DE CAMARGO', 'JD IGUACU                     ');
INSERT INTO cd_cep_br VALUES ('19.015-379', '5064     ', 'R JOSE BARBOSA DA SILVA', 'VL ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('19.041-315', '5064     ', 'R JOAO MALAGUTI', 'JD N PLANALTO                 ');
INSERT INTO cd_cep_br VALUES ('14.078-405', '5126     ', 'EST PALMEIRAS, DAS', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('14.090-650', '5126     ', 'R PALMIRA BONETTI PANICO', 'JD SESI                       ');
INSERT INTO cd_cep_br VALUES ('14.071-520', '5126     ', 'R PALMIRO TAVARES DE SOUZA', 'A SIMIONI                     ');
INSERT INTO cd_cep_br VALUES ('14.055-110', '5126     ', 'R NOVA CRUZ', 'AT IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('14.093-596', '5126     ', 'R NOVE', 'PRQ RES C PORTINARI           ');
INSERT INTO cd_cep_br VALUES ('14.094-608', '5126     ', 'R NOVE', 'COND P IPES                   ');
INSERT INTO cd_cep_br VALUES ('14.098-555', '5126     ', 'R NOVE', 'RCR ACACIAS                   ');
INSERT INTO cd_cep_br VALUES ('14.031-742', '5126     ', 'R NOVE', 'JD D B SALLES                 ');
INSERT INTO cd_cep_br VALUES ('14.065-696', '5126     ', 'R NOVE', 'PRQ FIGUEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('14.062-250', '5126     ', 'R NOVE', 'PRQ PINUS                     ');
INSERT INTO cd_cep_br VALUES ('14.093-628', '5126     ', 'R NOVE', 'PRQ FLAMBOYANS                ');
INSERT INTO cd_cep_br VALUES ('14.094-228', '5126     ', 'R NOVE', 'RES PRQ SERVIDORES            ');
INSERT INTO cd_cep_br VALUES ('14.094-106', '5126     ', 'R NOVE', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('14.078-365', '5126     ', 'R NOVE', 'JD J CLUBE                    ');
INSERT INTO cd_cep_br VALUES ('14.020-039', '5126     ', 'PC NOVE DE JULHO', 'VL SEIXAS                     ');
INSERT INTO cd_cep_br VALUES ('14.024-130', '5126     ', 'R MONTREAL', 'JD CANADA                     ');
INSERT INTO cd_cep_br VALUES ('14.015-090', '5126     ', 'TV MOREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.050-330', '5126     ', 'R MOREIRA CABRAL', 'VL AMELIA                     ');
INSERT INTO cd_cep_br VALUES ('14.025-300', '5126     ', 'R MOREIRA DE OLIVEIRA', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('14.060-137', '5126     ', 'TV MORROS', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('14.055-538', '5126     ', 'TV MOSSORO', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('14.021-494', '5126     ', 'R MOYSES ANTONIO MELLIN', 'C RIBEIRAO                    ');
INSERT INTO cd_cep_br VALUES ('14.055-510', '5126     ', 'R MUNICIPAL', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('14.060-517', '5126     ', 'TV MUNIZ FREIRE', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('14.020-110', '5126     ', 'R MURCHED CURY', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('14.070-368', '5126     ', 'PC MURILO MOREIRA MARTINS', 'A A PALMA                     ');
INSERT INTO cd_cep_br VALUES ('14.031-509', '5126     ', 'R MUSSA NADER', 'JD M GRACA                    ');
INSERT INTO cd_cep_br VALUES ('14.040-278', '5126     ', 'PC MYOSOTIS', 'JD RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('14.030-220', '5126     ', 'R NABUCO DE ARAUJO', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('14.070-640', '5126     ', 'R NACIME ELIAS', 'A A PALMA                     ');
INSERT INTO cd_cep_br VALUES ('14.056-190', '5126     ', 'R NADIM HANNA', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('14.020-399', '5126     ', 'TV NADIR LARA MANSINI', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('14.071-420', '5126     ', 'R NAIR BARBOSA PINHEIRO', 'A SIMIONI                     ');
INSERT INTO cd_cep_br VALUES ('14.056-613', '5126     ', 'R NAIR DE ALMEIDA LIMA', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('14.078-740', '5126     ', 'R NAJLA BITTAR JORGE- ATE 499/500', 'JD J CLUBE                    ');
INSERT INTO cd_cep_br VALUES ('14.079-510', '5126     ', 'R NAJLA BITTAR JORGE- DE 501/502 AO FIM', 'JD J CLUBE                    ');
INSERT INTO cd_cep_br VALUES ('14.055-390', '5126     ', 'R NATAL', 'VL M LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('14.021-050', '5126     ', 'R NATAL DE LAZZARI', 'C RIBEIRAO                    ');
INSERT INTO cd_cep_br VALUES ('14.061-220', '5126     ', 'R NATHANAEL EMERICH (REVERENDO)', 'A MARINCEK                    ');
INSERT INTO cd_cep_br VALUES ('14.051-299', '5126     ', 'TV NATTIRE ANTOLINI', 'VL MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('14.078-370', '5126     ', 'R NAZARE PAULISTA- ATE 1299/1300', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('14.079-030', '5126     ', 'R NAZARE PAULISTA- DE 1301/1302 AO FIM', 'JD S FILHO                    ');
INSERT INTO cd_cep_br VALUES ('14.061-700', '5126     ', 'R NAZARENO CAPORALLI', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('14.065-688', '5126     ', 'R NEIDE MARCONDES DE MELO', 'PRQ FIGUEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('14.025-290', '5126     ', 'R NELIO GUIMARAES- ATE 1369/1370', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('14.020-490', '5126     ', 'R NELIO GUIMARAES- DE 1371/1372 AO FIM', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('14.098-210', '5126     ', 'R NELO MINGHE', 'JD R BENEDETTI                ');
INSERT INTO cd_cep_br VALUES ('14.092-292', '5126     ', 'R NELSON BARRIONOVO', 'JD ZARA                       ');
INSERT INTO cd_cep_br VALUES ('14.066-327', '5126     ', 'R NELSON DE BORTOLI', 'JD O L CAMARGO                ');
INSERT INTO cd_cep_br VALUES ('14.093-310', '5126     ', 'R NELSON DIAS DA COSTA', 'PRQ S SEBASTIAO               ');
INSERT INTO cd_cep_br VALUES ('14.075-619', '5126     ', 'PC NELSON HUNGRIA', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('14.093-516', '5126     ', 'R NELSON PASQUALIN', 'PRQ RES C PORTINARI           ');
INSERT INTO cd_cep_br VALUES ('14.050-020', '5126     ', 'R NEMESIO FERREIRA VIANNA', 'VL TIBERIO                    ');
INSERT INTO cd_cep_br VALUES ('14.031-590', '5126     ', 'R MINISTRO MARIO ANDREAZZA', 'A C LEONEL                    ');
INSERT INTO cd_cep_br VALUES ('14.090-489', '5126     ', 'PC MINISTRO POLICARPO DE AZEVEDO', 'PRQ BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('14.075-360', '5126     ', 'R MINISTRO SA CARNEIRO', 'PRQ I C Q JUNQUEIRA           ');
INSERT INTO cd_cep_br VALUES ('14.051-370', '5126     ', 'R MINISTRO VICTOR NUNES LEAL', 'PRQ RES C UNIVERSITARIA       ');
INSERT INTO cd_cep_br VALUES ('14.078-220', '5126     ', 'R MIRASSOL', 'JD S FILHO                    ');
INSERT INTO cd_cep_br VALUES ('14.055-049', '5126     ', 'TV MIRUNA', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('14.097-052', '5126     ', 'R MIRYAN STRAMBI', 'RCR ANHANGUERA                ');
INSERT INTO cd_cep_br VALUES ('14.078-700', '5126     ', 'R MOACIR RIBEIRO', 'JD J CLUBE                    ');
INSERT INTO cd_cep_br VALUES ('14.066-332', '5126     ', 'R MOACYR CANELLA', 'JD M C LOPES (D AMALIA)       ');
INSERT INTO cd_cep_br VALUES ('14.094-530', '5126     ', 'R MOCAMBIQUE', 'ITANHANGA                     ');
INSERT INTO cd_cep_br VALUES ('14.055-069', '5126     ', 'TV MOCAMBO', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('14.075-517', '5126     ', 'R MOCOCA', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('14.076-120', '5126     ', 'R MODESTO JUNQUEIRA', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('14.030-480', '5126     ', 'R CONDE DE IRAJA', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('14.080-330', '5126     ', 'R CONDE FRANCISCO MATARAZZO', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.080-129', '5126     ', 'PC CONDE FRANCISCO MATARAZZO JUNIOR', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.055-640', '5126     ', 'TV CECCONI', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('14.031-710', '5126     ', 'R CECILIA MEIRELES', 'A C LEONEL                    ');
INSERT INTO cd_cep_br VALUES ('14.057-300', '5126     ', 'R CECILIO ELIAS SEBA', 'D B J MIELLE                  ');
INSERT INTO cd_cep_br VALUES ('14.040-179', '5126     ', 'R CEDRO', 'JD RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('14.024-070', '5126     ', 'R CELIA DE OLIVEIRA MEIRELLES', 'JD CANADA                     ');
INSERT INTO cd_cep_br VALUES ('14.021-060', '5126     ', 'R CELIA MATHEUS NAHAS', 'C RIBEIRAO                    ');
INSERT INTO cd_cep_br VALUES ('14.066-260', '5126     ', 'R CELSO CAMARGO AZEVEDO', 'JD A BALBO                    ');
INSERT INTO cd_cep_br VALUES ('14.040-608', '5126     ', 'R ANTONIO SORIANI', 'JD ITAU                       ');
INSERT INTO cd_cep_br VALUES ('14.050-476', '5126     ', 'R ANTONIO SPANO', 'VL TIBERIO                    ');
INSERT INTO cd_cep_br VALUES ('14.071-670', '5126     ', 'R ANTONIO TAVEIRA DE MIRANDA', 'A SIMIONI                     ');
INSERT INTO cd_cep_br VALUES ('14.090-460', '5126     ', 'R MONSENHOR JOAO LAUREANO', 'PRQ BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('14.080-170', '5126     ', 'R MONSENHOR SIQUEIRA- ATE 423/424', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.085-380', '5126     ', 'R MONSENHOR SIQUEIRA- DE 425/426 AO FIM', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.091-129', '5126     ', 'PC MONSENHOR-DOUTOR JOAO LAUREANO', 'JD MACEDO                     ');
INSERT INTO cd_cep_br VALUES ('14.051-260', '5126     ', 'R MONTE ALEGRE', 'JD ANTARTICA                  ');
INSERT INTO cd_cep_br VALUES ('14.078-170', '5126     ', 'R MONTE ALTO', 'JD S FILHO                    ');
INSERT INTO cd_cep_br VALUES ('14.050-120', '5126     ', 'R MONTE ALVERNE', 'VL TIBERIO                    ');
INSERT INTO cd_cep_br VALUES ('14.078-160', '5126     ', 'R MONTE AZUL', 'JD S FILHO                    ');
INSERT INTO cd_cep_br VALUES ('14.055-420', '5126     ', 'R MONTE CARMELO', 'AT IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('14.080-095', '5126     ', 'TV MONTE CASTELO', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.051-340', '5126     ', 'R MONTE MOR', 'VL MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('14.051-270', '5126     ', 'R MONTE SANTO', 'VL MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('14.030-510', '5126     ', 'AV MONTEIRO LOBATO- LADO IMPAR', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('14.030-520', '5126     ', 'AV MONTEIRO LOBATO- LADO PAR', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('14.051-330', '5126     ', 'R MONTES CLAROS', 'VL MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('14.030-550', '5126     ', 'R MEDEIROS DE ALBUQUERQUE', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('14.071-499', '5126     ', 'R MEDICO MARIO MARTINS', 'A SIMIONI                     ');
INSERT INTO cd_cep_br VALUES ('14.085-230', '5126     ', 'AV MEIRA JUNIOR- LADO IMPAR', 'JD MOSTEIRO                   ');
INSERT INTO cd_cep_br VALUES ('14.090-000', '5126     ', 'AV MEIRA JUNIOR- LADO PAR', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('14.080-098', '5126     ', 'TV MELLE', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.080-490', '5126     ', 'R MEM DE SA', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.061-009', '5126     ', 'PC MERCEDES RIZZO', 'A MARINCEK                    ');
INSERT INTO cd_cep_br VALUES ('14.030-459', '5126     ', 'TV MESQUITA', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('19.033-080', '5064     ', 'R EMILIA ROMANO', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('19.041-430', '5064     ', 'R EMILIANA RODRIGUES DE ANDRADE', 'VL LIDER                      ');
INSERT INTO cd_cep_br VALUES ('19.063-830', '5064     ', 'R EMILIO BADAN', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('19.015-230', '5064     ', 'R EMILIO MORI', 'RESIDENCIAL                   ');
INSERT INTO cd_cep_br VALUES ('14.030-690', '5126     ', 'R MIGRANTES, DOS', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('14.090-390', '5126     ', 'R MIGUEL BARACHINI', 'PRQ BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('14.030-140', '5126     ', 'R MIGUEL COUTO', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('14.030-149', '5126     ', 'TV MIGUEL COUTO', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('14.020-549', '5126     ', 'PC MIGUEL DARAHEM', 'JD IRAJA                      ');
INSERT INTO cd_cep_br VALUES ('14.026-080', '5126     ', 'R MIGUEL DEL RE', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('14.024-220', '5126     ', 'R MIGUEL DELLOIAGONO', 'JD CANADA                     ');
INSERT INTO cd_cep_br VALUES ('14.021-289', '5126     ', 'R MIGUEL DIB', 'C RIBEIRAO                    ');
INSERT INTO cd_cep_br VALUES ('14.061-709', '5126     ', 'R MIGUEL EVANGELISTA', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('14.093-450', '5126     ', 'R MIGUEL HURTADO', 'PRQ S SEBASTIAO               ');
INSERT INTO cd_cep_br VALUES ('14.090-530', '5126     ', 'R MIGUEL IGNACIO', 'JD C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('14.020-161', '5126     ', 'R MIGUEL ISSA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('14.094-096', '5126     ', 'R MIGUEL LOPES DA SILVA', 'JD JULIANA                    ');
INSERT INTO cd_cep_br VALUES ('14.057-269', '5126     ', 'R MIGUEL PERA', 'D B J MIELLE                  ');
INSERT INTO cd_cep_br VALUES ('14.092-450', '5126     ', 'R MIGUEL PROPHETI', 'RES C PALMARES                ');
INSERT INTO cd_cep_br VALUES ('14.066-188', '5126     ', 'R MIGUEL RIVOIRO', 'JD A BALBO                    ');
INSERT INTO cd_cep_br VALUES ('14.020-330', '5126     ', 'R MIGUEL SALIM', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('14.080-688', '5126     ', 'TV MIGUEL SCANDAR', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.021-040', '5126     ', 'R MIGUEL TAMBURUS', 'C RIBEIRAO                    ');
INSERT INTO cd_cep_br VALUES ('14.057-288', '5126     ', 'R MILITAO MOREIRA', 'D B J MIELLE                  ');
INSERT INTO cd_cep_br VALUES ('14.021-379', '5126     ', 'R MILTON ELMOR', 'C RIBEIRAO                    ');
INSERT INTO cd_cep_br VALUES ('14.071-080', '5126     ', 'R MILTON GONCALVES', 'A SIMIONI                     ');
INSERT INTO cd_cep_br VALUES ('14.060-359', '5126     ', 'R MILTON IOSSI', 'P DUTRA                       ');
INSERT INTO cd_cep_br VALUES ('14.078-570', '5126     ', 'AV MILTON TAPAJOS ROSELINO', 'JD J CLUBE                    ');
INSERT INTO cd_cep_br VALUES ('14.080-190', '5126     ', 'R MINAS- ATE 619/620', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.085-410', '5126     ', 'R MINAS- DE 621/622 AO FIM', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.056-349', '5126     ', 'R MINISTRO GUSTAVO CAPANEMA DE ALMEIDA', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('14.095-008', '5126     ', 'PC MINISTRO MARCONDES FILHO', 'PRQ I LAGOINHA                ');
INSERT INTO cd_cep_br VALUES ('14.021-420', '5126     ', 'R MARIO POMARO LEGNARI', 'C RIBEIRAO                    ');
INSERT INTO cd_cep_br VALUES ('14.093-571', '5126     ', 'R MARIO RESTINO', 'PRQ RES C PORTINARI           ');
INSERT INTO cd_cep_br VALUES ('14.065-370', '5126     ', 'R MARIO ROBUSTI', 'JD J P A FERRAZ               ');
INSERT INTO cd_cep_br VALUES ('14.065-490', '5126     ', 'R MARIO SGLIANE CINTRA', 'JD J P A FERRAZ               ');
INSERT INTO cd_cep_br VALUES ('14.056-570', '5126     ', 'R MARIO SOARES DE SOUZA', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('14.091-279', '5126     ', 'PC MARIO SPANO', 'JD C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('14.050-169', '5126     ', 'TV MARIO SPANO', 'VL TIBERIO                    ');
INSERT INTO cd_cep_br VALUES ('14.031-630', '5126     ', 'R MARIO TITOTO', 'A C LEONEL                    ');
INSERT INTO cd_cep_br VALUES ('14.090-590', '5126     ', 'R MARIO TOCHINI', 'JD C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('14.091-150', '5126     ', 'R MARISA', 'JD MACEDO                     ');
INSERT INTO cd_cep_br VALUES ('14.051-448', '5126     ', 'R MARLENE LUCIA CANTARELLI PEREIRA LIMA', 'PRQ RES C UNIVERSITARIA       ');
INSERT INTO cd_cep_br VALUES ('14.055-088', '5126     ', 'TV MAROIM', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('14.050-180', '5126     ', 'R MARQUES DA CRUZ- ATE 633/634', 'VL TIBERIO                    ');
INSERT INTO cd_cep_br VALUES ('14.051-150', '5126     ', 'R MARQUES DA CRUZ- DE 635/636 AO FIM', 'JD ANTARTICA                  ');
INSERT INTO cd_cep_br VALUES ('14.080-100', '5126     ', 'R MARQUES DE POMBAL', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.025-490', '5126     ', 'R MARQUES DE VALENCA', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('14.061-230', '5126     ', 'R MARSILIO DEL ROSSO', 'A MARINCEK                    ');
INSERT INTO cd_cep_br VALUES ('14.055-450', '5126     ', 'R MARTIM AFONSO DE SOUZA', 'VL M LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('14.050-260', '5126     ', 'R MARTIM FRANCISCO', 'VL AMELIA                     ');
INSERT INTO cd_cep_br VALUES ('14.050-050', '5126     ', 'R MARTINICO PRADO', 'VL TIBERIO                    ');
INSERT INTO cd_cep_br VALUES ('14.080-620', '5126     ', 'R MARTINS PENA', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.080-625', '5126     ', 'TV MARTINS PENA', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.056-460', '5126     ', 'R MARTINS RECHE', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('14.060-320', '5126     ', 'R MATHIAS GONCALVES', 'P DUTRA                       ');
INSERT INTO cd_cep_br VALUES ('14.062-074', '5126     ', 'R MATHILDE CAROLINA DE SOUZA', 'JD H RIGON                    ');
INSERT INTO cd_cep_br VALUES ('14.020-687', '5126     ', 'TV MATILDE', 'S C J JACQUES                 ');
INSERT INTO cd_cep_br VALUES ('14.055-560', '5126     ', 'R MATO GROSSO', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('14.060-139', '5126     ', 'TV MAUES', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('14.055-500', '5126     ', 'R MAURICIO DE CAMARGO', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('14.092-580', '5126     ', 'R MAURICIO OSCAR DA ROCHA E SILVA', 'RES C PALMARES                ');
INSERT INTO cd_cep_br VALUES ('14.020-750', '5126     ', 'AV MAURILIO BIAGI- ATE 2000 - LADO PAR', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('14.021-000', '5126     ', 'AV MAURILIO BIAGI- DE 2002 AO FIM - LADO PAR', 'C RIBEIRAO                    ');
INSERT INTO cd_cep_br VALUES ('14.096-170', '5126     ', 'AV MAURILIO BIAGI- LADO IMPAR', 'RIBEIRANIA                    ');
INSERT INTO cd_cep_br VALUES ('14.071-690', '5126     ', 'R MAURO LEPERA', 'A SIMIONI                     ');
INSERT INTO cd_cep_br VALUES ('14.090-329', '5126     ', 'R MAX BARTSCH', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('14.056-200', '5126     ', 'R MAX JOAO WALDEMAR JENTZSCH', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('14.057-268', '5126     ', 'R CARLOS ARROSSIM', 'D B J MIELLE                  ');
INSERT INTO cd_cep_br VALUES ('14.092-750', '5126     ', 'R CARLOS AUGUSTO BRAZAO', 'JD CADACAAM                   ');
INSERT INTO cd_cep_br VALUES ('14.062-035', '5126     ', 'R CARLOS CESAR TONELO', 'JD H RIGON                    ');
INSERT INTO cd_cep_br VALUES ('14.085-320', '5126     ', 'R CARLOS CHAGAS- ATE 111/112', 'JD MOSTEIRO                   ');
INSERT INTO cd_cep_br VALUES ('14.090-190', '5126     ', 'R CARLOS CHAGAS- DE 113/114 AO FIM', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('14.024-010', '5126     ', 'AV CARLOS CONSONI- LADO IMPAR', 'JD CANADA                     ');
INSERT INTO cd_cep_br VALUES ('14.024-270', '5126     ', 'AV CARLOS CONSONI- LADO PAR', 'JD CANADA                     ');
INSERT INTO cd_cep_br VALUES ('14.075-621', '5126     ', 'R CARLOS DE ANDRADE RIZZINI', 'PRQ I TANQUINHO               ');
INSERT INTO cd_cep_br VALUES ('14.051-080', '5126     ', 'R CARLOS DE CAMPOS', 'VL MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('14.075-670', '5126     ', 'R ANGELO MAGGIONI', 'PRQ I TANQUINHO               ');
INSERT INTO cd_cep_br VALUES ('14.077-380', '5126     ', 'R ANGELO MATTIOLI', 'PRQ I A A PALMA               ');
INSERT INTO cd_cep_br VALUES ('86.807-420', '2924     ', 'R ENSEADA', 'JD GUARUJA                    ');
INSERT INTO cd_cep_br VALUES ('86.803-230', '2924     ', 'R ENZO BONETO', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('86.807-160', '2924     ', 'R EPITACIO PESSOA', 'JD TRABALHISTA                ');
INSERT INTO cd_cep_br VALUES ('86.802-490', '2924     ', 'R CONSELHEIRO PENA', 'LOT FORTALEZA                 ');
INSERT INTO cd_cep_br VALUES ('86.802-630', '2924     ', 'AV CONTORNO SUL', 'N HAB A CORREIA               ');
INSERT INTO cd_cep_br VALUES ('86.803-330', '2924     ', 'R COQUEIRO', 'N HAB A A CAMARGO             ');
INSERT INTO cd_cep_br VALUES ('86.810-240', '2924     ', 'R CORBELIA', 'JD FLORES 1                   ');
INSERT INTO cd_cep_br VALUES ('86.810-060', '2924     ', 'R CORONEL JOSE P. DE CASTRO', 'JD IGUATEMI                   ');
INSERT INTO cd_cep_br VALUES ('86.800-070', '2924     ', 'R CORONEL LUIZ JOSE DOS SANTOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.802-170', '2924     ', 'R COSTA AZUL', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('86.805-300', '2924     ', 'R COSTA RICA', 'REC M NOVO                    ');
INSERT INTO cd_cep_br VALUES ('86.810-280', '2924     ', 'R CRAVO', 'JD FLORES 1                   ');
INSERT INTO cd_cep_br VALUES ('86.810-300', '2924     ', 'R CRISANTEMO', 'JD FLORES 3                   ');
INSERT INTO cd_cep_br VALUES ('86.802-620', '2924     ', 'R CRISTIANO KUSSMAUL', 'JD MENEGAZZO                  ');
INSERT INTO cd_cep_br VALUES ('86.802-405', '2924     ', 'PC CRISTO REI', 'LOT S CANDIDA                 ');
INSERT INTO cd_cep_br VALUES ('86.811-020', '2924     ', 'R CRISTOVAO COLOMBO', 'JD ACLIMACAO                  ');
INSERT INTO cd_cep_br VALUES ('86.803-060', '2924     ', 'R CRUZEIRO DO SUL', 'JD VLE SOL                    ');
INSERT INTO cd_cep_br VALUES ('86.805-340', '2924     ', 'R CUBA', 'REC M NOVO                    ');
INSERT INTO cd_cep_br VALUES ('86.804-180', '2924     ', 'R CUIABA', 'JD P GROSSA                   ');
INSERT INTO cd_cep_br VALUES ('86.813-390', '2924     ', 'R CURIO', 'N HAB M SONI                  ');
INSERT INTO cd_cep_br VALUES ('86.800-005', '2924     ', 'AV CURITIBA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.801-350', '2924     ', 'R DAGOBERTO PUSCH', 'JD FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('86.812-345', '2924     ', 'R DALVA DE OLIVEIRA', 'N HAB C BRANCO                ');
INSERT INTO cd_cep_br VALUES ('86.807-270', '2924     ', 'R DARTAGNANN CORREIA DA SILVA BERTOIA', 'N HAB J GOULART               ');
INSERT INTO cd_cep_br VALUES ('86.803-020', '2924     ', 'R DAVI PRETTI', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('35.502-065', '1882     ', 'R ONZE', 'L P PEREIRA                   ');
INSERT INTO cd_cep_br VALUES ('35.502-344', '1882     ', 'R ONZE', 'GRAJAU                        ');
INSERT INTO cd_cep_br VALUES ('35.502-216', '1882     ', 'R ONZE', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('19.020-170', '5064     ', 'R SAO FRANCISCO', 'VL JESUS                      ');
INSERT INTO cd_cep_br VALUES ('19.063-055', '5064     ', 'TV SAO FRANCISCO DE ASSIS', 'N B B MIRANDA                 ');
INSERT INTO cd_cep_br VALUES ('19.046-210', '5064     ', 'R SAO JOAO', 'VL P ROBERTO                  ');
INSERT INTO cd_cep_br VALUES ('19.053-190', '5064     ', 'R SAO JOAO BATISTA', 'VL N PRUDENTE                 ');
INSERT INTO cd_cep_br VALUES ('19.013-290', '5064     ', 'R SAO JORGE', 'VL ROBERTO                    ');
INSERT INTO cd_cep_br VALUES ('19.033-020', '5064     ', 'R SAO JOSE', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('19.046-180', '5064     ', 'R SAO JUDAS THADEU', 'VL P ROBERTO                  ');
INSERT INTO cd_cep_br VALUES ('19.041-240', '5064     ', 'R SAO LUIS', 'VL LIDER                      ');
INSERT INTO cd_cep_br VALUES ('19.045-630', '5064     ', 'R SAO MANOEL', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('19.013-430', '5064     ', 'AV SAO PAULO', 'VL ARISTARCHO                 ');
INSERT INTO cd_cep_br VALUES ('19.046-170', '5064     ', 'R SAO PEDRO', 'VL P ROBERTO                  ');
INSERT INTO cd_cep_br VALUES ('19.041-200', '5064     ', 'R SAO SALVADOR', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('19.020-650', '5064     ', 'TV SAO SEBASTIAO', 'VL DUBUS                      ');
INSERT INTO cd_cep_br VALUES ('19.020-640', '5064     ', 'R SAO SEBASTIAO', 'VL MACHADINHO                 ');
INSERT INTO cd_cep_br VALUES ('19.024-140', '5064     ', 'R SAO VICENTE', 'JD ESTORIL                    ');
INSERT INTO cd_cep_br VALUES ('19.031-130', '5064     ', 'R SARGENTO FIRMINO LEAO', 'VL MARCONDES                  ');
INSERT INTO cd_cep_br VALUES ('19.014-100', '5064     ', 'TV SARTORELLI', 'VL GUAIRA                     ');
INSERT INTO cd_cep_br VALUES ('19.046-160', '5064     ', 'R SATELITE', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('19.067-650', '5064     ', 'R ROMANO GARDIN', 'JD JEQUITIBA                  ');
INSERT INTO cd_cep_br VALUES ('19.067-728', '5064     ', 'R ROMANO GARDIN', 'JD JEQUITIBA                  ');
INSERT INTO cd_cep_br VALUES ('19.065-270', '5064     ', 'R ROMEU BANDEIRA', 'JD EVEREST                    ');
INSERT INTO cd_cep_br VALUES ('19.045-450', '5064     ', 'R ROMEU CAVALCANTI', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('19.041-470', '5064     ', 'R ROMEU DE ARRUDA CAMARGO', 'JD S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('19.045-087', '5064     ', 'R RONALDO BORGES CARVALHO', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('19.063-360', '5064     ', 'R ROQUE BONGIOVANI', 'JD VL REAL                    ');
INSERT INTO cd_cep_br VALUES ('19.064-165', '5064     ', 'R ROQUE LOPES', 'CJ HAB A JACINTA              ');
INSERT INTO cd_cep_br VALUES ('19.063-733', '5064     ', 'AV ROSA CRUZ MOLINA', 'RES UNIVERSITARIO             ');
INSERT INTO cd_cep_br VALUES ('19.061-280', '5064     ', 'R ROSA DOS SANTOS CARNEIRO', 'PRQ CEREJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('19.026-380', '5064     ', 'R ROSA OLIVEIRA DOS ANJOS', 'JD MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('19.065-330', '5064     ', 'AV ROSA PERETTI', 'CECAP                         ');
INSERT INTO cd_cep_br VALUES ('19.063-520', '5064     ', 'R ROSA PIROLA GERMINIANI', 'JD VLE SOL                    ');
INSERT INTO cd_cep_br VALUES ('19.026-735', '5064     ', 'R ROSARIA BONGIOVANI CANDIDO', 'JD N B GIOVANI                ');
INSERT INTO cd_cep_br VALUES ('19.085-300', '5064     ', 'R ROSARIA MALDONADO', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('19.023-270', '5064     ', 'R ROSARIO DINALO', 'VL TAZITSU                    ');
INSERT INTO cd_cep_br VALUES ('19.065-490', '5064     ', 'R ROSAS, DAS', 'CECAP                         ');
INSERT INTO cd_cep_br VALUES ('19.045-060', '5064     ', 'R RUBENS GASQUE JORDAN', 'JD CAMBUCI                    ');
INSERT INTO cd_cep_br VALUES ('19.026-350', '5064     ', 'R RUBENS PEREIRA LEITE', 'JD MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('19.015-110', '5064     ', 'TV RUI BARBOSA', 'VL S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('19.010-260', '5064     ', 'R RUI BARBOSA- ATE 519/520', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.015-000', '5064     ', 'R RUI BARBOSA- DE 0521/0522 A 1359/1360', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.015-001', '5064     ', 'R RUI BARBOSA- DE 1361/1362 AO FIM', 'VL S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('19.033-668', '5064     ', 'R RUI DA SILVA', 'PRQ W ISHIBASHI               ');
INSERT INTO cd_cep_br VALUES ('19.045-560', '5064     ', 'R SABAS CANTIZANO', 'JD N PLANALTINA               ');
INSERT INTO cd_cep_br VALUES ('19.041-480', '5064     ', 'R SABATINO BARBETTA', 'JD S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('19.034-515', '5064     ', 'R SACHA STEFAN PALEY', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('19.031-070', '5064     ', 'TV SALEM', 'VL LUSO                       ');
INSERT INTO cd_cep_br VALUES ('19.023-660', '5064     ', 'R SALGADO FILHO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('19.026-240', '5064     ', 'AV SALIM FARAH MALUF', 'JD ROSAS                      ');
INSERT INTO cd_cep_br VALUES ('19.063-370', '5064     ', 'R SALIM MACRUZ', 'JD VL REAL                    ');
INSERT INTO cd_cep_br VALUES ('19.045-030', '5064     ', 'R SALVADOR BONGIOVANI', 'JD CAMBUCI                    ');
INSERT INTO cd_cep_br VALUES ('19.050-510', '5064     ', 'R SALVADOR MELONI', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('19.040-130', '5064     ', 'R SALVADOR ZANGARI', 'VL MARINA                     ');
INSERT INTO cd_cep_br VALUES ('19.039-230', '5064     ', 'R SALVIANO DOMINGOS CHAGAS', 'PRQ RES ARAKI                 ');
INSERT INTO cd_cep_br VALUES ('19.025-060', '5064     ', 'R SALVINO THEODORO PEREIRA', 'PRQ RES S LUCAS               ');
INSERT INTO cd_cep_br VALUES ('19.030-160', '5064     ', 'R SANTA CATARINA', 'VL MARCONDES                  ');
INSERT INTO cd_cep_br VALUES ('19.015-670', '5064     ', 'R SANTA HELENA', 'VL S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('19.040-430', '5064     ', 'R RAUL BRANDAO', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('19.030-430', '5064     ', 'PC RAUL FURQUIM', 'PRQ FURQUIM                   ');
INSERT INTO cd_cep_br VALUES ('19.063-630', '5064     ', 'R RAUL INACIO PIRES', 'JD VLE SOL                    ');
INSERT INTO cd_cep_br VALUES ('19.034-230', '5064     ', 'R RAUL KODAMA', 'PRQ ALEXANDRINA               ');
INSERT INTO cd_cep_br VALUES ('32.015-610', '1664     ', 'R SAO GERALDO', 'N S CARMO                     ');
INSERT INTO cd_cep_br VALUES ('32.110-390', '1664     ', 'R SAO GERALDO', 'PRQ TURISTAS                  ');
INSERT INTO cd_cep_br VALUES ('32.010-520', '1664     ', 'R SAO GONCALO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('32.073-520', '1664     ', 'R SAO GONCALO', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('32.017-730', '1664     ', 'PC SAO GONCALO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('32.010-160', '1664     ', 'R SAO GOTARDO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('32.371-100', '1664     ', 'R SAO JOAO', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('32.240-520', '1664     ', 'AV SAO JOAO', 'BANDEIRANTES                  ');
INSERT INTO cd_cep_br VALUES ('32.215-230', '1664     ', 'R SAO JOAO', 'JD INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('32.223-170', '1664     ', 'R SAO JOAO DEL REY', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('19.013-330', '5064     ', 'R NACOES UNIDAS', 'VL ARISTARCHO                 ');
INSERT INTO cd_cep_br VALUES ('19.064-420', '5064     ', 'R NANCY SPOSITO', 'CJ HAB A JACINTA              ');
INSERT INTO cd_cep_br VALUES ('19.060-020', '5064     ', 'R NAPOLEAO ANTUNES RIBEIRO HOMEM', 'JD MARUPIARA                  ');
INSERT INTO cd_cep_br VALUES ('19.060-190', '5064     ', 'R NAPOLEAO DOS SANTOS MACHADO', 'JD ROSAS                      ');
INSERT INTO cd_cep_br VALUES ('19.022-280', '5064     ', 'R NARCIZO CARNELOS', 'CJ HAB J ROTA                 ');
INSERT INTO cd_cep_br VALUES ('19.061-556', '5064     ', 'R NATAL CASADEI', 'JD CAMBUY                     ');
INSERT INTO cd_cep_br VALUES ('19.063-460', '5064     ', 'R NAZIM SALIM WEHBE', 'JD VLE SOL                    ');
INSERT INTO cd_cep_br VALUES ('11.700-690', '4985     ', 'R ALMIRANTE CUSTODIO DE MELLO', 'C FORTE                       ');
INSERT INTO cd_cep_br VALUES ('11.714-550', '4985     ', 'R ALPHONSUS GUIMARAENS', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('11.709-230', '4985     ', 'R ALVAREZ DE AZEVEDO', 'SOLEMAR                       ');
INSERT INTO cd_cep_br VALUES ('11.718-335', '4985     ', 'R ALVARO S JUNIOR', 'JD QUIETUDE                   ');
INSERT INTO cd_cep_br VALUES ('11.724-030', '4985     ', 'R AMALIA B PASTORELO', 'T BASTOS (SIT CAMPO)          ');
INSERT INTO cd_cep_br VALUES ('11.709-170', '4985     ', 'R AMANCIO MAZZAROPI', 'SOLEMAR                       ');
INSERT INTO cd_cep_br VALUES ('11.708-110', '4985     ', 'R AMAPOLA', 'JD REAL                       ');
INSERT INTO cd_cep_br VALUES ('11.722-120', '4985     ', 'R AMARA DA SILVA MORAIS', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('11.704-850', '4985     ', 'R AMARO VICENTE', 'VL MIRIM                      ');
INSERT INTO cd_cep_br VALUES ('11.700-260', '4985     ', 'R AMAZONAS', 'C FORTE                       ');
INSERT INTO cd_cep_br VALUES ('11.709-140', '4985     ', 'R AMELLETTO FRANCESCHELLI', 'SOLEMAR                       ');
INSERT INTO cd_cep_br VALUES ('11.702-170', '4985     ', 'R AMERICA LATINA', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('11.713-040', '4985     ', 'AV AMERICAS, DAS', 'PRQ AMERICAS                  ');
INSERT INTO cd_cep_br VALUES ('11.702-090', '4985     ', 'PC AMERICAS, DAS', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('11.702-800', '4985     ', 'R AMERICO VESPUCIO', 'CPO AVIACAO                   ');
INSERT INTO cd_cep_br VALUES ('11.706-330', '4985     ', 'R AMIN ANDRAUS', 'VL CAICARA                    ');
INSERT INTO cd_cep_br VALUES ('11.718-030', '4985     ', 'R ANA DE CARVALHO CRUZ MOURAO', 'JD ANHANGUERA                 ');
INSERT INTO cd_cep_br VALUES ('11.713-280', '4985     ', 'AV ANA PEREIRA FRANCA', 'BAL ESMERALDA                 ');
INSERT INTO cd_cep_br VALUES ('11.717-290', '4985     ', 'AV ANANIAS BATISTA MENEZES', 'VL MIRIM                      ');
INSERT INTO cd_cep_br VALUES ('11.709-010', '4985     ', 'R ANDRE FILHO', 'SOLEMAR                       ');
INSERT INTO cd_cep_br VALUES ('11.704-020', '4985     ', 'R ANGELA MASSEI', 'VL ASSUNCAO                   ');
INSERT INTO cd_cep_br VALUES ('11.705-580', '4985     ', 'AV ANGELO PERINO', 'BAL MARACANA                  ');
INSERT INTO cd_cep_br VALUES ('11.705-430', '4985     ', 'R ANITA BARRELLA', 'BAL MARACANA                  ');
INSERT INTO cd_cep_br VALUES ('14.050-320', '5126     ', 'R ANTONIO GUIMARAES', 'VL AMELIA                     ');
INSERT INTO cd_cep_br VALUES ('14.055-250', '5126     ', 'R ANTONIO JOSE CORREA', 'SUMAREZINHO                   ');
INSERT INTO cd_cep_br VALUES ('14.031-280', '5126     ', 'R ANTONIO JOSE MORGADO', 'PRQ R PRETO                   ');
INSERT INTO cd_cep_br VALUES ('14.060-430', '5126     ', 'R ANTONIO JUNQUEIRA DA VEIGA', 'JD JANDAIA                    ');
INSERT INTO cd_cep_br VALUES ('19.091-070', '5064     ', 'R WALDOMIRA VERNOCCHI MELONI', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('19.033-569', '5064     ', 'VLA UM (1)', 'RES MTE REY                   ');
INSERT INTO cd_cep_br VALUES ('19.045-083', '5064     ', 'VLA UM (1)', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('19.033-568', '5064     ', 'R UM (1)', 'RES MTE REY                   ');
INSERT INTO cd_cep_br VALUES ('19.033-550', '5064     ', 'R URANO', 'PRQ JABAQUARA                 ');
INSERT INTO cd_cep_br VALUES ('19.045-480', '5064     ', 'R VALDECIR NATAL PALANCIO', 'JD N PLANALTINA               ');
INSERT INTO cd_cep_br VALUES ('19.064-025', '5064     ', 'R VALDEMAR COLLEGIO', 'CJ HAB A JACINTA              ');
INSERT INTO cd_cep_br VALUES ('19.045-140', '5064     ', 'R VALDEMAR CORAZZA', 'VL AURELIO                    ');
INSERT INTO cd_cep_br VALUES ('19.045-690', '5064     ', 'R VALDEMAR MENDES', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('19.045-280', '5064     ', 'R VALDEMAR SEVERO BONFIM', 'JD S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('19.034-630', '5064     ', 'TV VALDIR BODELAO', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('19.061-110', '5064     ', 'R VALDOMIRO ROCHA', 'JD AQUINOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('19.033-800', '5064     ', 'R VALENTIM BUSTOS', 'PRQ C BRANCO                  ');
INSERT INTO cd_cep_br VALUES ('19.064-350', '5064     ', 'R VALENTIN MIO', 'CJ HAB A JACINTA              ');
INSERT INTO cd_cep_br VALUES ('19.063-518', '5064     ', 'R VALMIR DE OLIVEIRA', 'JD VLE SOL                    ');
INSERT INTO cd_cep_br VALUES ('19.045-250', '5064     ', 'R VALTER DONZELLI', 'JD S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('19.026-800', '5064     ', 'R VANTIER PERDOMO BAGLI', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('19.065-140', '5064     ', 'R VASCO PRETO', 'CJ HAB A P VIDEIRA            ');
INSERT INTO cd_cep_br VALUES ('19.030-250', '5064     ', 'R VERA CRUZ', 'VL FURQUIM                    ');
INSERT INTO cd_cep_br VALUES ('19.041-180', '5064     ', 'R VERA LUCIA', 'VL LIDER                      ');
INSERT INTO cd_cep_br VALUES ('19.053-360', '5064     ', 'AV VEREADOR AURELINO COUTINHO', 'JD AT B VISTA                 ');
INSERT INTO cd_cep_br VALUES ('19.053-400', '5064     ', 'R VEREADOR FRANCISCO LOPES', 'JD AT B VISTA                 ');
INSERT INTO cd_cep_br VALUES ('19.035-220', '5064     ', 'R VEREADOR THOME ATALLA', 'JD ITAPURA                    ');
INSERT INTO cd_cep_br VALUES ('19.053-450', '5064     ', 'AV VEREADOR, DO', 'JD AT B VISTA                 ');
INSERT INTO cd_cep_br VALUES ('19.060-670', '5064     ', 'PC VEREADORES, DOS', 'VL S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('19.053-440', '5064     ', 'R VERGILIO ZANCHI', 'JD AT B VISTA                 ');
INSERT INTO cd_cep_br VALUES ('19.015-420', '5064     ', 'R VICENTE BACARO', 'VL BOSCOLI                    ');
INSERT INTO cd_cep_br VALUES ('19.026-090', '5064     ', 'R VICENTE CAETANO ARAUJO', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('19.053-250', '5064     ', 'R VICENTE FURLANETTO', 'JD RIO 400                    ');
INSERT INTO cd_cep_br VALUES ('19.041-460', '5064     ', 'R VICENTE GUEDES', 'VL LIDER                      ');
INSERT INTO cd_cep_br VALUES ('19.027-040', '5064     ', 'R VICENTE HENRIQUE REIS', 'JD S ELIZA                    ');
INSERT INTO cd_cep_br VALUES ('19.024-010', '5064     ', 'TV VICENTE MARTINS FAGUNDES', 'JD ESTORIL                    ');
INSERT INTO cd_cep_br VALUES ('19.064-200', '5064     ', 'R VICENTE MELE', 'CJ HAB A JACINTA              ');
INSERT INTO cd_cep_br VALUES ('19.067-690', '5064     ', 'R VICENTE PAULO DA SILVA', 'JD JEQUITIBA                  ');
INSERT INTO cd_cep_br VALUES ('19.034-600', '5064     ', 'R VICENTE PAULO DE FREITAS', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('19.061-200', '5064     ', 'R VICENTINA DE PAULA ANDRADE', 'JD COLINA                     ');
INSERT INTO cd_cep_br VALUES ('19.022-255', '5064     ', 'R VICTOR GARDIOLI', 'CJ HAB J ROTA                 ');
INSERT INTO cd_cep_br VALUES ('19.057-410', '5064     ', 'R VICTORIO ANDREASI NETO', 'PRQ RES SERVANTES II          ');
INSERT INTO cd_cep_br VALUES ('19.061-150', '5064     ', 'R VICTORIO FOGLIA', 'JD COLINA                     ');
INSERT INTO cd_cep_br VALUES ('19.061-140', '5064     ', 'R TREZE (13)', 'JD COLINA                     ');
INSERT INTO cd_cep_br VALUES ('19.033-230', '5064     ', 'R TREZE DE MAIO', 'VLE PARREIRAS                 ');
INSERT INTO cd_cep_br VALUES ('19.100-377', '5064     ', 'TV TRINTA', 'CJ HAB JD H SALVADOR          ');
INSERT INTO cd_cep_br VALUES ('19.100-343', '5064     ', 'TV TRINTA E CINCO', 'CJ HAB JD H SALVADOR          ');
INSERT INTO cd_cep_br VALUES ('19.100-277', '5064     ', 'TV TRINTA E DOIS', 'CJ HAB JD H SALVADOR          ');
INSERT INTO cd_cep_br VALUES ('19.100-235', '5064     ', 'TV TRINTA E NOVE', 'CJ HAB JD H SALVADOR          ');
INSERT INTO cd_cep_br VALUES ('19.100-245', '5064     ', 'TV TRINTA E OITO', 'CJ HAB JD H SALVADOR          ');
INSERT INTO cd_cep_br VALUES ('19.042-220', '5064     ', 'R TRINTA E OITO (38)', 'JD ITAPURA                    ');
INSERT INTO cd_cep_br VALUES ('19.100-425', '5064     ', 'TV TRINTA E QUATRO', 'CJ HAB JD H SALVADOR          ');
INSERT INTO cd_cep_br VALUES ('19.100-345', '5064     ', 'TV TRINTA E SEIS', 'CJ HAB JD H SALVADOR          ');
INSERT INTO cd_cep_br VALUES ('19.100-255', '5064     ', 'TV TRINTA E SETE', 'CJ HAB JD H SALVADOR          ');
INSERT INTO cd_cep_br VALUES ('19.100-423', '5064     ', 'TV TRINTA E TRES', 'CJ HAB JD H SALVADOR          ');
INSERT INTO cd_cep_br VALUES ('19.100-275', '5064     ', 'TV TRINTA E UM', 'CJ HAB JD H SALVADOR          ');
INSERT INTO cd_cep_br VALUES ('19.050-580', '5064     ', 'R TUIUTI', 'VL M VIEIRA                   ');
INSERT INTO cd_cep_br VALUES ('19.050-020', '5064     ', 'R TULIO CHECCHETI- ATE 1249/1250', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('19.053-240', '5064     ', 'R TULIO CHECCHETI- DE 1251/1252 AO FIM', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('19.014-170', '5064     ', 'R TUPA', 'VL GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('19.050-610', '5064     ', 'R TUPINIQUINS', 'VL M VIEIRA                   ');
INSERT INTO cd_cep_br VALUES ('19.040-100', '5064     ', 'R TURMALINA', 'VL ITI                        ');
INSERT INTO cd_cep_br VALUES ('19.060-040', '5064     ', 'R UCHOA FILHO', 'JD ROSAS                      ');
INSERT INTO cd_cep_br VALUES ('19.010-110', '5064     ', 'R ULISSES RAMOS DE CASTRO', 'BOSQUE                        ');
INSERT INTO cd_cep_br VALUES ('19.034-465', '5064     ', 'TV UM', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('19.097-545', '5064     ', 'VLA UM', 'JD M SOL                      ');
INSERT INTO cd_cep_br VALUES ('19.019-230', '5064     ', 'R UM', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('19.100-115', '5064     ', 'TV UM', 'CJ HAB JD H SALVADOR          ');
INSERT INTO cd_cep_br VALUES ('32.143-490', '1664     ', 'R SETE', 'M NOVA                        ');
INSERT INTO cd_cep_br VALUES ('32.010-710', '1664     ', 'TV SETE', 'B MONTEIRO                    ');
INSERT INTO cd_cep_br VALUES ('32.183-150', '1664     ', 'R SETE', 'CHS R S TEREZINHA             ');
INSERT INTO cd_cep_br VALUES ('32.145-400', '1664     ', 'R SETE', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('32.180-370', '1664     ', 'R SETE', 'REC PAMPULHA                  ');
INSERT INTO cd_cep_br VALUES ('32.145-150', '1664     ', 'R SETE', 'KENNEDY                       ');
INSERT INTO cd_cep_br VALUES ('32.046-260', '1664     ', 'R SETE', 'CH S GERALDO                  ');
INSERT INTO cd_cep_br VALUES ('32.044-510', '1664     ', 'R SETE', 'QTAS COLONIAIS                ');
INSERT INTO cd_cep_br VALUES ('32.040-420', '1664     ', 'R SETE', 'PIRAQUARA                     ');
INSERT INTO cd_cep_br VALUES ('32.370-540', '1664     ', 'TV SETE', 'CJ A BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('32.250-060', '1664     ', 'R SETE', 'JD R PEDRAS                   ');
INSERT INTO cd_cep_br VALUES ('19.014-000', '5064     ', 'AV QUATORZE DE SETEMBRO- DE 0701/0702 A 1789/1790', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('19.015-770', '5064     ', 'AV QUATORZE DE SETEMBRO- DE 1791/1792 AO FIM', 'VL MALAMAN                    ');
INSERT INTO cd_cep_br VALUES ('19.024-385', '5064     ', 'R QUATRO', 'JD IGUACU                     ');
INSERT INTO cd_cep_br VALUES ('19.034-468', '5064     ', 'TV QUATRO', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('19.010-010', '5064     ', 'R TENENTE NICOLAU MAFFEI- ATE 599/600', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.015-020', '5064     ', 'R TENENTE NICOLAU MAFFEI- DE 0601/0602 A 1389/13', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.015-021', '5064     ', 'R TENENTE NICOLAU MAFFEI- DE 1391/1392 AO FIM', 'VL S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('19.040-200', '5064     ', 'R TEOFILO NASCIMENTO', 'VL VERINHA                    ');
INSERT INTO cd_cep_br VALUES ('19.061-250', '5064     ', 'R TEREZA VICENTE LAZARINI', 'JD COLINA                     ');
INSERT INTO cd_cep_br VALUES ('19.046-230', '5064     ', 'R TEREZINA', 'VL P ROBERTO                  ');
INSERT INTO cd_cep_br VALUES ('19.063-278', '5064     ', 'R TEREZINHA DA SILVA COSTA', 'PRQ SHIRAIWA                  ');
INSERT INTO cd_cep_br VALUES ('19.026-775', '5064     ', 'R TETSUO MISUKAWA', 'JD COBRAL                     ');
INSERT INTO cd_cep_br VALUES ('19.013-820', '5064     ', 'R TEXAS', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('19.034-665', '5064     ', 'R THEREZA MATHEUS PARDO', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('19.041-350', '5064     ', 'R THOMAZ AQUINO DE AMORIM', 'JD ITATIAIA                   ');
INSERT INTO cd_cep_br VALUES ('19.035-120', '5064     ', 'R THOMAZ MATHEUS', 'JD ITAPURA                    ');
INSERT INTO cd_cep_br VALUES ('19.013-170', '5064     ', 'R THOMAZ ROTTA', 'VL ROBERTO                    ');
INSERT INTO cd_cep_br VALUES ('19.064-335', '5064     ', 'R THOMAZ RUIZ', 'CJ HAB A JACINTA              ');
INSERT INTO cd_cep_br VALUES ('19.033-740', '5064     ', 'R THOMAZIA SALAS', 'PRQ PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('19.033-360', '5064     ', 'R TIJUCA', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('19.025-500', '5064     ', 'R TIMOCHENKO WEHBI', 'PRQ S MATHEUS                 ');
INSERT INTO cd_cep_br VALUES ('19.066-260', '5064     ', 'R TIPUANAS, DAS', 'N B B MIRANDA                 ');
INSERT INTO cd_cep_br VALUES ('19.023-550', '5064     ', 'R TIRADENTES', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('19.040-170', '5064     ', 'R TITO LIVIO BRASIL', 'VL VERINHA                    ');
INSERT INTO cd_cep_br VALUES ('19.042-125', '5064     ', 'AV TOKIO SHIRAISHI', 'JD ITAPURA                    ');
INSERT INTO cd_cep_br VALUES ('19.063-150', '5064     ', 'R TOMI NAKAYA', 'PRQ SHIRAIWA                  ');
INSERT INTO cd_cep_br VALUES ('19.013-450', '5064     ', 'R TOMIZO KAWAGUTI', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('14.098-009', '5126     ', 'PC ANA MARIA CHUFALO', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('14.056-070', '5126     ', 'R ANA MARIA TONZAR RISTORI', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('14.030-080', '5126     ', 'R ANA NERI', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('35.502-243', '1882     ', 'R ONZE', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('35.502-203', '1882     ', 'R ONZE', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('35.501-059', '1882     ', 'R ONZE', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('35.500-159', '1882     ', 'R ONZE', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('35.500-269', '1882     ', 'R ONZE', 'H SOUKI                       ');
INSERT INTO cd_cep_br VALUES ('35.501-302', '1882     ', 'R ONZE', 'CHANADOUR                     ');
INSERT INTO cd_cep_br VALUES ('35.500-504', '1882     ', 'R ONZE', 'D QUITA                       ');
INSERT INTO cd_cep_br VALUES ('35.502-014', '1882     ', 'R ONZE', 'JD REAL                       ');
INSERT INTO cd_cep_br VALUES ('35.502-045', '1882     ', 'R ONZE DE NOVEMBRO', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('35.500-330', '1882     ', 'R OPERARIO SEBASTIAO', 'D PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('35.501-102', '1882     ', 'R ORIBES BATISTA LEITE', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('35.500-283', '1882     ', 'R ORION', 'M VALINHAS                    ');
INSERT INTO cd_cep_br VALUES ('35.500-370', '1882     ', 'AV ORION', 'M HELENA                      ');
INSERT INTO cd_cep_br VALUES ('35.500-315', '1882     ', 'R OROZIMBO CHAGAS', 'D PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('35.501-489', '1882     ', 'R OROZIMBO MARTINS', 'J A GONCALVES                 ');
INSERT INTO cd_cep_br VALUES ('35.501-356', '1882     ', 'AL NOVE', 'V EXPOSICAO                   ');
INSERT INTO cd_cep_br VALUES ('35.502-390', '1882     ', 'R NOVE', 'N SUICA                       ');
INSERT INTO cd_cep_br VALUES ('35.501-555', '1882     ', 'R NOVE', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('35.501-536', '1882     ', 'R NOVE', 'MARAJO                        ');
INSERT INTO cd_cep_br VALUES ('35.501-619', '1882     ', 'R NOVE', 'JD COPACABANA                 ');
INSERT INTO cd_cep_br VALUES ('35.501-613', '1882     ', 'R NOVE', 'MORUMBI                       ');
INSERT INTO cd_cep_br VALUES ('35.502-063', '1882     ', 'R NOVE', 'L P PEREIRA                   ');
INSERT INTO cd_cep_br VALUES ('35.502-342', '1882     ', 'R NOVE', 'GRAJAU                        ');
INSERT INTO cd_cep_br VALUES ('35.502-363', '1882     ', 'R NOVE', 'FLORAMAR                      ');
INSERT INTO cd_cep_br VALUES ('35.502-214', '1882     ', 'R NOVE', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('35.502-235', '1882     ', 'R NOVE', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('35.501-300', '1882     ', 'R NOVE', 'CHANADOUR                     ');
INSERT INTO cd_cep_br VALUES ('35.500-502', '1882     ', 'R NOVE', 'D QUITA                       ');
INSERT INTO cd_cep_br VALUES ('35.502-430', '1882     ', 'R NOVE', 'JD BETANIA                    ');
INSERT INTO cd_cep_br VALUES ('35.502-201', '1882     ', 'R NOVE', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('35.501-460', '1882     ', 'AV NOVO MEXICO', 'J A GONCALVES                 ');
INSERT INTO cd_cep_br VALUES ('35.500-588', '1882     ', 'R O', 'VLE SOL                       ');
INSERT INTO cd_cep_br VALUES ('35.500-268', '1882     ', 'R OASIS', 'H SOUKI                       ');
INSERT INTO cd_cep_br VALUES ('35.502-239', '1882     ', 'R ODETE ALVES', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('35.502-450', '1882     ', 'R ODETE BOTELHO MACHADO', 'R ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('35.500-022', '1882     ', 'R OESTE DE MINAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.502-291', '1882     ', 'AV OIAPOQUE', 'DT I C J RABELO               ');
INSERT INTO cd_cep_br VALUES ('35.501-357', '1882     ', 'AL OITO', 'V EXPOSICAO                   ');
INSERT INTO cd_cep_br VALUES ('35.501-447', '1882     ', 'R OITO', 'J K                           ');
INSERT INTO cd_cep_br VALUES ('35.501-488', '1882     ', 'R OITO', 'J A GONCALVES                 ');
INSERT INTO cd_cep_br VALUES ('35.502-389', '1882     ', 'R OITO', 'RES MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('35.501-556', '1882     ', 'R OITO', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('35.501-537', '1882     ', 'R OITO', 'MARAJO                        ');
INSERT INTO cd_cep_br VALUES ('35.501-632', '1882     ', 'R OITO', 'JD COPACABANA                 ');
INSERT INTO cd_cep_br VALUES ('35.501-612', '1882     ', 'R OITO', 'MORUMBI                       ');
INSERT INTO cd_cep_br VALUES ('35.502-341', '1882     ', 'R OITO', 'GRAJAU                        ');
INSERT INTO cd_cep_br VALUES ('35.502-362', '1882     ', 'R OITO', 'FLORAMAR                      ');
INSERT INTO cd_cep_br VALUES ('35.502-213', '1882     ', 'R OITO', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('35.502-200', '1882     ', 'R OITO', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('35.502-234', '1882     ', 'R OITO', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('35.501-076', '1882     ', 'R OITO', 'N S LOURDES                   ');
INSERT INTO cd_cep_br VALUES ('35.502-055', '1882     ', 'R OITO', 'L P PEREIRA                   ');
INSERT INTO cd_cep_br VALUES ('35.500-274', '1882     ', 'R OITO', 'H SOUKI                       ');
INSERT INTO cd_cep_br VALUES ('35.502-036', '1882     ', 'R MONTE SANTO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('35.502-176', '1882     ', 'R MONTE SERRA', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('35.500-104', '1882     ', 'R MONTE SIAO', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('35.501-334', '1882     ', 'R MONTE VERDE', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('35.501-273', '1882     ', 'R MONTEIRO LOBATO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('35.500-600', '1882     ', 'R MONTES CLAROS', 'S BENTO                       ');
INSERT INTO cd_cep_br VALUES ('35.501-033', '1882     ', 'R MONTESE', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('35.501-637', '1882     ', 'R MONTEVIDEU', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('35.500-554', '1882     ', 'R MONTREAL', 'P EUSTAQUIO                   ');
INSERT INTO cd_cep_br VALUES ('35.502-107', '1882     ', 'R MORRO VELHO', 'JD CANDELARIA                 ');
INSERT INTO cd_cep_br VALUES ('35.500-538', '1882     ', 'R MOSCOU', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('35.501-475', '1882     ', 'EST MUNICIPAL', 'J A GONCALVES                 ');
INSERT INTO cd_cep_br VALUES ('35.501-250', '1882     ', 'R MURIAE', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('35.500-587', '1882     ', 'R N', 'VLE SOL                       ');
INSERT INTO cd_cep_br VALUES ('35.500-146', '1882     ', 'R NACOES, DAS', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('35.501-068', '1882     ', 'R NANUQUE', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('35.500-123', '1882     ', 'TV NECA MARTINS', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('35.500-195', '1882     ', 'PC NELSON PELEGRINO', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('35.500-537', '1882     ', 'R NICARAGUA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('35.500-510', '1882     ', 'R NIGERIA', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('35.500-487', '1882     ', 'R NILO FONSECA', 'PTE FUNDA                     ');
INSERT INTO cd_cep_br VALUES ('35.500-485', '1882     ', 'R NILO MACIEL', 'PTE FUNDA                     ');
INSERT INTO cd_cep_br VALUES ('35.500-445', '1882     ', 'R NILO PECANHA', 'PTO VELHO                     ');
INSERT INTO cd_cep_br VALUES ('19.043-020', '5064     ', 'R UM (1)', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('19.043-010', '5064     ', 'TV UM (1)', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('19.060-130', '5064     ', 'TV UM (1)', 'JD MARUPIARA                  ');
INSERT INTO cd_cep_br VALUES ('19.045-420', '5064     ', 'R UM (1)', 'JD PLANALTINA                 ');
INSERT INTO cd_cep_br VALUES ('19.067-450', '5064     ', 'VLA UM (1)', 'PRQ CEDRAL                    ');
INSERT INTO cd_cep_br VALUES ('19.023-630', '5064     ', 'R UM (1)', 'VL GENI                       ');
INSERT INTO cd_cep_br VALUES ('19.031-210', '5064     ', 'TV UM (1)', 'VL LUSO                       ');
INSERT INTO cd_cep_br VALUES ('19.053-150', '5064     ', 'R UM (1)', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('19.033-160', '5064     ', 'TV UM (1)', 'VLE PARREIRAS                 ');
INSERT INTO cd_cep_br VALUES ('19.064-085', '5064     ', 'TV UM (1)', 'CJ HAB A JACINTA              ');
INSERT INTO cd_cep_br VALUES ('11.700-040', '4985     ', 'R SANTA CATARINA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('11.706-020', '4985     ', 'R SANTA CECILIA', 'VL CAICARA                    ');
INSERT INTO cd_cep_br VALUES ('11.724-470', '4985     ', 'R SANTA ISABEL', 'IA CAIEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('83.514-370', '2829     ', 'R CINCO', 'P B VISTA                     ');
INSERT INTO cd_cep_br VALUES ('83.503-440', '2829     ', 'R CINCO', 'JD PARATI                     ');
INSERT INTO cd_cep_br VALUES ('83.514-490', '2829     ', 'R CINCO', 'JD M LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('83.511-565', '2829     ', 'R CINCO', 'JD NORTE                      ');
INSERT INTO cd_cep_br VALUES ('83.511-650', '2829     ', 'R CINCO', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('83.511-540', '2829     ', 'R CINFRONIO DE ATAIDE', 'JD NORTE                      ');
INSERT INTO cd_cep_br VALUES ('83.513-175', '2829     ', 'R CIRILO DE FREITAS', 'P M CLARA                     ');
INSERT INTO cd_cep_br VALUES ('83.501-540', '2829     ', 'R COLOMBIA', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('83.507-410', '2829     ', 'R COLOMBO', 'JD VALMA                      ');
INSERT INTO cd_cep_br VALUES ('83.501-590', '2829     ', 'AV COLONIAL', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('83.505-485', '2829     ', 'R COLUMBIA', 'JD MIRAGE                     ');
INSERT INTO cd_cep_br VALUES ('83.507-010', '2829     ', 'R COMENDADOR ANTONIO BARROS', 'P VL RICA                     ');
INSERT INTO cd_cep_br VALUES ('83.511-510', '2829     ', 'R CONGREGACAO', 'JD FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('83.504-080', '2829     ', 'R CONTENDA', 'JD ROMA                       ');
INSERT INTO cd_cep_br VALUES ('83.507-090', '2829     ', 'R CONTORNO NORTE', 'JD MONTERREY                  ');
INSERT INTO cd_cep_br VALUES ('83.506-430', '2829     ', 'R CONTORNO NORTE', 'VL S BERNARDO                 ');
INSERT INTO cd_cep_br VALUES ('83.506-100', '2829     ', 'R CORONEL JOAO CANDIDO DE OLIVEIRA', 'VL PROSDOCIMO                 ');
INSERT INTO cd_cep_br VALUES ('83.501-010', '2829     ', 'R CORONEL JOAO CANDIDO DE OLIVEIRA', 'VL RACHEL                     ');
INSERT INTO cd_cep_br VALUES ('83.507-020', '2829     ', 'R CORONEL PROCOPIO GOMES', 'P VL RICA                     ');
INSERT INTO cd_cep_br VALUES ('83.508-170', '2829     ', 'R BEIJA-FLOR', 'LOT MONTPARNASSE              ');
INSERT INTO cd_cep_br VALUES ('83.505-410', '2829     ', 'R BELA VISTA DO IPE', 'VL FELIZ                      ');
INSERT INTO cd_cep_br VALUES ('83.504-410', '2829     ', 'R BELO HORIZONTE', 'JD GRAMADOS                   ');
INSERT INTO cd_cep_br VALUES ('83.507-600', '2829     ', 'R BEM-TE-VIS, DOS', 'JD MARIZE                     ');
INSERT INTO cd_cep_br VALUES ('19.023-320', '5064     ', 'R JERONIMO GARCIA DUARTE', 'VL S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('19.063-290', '5064     ', 'R JERONIMO GARCIA JUNQUEIRA', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('19.025-800', '5064     ', 'R JERONIMO MONTEIRO LOPES', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('14.060-730', '5126     ', 'R ANTONIO LAGO', 'P DUTRA                       ');
INSERT INTO cd_cep_br VALUES ('14.065-030', '5126     ', 'R ANTONIO LAPRIA', 'JD J S JUNIOR                 ');
INSERT INTO cd_cep_br VALUES ('14.098-318', '5126     ', 'R ANTONIO LATARO', 'JD M PENNA                    ');
INSERT INTO cd_cep_br VALUES ('14.021-499', '5126     ', 'R ANTONIO LEITE PENTEADO', 'C RIBEIRAO                    ');
INSERT INTO cd_cep_br VALUES ('14.066-189', '5126     ', 'R ANTONIO LEONARDO DA SILVA', 'JD A BALBO                    ');
INSERT INTO cd_cep_br VALUES ('14.025-059', '5126     ', 'PC ANTONIO LOPES VELUDO', 'JD SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('14.071-280', '5126     ', 'R ANTONIO LUCIO LOURENCO SERRA', 'A SIMIONI                     ');
INSERT INTO cd_cep_br VALUES ('14.098-010', '5126     ', 'R ANTONIO LUIZ DE OLIVEIRA', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('14.092-470', '5126     ', 'R ANTONIO LUIZ FRACASSO', 'RES C PALMARES                ');
INSERT INTO cd_cep_br VALUES ('14.096-290', '5126     ', 'R ANTONIO MANOEL MOQUENCO PARDAL', 'RIBEIRANIA                    ');
INSERT INTO cd_cep_br VALUES ('14.024-050', '5126     ', 'AV ANTONIO MARCAL', 'JD CANADA                     ');
INSERT INTO cd_cep_br VALUES ('14.040-626', '5126     ', 'R ANTONIO MARQUES CEBOLA', 'JD ITAU                       ');
INSERT INTO cd_cep_br VALUES ('14.091-250', '5126     ', 'R ANTONIO MARTINEZ', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('14.057-020', '5126     ', 'R ANTONIO MARTINI', 'PRQ ANDORINHAS                ');
INSERT INTO cd_cep_br VALUES ('14.079-020', '5126     ', 'R ANHEMBI- DE 701/702 AO FIM', 'JD S FILHO                    ');
INSERT INTO cd_cep_br VALUES ('14.077-140', '5126     ', 'R ANIBALDO WILNER JUNIOR', 'Q FACCI I                     ');
INSERT INTO cd_cep_br VALUES ('14.070-070', '5126     ', 'R ANITA BELLOUBE', 'Q FACCI II                    ');
INSERT INTO cd_cep_br VALUES ('14.080-280', '5126     ', 'R ANITA GARIBALDI- ATE 1125/1126', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.085-480', '5126     ', 'R ANITA GARIBALDI- DE 1127/1128 AO FIM', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.098-313', '5126     ', 'R ANITA MONSEFF', 'JD M PENNA                    ');
INSERT INTO cd_cep_br VALUES ('14.093-190', '5126     ', 'R ANITA ORLANDINI FEITOSA', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('14.055-410', '5126     ', 'R ANIVALDO PONTON', 'AT IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('14.065-360', '5126     ', 'R ANNA FACHIN VIEIRA', 'JD J P A FERRAZ               ');
INSERT INTO cd_cep_br VALUES ('14.075-628', '5126     ', 'R ANNA PINTO LUDOVICE', 'PRQ I TANQUINHO               ');
INSERT INTO cd_cep_br VALUES ('14.065-340', '5126     ', 'R ANNUNCIATA GIANCONNI ROMANO (DONA NUNCIA)', 'JD J P A FERRAZ               ');
INSERT INTO cd_cep_br VALUES ('14.098-322', '5126     ', 'R ANSELMO MARQUES RODRIGUES', 'JD M PENNA                    ');
INSERT INTO cd_cep_br VALUES ('14.050-229', '5126     ', 'PC ANTARTICA', 'VL TIBERIO                    ');
INSERT INTO cd_cep_br VALUES ('14.092-070', '5126     ', 'R ANTONIA CARRARA ORLANDINI', 'JD ZARA                       ');
INSERT INTO cd_cep_br VALUES ('14.066-140', '5126     ', 'R ANTONIA NALINI ARIAS', 'JD A BALBO                    ');
INSERT INTO cd_cep_br VALUES ('14.062-091', '5126     ', 'R ANTONIA QUARESMA DA SILVEIRA MINTO', 'JD H RIGON                    ');
INSERT INTO cd_cep_br VALUES ('14.061-580', '5126     ', 'R ANTONIETA FAZOLIN PETEAN', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('14.091-390', '5126     ', 'R ANTONIETA RIGOBELO CANESIN', 'P MEDICI                      ');
INSERT INTO cd_cep_br VALUES ('14.091-500', '5126     ', 'R ANTONINO PAGANO', 'IGUATEMI                      ');
INSERT INTO cd_cep_br VALUES ('14.094-110', '5126     ', 'R ANTONIO ABRAHAO', 'CJ HAB JD PALMEIRAS           ');
INSERT INTO cd_cep_br VALUES ('14.020-600', '5126     ', 'R ANTONIO ACHE', 'JD IRAJA                      ');
INSERT INTO cd_cep_br VALUES ('14.092-230', '5126     ', 'R ANTONIO ALVES PEREIRA', 'JD ITAPORA                    ');
INSERT INTO cd_cep_br VALUES ('14.071-240', '5126     ', 'R ANTONIO AUGUSTO CARVALHO', 'A SIMIONI                     ');
INSERT INTO cd_cep_br VALUES ('14.021-149', '5126     ', 'R ANTONIO BARONI', 'C RIBEIRAO                    ');
INSERT INTO cd_cep_br VALUES ('14.098-069', '5126     ', 'R ANTONIO BORIM', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('14.077-090', '5126     ', 'R ANTONIO CABRAL', 'Q FACCI I                     ');
INSERT INTO cd_cep_br VALUES ('14.094-247', '5126     ', 'R ANTONIO CALLADO', 'RES PRQ SERVIDORES            ');
INSERT INTO cd_cep_br VALUES ('14.062-082', '5126     ', 'R ANTONIO CARLOS DE PADUA RINHEL', 'JD H RIGON                    ');
INSERT INTO cd_cep_br VALUES ('14.079-389', '5126     ', 'R ANTONIO CARLOS ESCUDEIRO', 'JD D T CARVALHO               ');
INSERT INTO cd_cep_br VALUES ('14.098-305', '5126     ', 'R ANTONIO CARLOS NERO', 'JD M PENNA                    ');
INSERT INTO cd_cep_br VALUES ('14.026-050', '5126     ', 'R ANTONIO CARLUCCI', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('14.093-290', '5126     ', 'R ANTONIO CERSOSIMO', 'PRQ S SEBASTIAO               ');
INSERT INTO cd_cep_br VALUES ('14.096-510', '5126     ', 'R ANTONIO CHIERICATO', 'RIBEIRANIA                    ');
INSERT INTO cd_cep_br VALUES ('14.077-230', '5126     ', 'AV ANTONIO DA COSTA LIMA- LADO IMPAR', 'PRQ I A A PALMA               ');
INSERT INTO cd_cep_br VALUES ('14.077-220', '5126     ', 'AV ANTONIO DA COSTA LIMA- LADO PAR', 'Q FACCI I                     ');
INSERT INTO cd_cep_br VALUES ('14.071-119', '5126     ', 'R ANTONIO DA ROCHA LOURENCO', 'A SIMIONI                     ');
INSERT INTO cd_cep_br VALUES ('14.096-100', '5126     ', 'R ANTONIO DARAHEN', 'RIBEIRANIA                    ');
INSERT INTO cd_cep_br VALUES ('14.026-210', '5126     ', 'R ANTONIO DELOIAGONO', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('14.091-110', '5126     ', 'R ANGELICA', 'JD MACEDO                     ');
INSERT INTO cd_cep_br VALUES ('14.021-497', '5126     ', 'R ANGELO ANTONIO MASSARO', 'C RIBEIRAO                    ');
INSERT INTO cd_cep_br VALUES ('14.091-460', '5126     ', 'R ANGELO BELLINI NETO', 'IGUATEMI                      ');
INSERT INTO cd_cep_br VALUES ('14.090-400', '5126     ', 'R ANGELO BELLONI', 'PRQ BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('14.071-530', '5126     ', 'R ANGELO BEVILACQUA', 'A SIMIONI                     ');
INSERT INTO cd_cep_br VALUES ('83.514-080', '2829     ', 'R UM', 'JD D WANDA                    ');
INSERT INTO cd_cep_br VALUES ('83.514-330', '2829     ', 'R UM', 'P B VISTA                     ');
INSERT INTO cd_cep_br VALUES ('83.514-450', '2829     ', 'R UM', 'JD M LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('83.514-380', '2829     ', 'R UM', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('83.511-610', '2829     ', 'R UM', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('83.501-220', '2829     ', 'R URUGUAI', 'JD M SANTO                    ');
INSERT INTO cd_cep_br VALUES ('83.505-620', '2829     ', 'R URUGUAI', 'VL GRAZIELA                   ');
INSERT INTO cd_cep_br VALUES ('83.513-100', '2829     ', 'R VALDIR DALAZUANA', 'JD C BLANCA                   ');
INSERT INTO cd_cep_br VALUES ('83.505-055', '2829     ', 'R VALENTIN KOKOT', 'JD NATURAMA                   ');
INSERT INTO cd_cep_br VALUES ('83.514-500', '2829     ', 'EST VELHA DE TRANQUEIRA', 'TRANQUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('83.502-350', '2829     ', 'EST VELHA GRECIA', 'VL GRECIA                     ');
INSERT INTO cd_cep_br VALUES ('83.502-280', '2829     ', 'R VERA LUCIA CARVALHO', 'JD N H CACHOEIRA              ');
INSERT INTO cd_cep_br VALUES ('09.431-300', '4990     ', 'R UIRAPURU', 'E HOLLYWOOD (S LUZIA)         ');
INSERT INTO cd_cep_br VALUES ('09.422-010', '4990     ', 'R UIRAPURU', 'REC SUISSO                    ');
INSERT INTO cd_cep_br VALUES ('09.443-060', '4990     ', 'R UMUARAMA', 'E SANTISTA (O F PAULISTA)     ');
INSERT INTO cd_cep_br VALUES ('14.030-090', '5126     ', 'R ANGELO MESTRINER', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('14.075-710', '5126     ', 'R ANGELO MIESSA', 'PRQ I TANQUINHO               ');
INSERT INTO cd_cep_br VALUES ('14.056-390', '5126     ', 'R ANGELO PANAZZOLO', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('14.091-450', '5126     ', 'R ANGELO PARMIGIANI', 'IGUATEMI                      ');
INSERT INTO cd_cep_br VALUES ('14.091-470', '5126     ', 'R ANGELO PATTON', 'IGUATEMI                      ');
INSERT INTO cd_cep_br VALUES ('14.060-680', '5126     ', 'R ANGELO ROMANO', 'P DUTRA                       ');
INSERT INTO cd_cep_br VALUES ('14.057-250', '5126     ', 'R ANGELO SBORDONI', 'D B J MIELLE                  ');
INSERT INTO cd_cep_br VALUES ('14.065-640', '5126     ', 'R ANGELO STEFANELLI', 'JD A BALBO                    ');
INSERT INTO cd_cep_br VALUES ('14.094-082', '5126     ', 'R ANGELO VICENTE BATISTON', 'JD JULIANA                    ');
INSERT INTO cd_cep_br VALUES ('14.055-567', '5126     ', 'TV ANGELO VISTOLLI', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('14.096-110', '5126     ', 'R ANGELO ZANELLO', 'RIBEIRANIA                    ');
INSERT INTO cd_cep_br VALUES ('14.040-240', '5126     ', 'R ANGICO', 'JD RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('14.078-190', '5126     ', 'R ANGRA DOS REIS', 'JD S FILHO                    ');
INSERT INTO cd_cep_br VALUES ('14.025-480', '5126     ', 'AV ANHANGUERA', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('14.055-098', '5126     ', 'TV ANHANGUERA', 'AT IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('14.097-140', '5126     ', 'V ANHANGUERA- DO KM 300,341 AO KM 307,000', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('14.093-500', '5126     ', 'V ANHANGUERA- DO KM 307,001 AO KM 312,200', 'PRQ I LAGOINHA                ');
INSERT INTO cd_cep_br VALUES ('14.079-000', '5126     ', 'V ANHANGUERA- DO KM 312,201 AO KM 318,000', 'JD J CLUBE                    ');
INSERT INTO cd_cep_br VALUES ('14.070-730', '5126     ', 'V ANHANGUERA- DO KM 318,001 AO KM 321,000', 'A A PALMA                     ');
INSERT INTO cd_cep_br VALUES ('14.072-000', '5126     ', 'V ANHANGUERA- DO KM 321,001 AO KM 325,000', 'Q FACCI II                    ');
INSERT INTO cd_cep_br VALUES ('14.078-290', '5126     ', 'R ANHEMBI- ATE 699/700', 'JD S FILHO                    ');
INSERT INTO cd_cep_br VALUES ('14.050-038', '5126     ', 'TV AMURICI', 'VL TIBERIO                    ');
INSERT INTO cd_cep_br VALUES ('14.021-207', '5126     ', 'R ANA ALVES MAGRINI', 'C RIBEIRAO                    ');
INSERT INTO cd_cep_br VALUES ('14.092-330', '5126     ', 'R ANA AMADO', 'JD ZARA                       ');
INSERT INTO cd_cep_br VALUES ('11.711-010', '4985     ', 'R VINTE E DOIS A', 'JD IMPERADOR IV               ');
INSERT INTO cd_cep_br VALUES ('11.725-350', '4985     ', 'R VINTE E HUM', 'T BASTOS (SIT CAMPO)          ');
INSERT INTO cd_cep_br VALUES ('11.722-500', '4985     ', 'R VINTE E NOVE', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('11.711-420', '4985     ', 'R VINTE E NOVE', 'JD IMPERADOR IV               ');
INSERT INTO cd_cep_br VALUES ('14.026-250', '5126     ', 'R ANA PAULA PUCINELLI', 'VL A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('14.055-309', '5126     ', 'PC ANACLETO BIANCHI', 'SUMAREZINHO                   ');
INSERT INTO cd_cep_br VALUES ('14.065-090', '5126     ', 'R ANADIR SAMPAIO LICO', 'JD J S JUNIOR                 ');
INSERT INTO cd_cep_br VALUES ('14.078-260', '5126     ', 'R ANALANDIA- ATE 599/600', 'JD S FILHO                    ');
INSERT INTO cd_cep_br VALUES ('14.079-017', '5126     ', 'R ANALANDIA- DE 601/602 AO FIM', 'JD S FILHO                    ');
INSERT INTO cd_cep_br VALUES ('14.030-170', '5126     ', 'R ANALIA FRANCO', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('14.060-500', '5126     ', 'R ANDARAHY', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('14.031-050', '5126     ', 'AV ANDRADAS, DOS', 'PRQ R PRETO                   ');
INSERT INTO cd_cep_br VALUES ('14.078-270', '5126     ', 'R ANDRADINA- ATE 599/600', 'JD S FILHO                    ');
INSERT INTO cd_cep_br VALUES ('14.079-018', '5126     ', 'R ANDRADINA- DE 601/602 AO FIM', 'JD S FILHO                    ');
INSERT INTO cd_cep_br VALUES ('14.096-640', '5126     ', 'R ANDRE BENEDITO', 'N RIBEIRANIA                  ');
INSERT INTO cd_cep_br VALUES ('14.055-537', '5126     ', 'TV ANDRE MASCHIETTO', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('14.057-180', '5126     ', 'R ANDRE NAVARRO CHAVES', 'PRQ ANDORINHAS                ');
INSERT INTO cd_cep_br VALUES ('14.071-550', '5126     ', 'R ANDRE NECHI', 'A SIMIONI                     ');
INSERT INTO cd_cep_br VALUES ('14.055-650', '5126     ', 'R ANDRE REBOUCAS', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('14.090-450', '5126     ', 'R ANDRE VELONI', 'PRQ BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('14.040-800', '5126     ', 'ROD ANEL VIARIO (CONTORNO NORTE)- DO KM 323,130 AO', 'VL MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('14.057-800', '5126     ', 'ROD ANEL VIARIO (CONTORNO NORTE)- DO KM 327,431 AO', 'VL MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('14.066-800', '5126     ', 'ROD ANEL VIARIO (CONTORNO NORTE)- DO KM 330,721 AO', 'PRQ ANDORINHAS                ');
INSERT INTO cd_cep_br VALUES ('14.062-800', '5126     ', 'ROD ANEL VIARIO (CONTORNO NORTE)- DO KM 332,721 AO', 'JD H RIGON                    ');
INSERT INTO cd_cep_br VALUES ('14.071-800', '5126     ', 'ROD ANEL VIARIO (CONTORNO NORTE)- DO KM 334,801 AO', 'A SIMIONI                     ');
INSERT INTO cd_cep_br VALUES ('14.098-500', '5126     ', 'ROD ANEL VIARIO (CONTORNO SUL)- DO KM 307,001 AO K', 'RIBEIRANIA                    ');
INSERT INTO cd_cep_br VALUES ('14.021-800', '5126     ', 'ROD ANEL VIARIO (CONTORNO SUL)- DO KM 310,391 AO K', 'C RIBEIRAO                    ');
INSERT INTO cd_cep_br VALUES ('14.024-800', '5126     ', 'ROD ANEL VIARIO (CONTORNO SUL)- DO KM 312,001 AO K', 'C RIBEIRAO                    ');
INSERT INTO cd_cep_br VALUES ('14.026-800', '5126     ', 'ROD ANEL VIARIO (CONTORNO SUL)- DO KM 314,711 AO K', 'JD CANADA                     ');
INSERT INTO cd_cep_br VALUES ('14.031-800', '5126     ', 'ROD ANEL VIARIO (CONTORNO SUL)- DO KM 316,801 AO K', 'PRQ R PRETO                   ');
INSERT INTO cd_cep_br VALUES ('14.032-800', '5126     ', 'ROD ANEL VIARIO (CONTORNO SUL)- DO KM 319,701 AO K', 'PRQ R PRETO                   ');
INSERT INTO cd_cep_br VALUES ('14.041-800', '5126     ', 'ROD ANEL VIARIO (CONTORNO SUL)- DO KM 321,841 AO K', 'JD RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('14.078-280', '5126     ', 'R ANGATUBA- ATE 699/700', 'JD S FILHO                    ');
INSERT INTO cd_cep_br VALUES ('14.079-019', '5126     ', 'R ANGATUBA- DE 701/702 AO FIM', 'JD S FILHO                    ');
INSERT INTO cd_cep_br VALUES ('14.093-260', '5126     ', 'R ANGEL CASTROVIEJO', 'PRQ S SEBASTIAO               ');
INSERT INTO cd_cep_br VALUES ('14.080-119', '5126     ', 'TV ANGELA', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.030-040', '5126     ', 'AV ALVARO DE LIMA- LADO IMPAR', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('14.030-050', '5126     ', 'AV ALVARO DE LIMA- LADO PAR', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('14.071-680', '5126     ', 'R ALVINO DOS SANTOS', 'A SIMIONI                     ');
INSERT INTO cd_cep_br VALUES ('14.051-298', '5126     ', 'TV ALVORADA', 'SUMAREZINHO                   ');
INSERT INTO cd_cep_br VALUES ('14.021-130', '5126     ', 'AV ALZIRA COUTO MACHADO- LADO IMPAR', 'C RIBEIRAO                    ');
INSERT INTO cd_cep_br VALUES ('14.021-120', '5126     ', 'AV ALZIRA COUTO MACHADO- LADO PAR', 'C RIBEIRAO                    ');
INSERT INTO cd_cep_br VALUES ('14.091-039', '5126     ', 'PC ALZIRA JUNQUEIRA DO VAL', 'JD MACEDO                     ');
INSERT INTO cd_cep_br VALUES ('14.071-060', '5126     ', 'R AMACIO MAZZAROPI', 'A SIMIONI                     ');
INSERT INTO cd_cep_br VALUES ('14.020-050', '5126     ', 'R AMADEU AMARAL', 'VL SEIXAS                     ');
INSERT INTO cd_cep_br VALUES ('14.094-072', '5126     ', 'R AMADEU BORELLI', 'JD JULIANA                    ');
INSERT INTO cd_cep_br VALUES ('14.060-670', '5126     ', 'R AMADEU GIACHETTO', 'P DUTRA                       ');
INSERT INTO cd_cep_br VALUES ('14.010-070', '5126     ', 'R AMADOR BUENO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.051-009', '5126     ', 'PC AMALI MACARRON SALIM', 'VL MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('14.055-240', '5126     ', 'R AMAPA', 'SUMAREZINHO                   ');
INSERT INTO cd_cep_br VALUES ('14.080-279', '5126     ', 'TV AMAZONAS', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.080-270', '5126     ', 'R AMAZONAS- ATE 1127/1128', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.085-470', '5126     ', 'R AMAZONAS- DE 1129/1130 AO FIM', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.051-390', '5126     ', 'R AMELIA CALIL BRAGHETTO', 'PRQ RES C UNIVERSITARIA       ');
INSERT INTO cd_cep_br VALUES ('14.065-690', '5126     ', 'R AMELIA DE OLIVEIRA ROSSETO', 'PRQ FIGUEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('14.076-030', '5126     ', 'R AMELIA DOS SANTOS MUSA', 'F E C Q JUNQUEIRA             ');
INSERT INTO cd_cep_br VALUES ('14.090-360', '5126     ', 'R AMELIA MINTO RIUL', 'PRQ BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('14.075-290', '5126     ', 'AV AMERICA DO SUL', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('14.078-010', '5126     ', 'R AMERICANA', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('14.060-009', '5126     ', 'TV AMERICO BIAGINI', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('83.501-350', '2829     ', 'R SAO FELIX', 'JD M SANTO                    ');
INSERT INTO cd_cep_br VALUES ('83.501-340', '2829     ', 'R SAO FERMINO', 'JD M SANTO                    ');
INSERT INTO cd_cep_br VALUES ('83.501-650', '2829     ', 'R SAO FRANCISCO', 'JD M SANTO                    ');
INSERT INTO cd_cep_br VALUES ('83.501-330', '2829     ', 'R SAO GABRIEL', 'JD M SANTO                    ');
INSERT INTO cd_cep_br VALUES ('83.503-210', '2829     ', 'R SAO GABRIEL', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('83.501-190', '2829     ', 'R SAO GERONIMO', 'JD M SANTO                    ');
INSERT INTO cd_cep_br VALUES ('83.501-480', '2829     ', 'R SAO JANUARIO', 'JD M SANTO                    ');
INSERT INTO cd_cep_br VALUES ('83.508-390', '2829     ', 'AV SAO JOAO', 'P ALMIRANTE                   ');
INSERT INTO cd_cep_br VALUES ('83.501-390', '2829     ', 'R SAO JOAO', 'JD M SANTO                    ');
INSERT INTO cd_cep_br VALUES ('83.503-160', '2829     ', 'R SAO JOAO', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('83.514-290', '2829     ', 'R SAO JOAO', 'P S JOAO                      ');
INSERT INTO cd_cep_br VALUES ('83.706-560', '2830     ', 'R ANTONIO MARZALEK', 'T COELHO                      ');
INSERT INTO cd_cep_br VALUES ('83.709-125', '2830     ', 'R ANTONIO MENDES', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('14.030-610', '5126     ', 'R BERNARDO GUIMARAES', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('14.070-700', '5126     ', 'R BERNARDO MONTEIRO', 'A A PALMA                     ');
INSERT INTO cd_cep_br VALUES ('14.057-280', '5126     ', 'R BERTHA LUTZ', 'D B J MIELLE                  ');
INSERT INTO cd_cep_br VALUES ('14.065-230', '5126     ', 'R BERTO GUILHERME QUERELLI', 'JD J S JUNIOR                 ');
INSERT INTO cd_cep_br VALUES ('14.090-269', '5126     ', 'PC BIBLIA, DA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('14.055-470', '5126     ', 'R BLUMENAU', 'AT IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('14.025-459', '5126     ', 'PC BOAVENTURA FERREIRA DA ROSA', 'JD SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('14.075-250', '5126     ', 'R BOLIVIA- ATE 1425/1426', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('14.076-390', '5126     ', 'R BOLIVIA- DE 1427/1428 AO FIM', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('14.055-050', '5126     ', 'TV BOM JESUS', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('14.077-009', '5126     ', 'R BOMBEIROS, DOS', 'Q FACCI I                     ');
INSERT INTO cd_cep_br VALUES ('14.055-060', '5126     ', 'R BONFIM', 'VL M LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('14.050-340', '5126     ', 'R BORBA GATO', 'VL AMELIA                     ');
INSERT INTO cd_cep_br VALUES ('14.078-450', '5126     ', 'R BORBOREMA', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('14.055-020', '5126     ', 'R BAHIA- ATE 1079/1080', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('14.060-480', '5126     ', 'R BAHIA- DE 1081/1082 AO FIM', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('14.055-025', '5126     ', 'TV BALBINA DE SOUZA OLIVEIRA', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('14.094-240', '5126     ', 'R BALDUINO DE SOUZA BARROS', 'RES PRQ SERVIDORES            ');
INSERT INTO cd_cep_br VALUES ('14.030-670', '5126     ', 'AV BANDEIRANTES- ATE 3299 - LADO IMPAR', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('14.030-680', '5126     ', 'AV BANDEIRANTES- ATE 3300 - LADO PAR', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('14.040-040', '5126     ', 'AV BANDEIRANTES- DE 3301 AO FIM - LADO IMPAR', 'JD RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('14.040-030', '5126     ', 'AV BANDEIRANTES- DE 3302 AO FIM - LADO PAR', 'VL MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('14.015-068', '5126     ', 'PC BANDEIRAS, DAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.050-420', '5126     ', 'R BARAO DE COTEGIPE', 'VL TIBERIO                    ');
INSERT INTO cd_cep_br VALUES ('11.722-320', '4985     ', 'R PARTICULAR', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('11.704-570', '4985     ', 'R PARTICULAR', 'VL MIRIM                      ');
INSERT INTO cd_cep_br VALUES ('11.704-010', '4985     ', 'R PARTICULAR', 'VL ASSUNCAO                   ');
INSERT INTO cd_cep_br VALUES ('19.061-240', '5064     ', 'AV JESUS ROMEIRO RAMIREZ', 'JD COLINA                     ');
INSERT INTO cd_cep_br VALUES ('19.061-030', '5064     ', 'R JIRO MAHEZONO', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('19.064-380', '5064     ', 'R JOANA ANGELONI BOTTI', 'CJ HAB A JACINTA              ');
INSERT INTO cd_cep_br VALUES ('19.033-720', '5064     ', 'R JOANA GIRONA OLIVEIRA', 'PRQ W ISHIBASHI               ');
INSERT INTO cd_cep_br VALUES ('19.085-410', '5064     ', 'R JOANA PEREIRA DE AGUIAR', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('19.026-730', '5064     ', 'R JOANA RAMELI BONGIOVANI', 'JD N B GIOVANI                ');
INSERT INTO cd_cep_br VALUES ('19.040-380', '5064     ', 'R JOAO ABUCHALA', 'VL FLORES                     ');
INSERT INTO cd_cep_br VALUES ('19.026-040', '5064     ', 'R JOAO ALIAS MOLINA', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('19.041-360', '5064     ', 'R JOAO ANTONIO BECEGATO', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('19.025-510', '5064     ', 'R JOAO ANTONIO SEABRA', 'PRQ S MATHEUS                 ');
INSERT INTO cd_cep_br VALUES ('19.026-480', '5064     ', 'R JOAO BAPTISTA NELI', 'JD MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('19.061-350', '5064     ', 'R JOAO BARBOSA SANDOVAL', 'PRQ CEREJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('19.061-190', '5064     ', 'R ILDA DA SILVA', 'JD COLINA                     ');
INSERT INTO cd_cep_br VALUES ('19.061-300', '5064     ', 'R IMIGRANTES , DOS', 'PRQ CEREJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('19.061-540', '5064     ', 'R IMIL ESPER', 'JD CAMBUY                     ');
INSERT INTO cd_cep_br VALUES ('19.014-200', '5064     ', 'R INDIANA- ATE 159/160', 'VL BOSCOLI                    ');
INSERT INTO cd_cep_br VALUES ('19.015-550', '5064     ', 'R INDIANA- DE 161/162 AO FIM', 'VL EUCLIDES                   ');
INSERT INTO cd_cep_br VALUES ('19.026-130', '5064     ', 'R INDUSTRIAS, DAS', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('19.063-620', '5064     ', 'R INES MONTINI TROMBINI', 'JD VLE SOL                    ');
INSERT INTO cd_cep_br VALUES ('19.067-670', '5064     ', 'AL INSPETOR TATUI', 'JD JEQUITIBA                  ');
INSERT INTO cd_cep_br VALUES ('19.041-010', '5064     ', 'R INSTANCIA', 'VL LIDER                      ');
INSERT INTO cd_cep_br VALUES ('19.050-620', '5064     ', 'R IPEROIG', 'VL M VIEIRA                   ');
INSERT INTO cd_cep_br VALUES ('19.066-130', '5064     ', 'R IPES AMARELOS, DOS', 'N B B MIRANDA                 ');
INSERT INTO cd_cep_br VALUES ('19.066-000', '5064     ', 'R IPES ROXOS, DOS', 'N B B MIRANDA                 ');
INSERT INTO cd_cep_br VALUES ('19.013-600', '5064     ', 'R IPIRANGA- ATE 399/400', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('19.050-120', '5064     ', 'R IPIRANGA- DE 401/402 AO FIM', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('19.033-565', '5064     ', 'R IRACEMA DA SILVA OLIVEIRA', 'RES MTE REY                   ');
INSERT INTO cd_cep_br VALUES ('19.063-504', '5064     ', 'R IRENE FAUSTINO SANCHES', 'JD VLE SOL                    ');
INSERT INTO cd_cep_br VALUES ('19.066-360', '5064     ', 'R IRINEU GOMES CHAVES', 'JD EVEREST                    ');
INSERT INTO cd_cep_br VALUES ('19.085-220', '5064     ', 'R ISAAC MELEM', 'PRQ RES SERVANTES             ');
INSERT INTO cd_cep_br VALUES ('19.051-150', '5064     ', 'R ISABEL ARTERO', 'RES A TIEZZI                  ');
INSERT INTO cd_cep_br VALUES ('19.034-240', '5064     ', 'R ISDEMOLO MANFREDI', 'PRQ ALEXANDRINA               ');
INSERT INTO cd_cep_br VALUES ('19.034-010', '5064     ', 'R ISMAEL ALVES RODRIGUES', 'PRQ ALEXANDRINA               ');
INSERT INTO cd_cep_br VALUES ('19.097-520', '5064     ', 'R ISMAEL DA CRUZ', 'JD M SOL                      ');
INSERT INTO cd_cep_br VALUES ('19.024-170', '5064     ', 'R ISMAEL DALEFE FILHO', 'PRQ S J TADEU                 ');
INSERT INTO cd_cep_br VALUES ('19.067-500', '5064     ', 'R ISMAEL MARTINELLI', 'JD MTE ALTO                   ');
INSERT INTO cd_cep_br VALUES ('19.031-270', '5064     ', 'R ISMENIO CORREA', 'VL CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('19.050-590', '5064     ', 'R ITAGUA', 'VL M VIEIRA                   ');
INSERT INTO cd_cep_br VALUES ('19.024-270', '5064     ', 'AV ITARO KOYANAGUI', 'JD IGUACU                     ');
INSERT INTO cd_cep_br VALUES ('19.053-630', '5064     ', 'R IUCA JACINTHO', 'PRQ HIGIENOPOLIS              ');
INSERT INTO cd_cep_br VALUES ('19.100-450', '5064     ', 'R IVAN FORMOZINHO RIBEIRO', 'CJ HAB JD H SALVADOR          ');
INSERT INTO cd_cep_br VALUES ('19.014-070', '5064     ', 'R IVINHEMA', 'VL GUAIRA                     ');
INSERT INTO cd_cep_br VALUES ('19.034-545', '5064     ', 'R IVO MARQUES DE OLIVEIRA', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('19.065-580', '5064     ', 'R IVONE TERRA FURLANETTO', 'JD BALNEARIO                  ');
INSERT INTO cd_cep_br VALUES ('19.067-130', '5064     ', 'R IWAO BAN', 'PRQ CEDRAL                    ');
INSERT INTO cd_cep_br VALUES ('19.045-086', '5064     ', 'R IZABEL JOAO', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('19.064-405', '5064     ', 'R IZACO MAZZUCHELLI', 'CJ HAB A JACINTA              ');
INSERT INTO cd_cep_br VALUES ('19.033-830', '5064     ', 'R IZAIAS PIRES MACIEL', 'PRQ PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('19.025-200', '5064     ', 'R IZIDORO MARTTAO', 'PRQ S MATHEUS                 ');
INSERT INTO cd_cep_br VALUES ('19.022-315', '5064     ', 'R IZIDRO ALVES ANTUNES', 'CJ HAB J ROTA                 ');
INSERT INTO cd_cep_br VALUES ('19.050-370', '5064     ', 'R GUILHERME DE CARVALHO WITAKER JUNIOR', 'JD BONGIOVANI                 ');
INSERT INTO cd_cep_br VALUES ('19.091-000', '5064     ', 'R GUILHERME JOAQUIM DE OLIVEIRA', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('19.043-030', '5064     ', 'R GUILHERME RONCADOR', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('19.030-470', '5064     ', 'R GUILHERME WITAKER JUNIOR', 'PRQ FURQUIM                   ');
INSERT INTO cd_cep_br VALUES ('19.064-170', '5064     ', 'AV GUSTAVO ANTONIO MARCELINO', 'CJ HAB A JACINTA              ');
INSERT INTO cd_cep_br VALUES ('19.034-260', '5064     ', 'R HAROLDO BARBOSA', 'PRQ ALEXANDRINA               ');
INSERT INTO cd_cep_br VALUES ('19.041-490', '5064     ', 'R HARUO UOYA', 'JD S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('19.013-360', '5064     ', 'R HEITOR GRACA', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('19.050-480', '5064     ', 'R HEITOR MIRANDA', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('19.067-070', '5064     ', 'R HEITOR NOGUEIRA DE ALMEIDA', 'PRQ CEDRAL                    ');
INSERT INTO cd_cep_br VALUES ('19.067-110', '5064     ', 'R HEKISHI KOYANAGUI', 'PRQ CEDRAL                    ');
INSERT INTO cd_cep_br VALUES ('19.043-080', '5064     ', 'R HELENA FERRANTE BORGHI', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('19.063-506', '5064     ', 'R HELIO ANTONIO BRAGATO', 'JD VLE SOL                    ');
INSERT INTO cd_cep_br VALUES ('35.502-436', '1882     ', 'R MARCO ANTONIO DA SILVA', 'D P AGUIAR                    ');
INSERT INTO cd_cep_br VALUES ('35.501-233', '1882     ', 'R MARECHAL CASTELO BRANCO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('35.500-305', '1882     ', 'R MARECHAL DEODORO', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('35.500-306', '1882     ', 'R MARECHAL FLORIANO', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('35.500-304', '1882     ', 'R MARECHAL HERMES', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('35.500-303', '1882     ', 'R MARECHAL TAMANDARE', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('35.500-219', '1882     ', 'R MARFIM', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('35.501-603', '1882     ', 'R MARGARIDA', 'J PAULO II                    ');
INSERT INTO cd_cep_br VALUES ('19.100-600', '5064     ', 'R VINTE', 'CJ HB AUGUSTO DE PAULA        ');
INSERT INTO cd_cep_br VALUES ('19.020-200', '5064     ', 'R VINTE DE NOVEMBRO', 'VL JESUS                      ');
INSERT INTO cd_cep_br VALUES ('19.100-435', '5064     ', 'TV VINTE E CINCO', 'CJ HAB JD H SALVADOR          ');
INSERT INTO cd_cep_br VALUES ('19.100-014', '5064     ', 'TV VINTE E DOIS', 'CJ HAB JD H SALVADOR          ');
INSERT INTO cd_cep_br VALUES ('19.063-210', '5064     ', 'R VINTE E DOIS (22)', 'PRQ SHIRAIWA                  ');
INSERT INTO cd_cep_br VALUES ('19.025-440', '5064     ', 'R HILDEBRANDO MOREIRA CAMPOS', 'PRQ S MATHEUS                 ');
INSERT INTO cd_cep_br VALUES ('19.050-490', '5064     ', 'R HIPOLITO JOSE DA COSTA', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('19.053-060', '5064     ', 'R HONORIO ANDREATA', 'VL N PRUDENTE                 ');
INSERT INTO cd_cep_br VALUES ('19.042-160', '5064     ', 'AV HORACIO SINEZIO BEZERRA', 'JD ITAPURA                    ');
INSERT INTO cd_cep_br VALUES ('19.020-080', '5064     ', 'R HORTENCIA', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('19.045-078', '5064     ', 'R HUMBERTO ORBOLATO', 'JD CAMBUCI                    ');
INSERT INTO cd_cep_br VALUES ('19.023-680', '5064     ', 'R HYGINO LANGHI', 'RES S MARCOS                  ');
INSERT INTO cd_cep_br VALUES ('19.066-380', '5064     ', 'R IBRAIM JOSE NADER', 'JD EVEREST                    ');
INSERT INTO cd_cep_br VALUES ('19.041-230', '5064     ', 'R ICARAI', 'VL LIDER                      ');
INSERT INTO cd_cep_br VALUES ('19.100-260', '5064     ', 'R IDA BARALDI CAZATTI', 'CJ HAB JD H SALVADOR          ');
INSERT INTO cd_cep_br VALUES ('19.100-460', '5064     ', 'R IDA MESQUITA DA SILVA', 'CJ HB AUGUSTO DE PAULA        ');
INSERT INTO cd_cep_br VALUES ('19.041-500', '5064     ', 'R IDA ULIAM', 'JD S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('19.064-325', '5064     ', 'R IGNES GAIOTT TAMAOKI', 'CJ HAB A JACINTA              ');
INSERT INTO cd_cep_br VALUES ('19.033-330', '5064     ', 'R GERVASIO CARAVINA', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('19.020-270', '5064     ', 'R GETULIO PINHEIRO', 'VL C GOULART                  ');
INSERT INTO cd_cep_br VALUES ('19.010-170', '5064     ', 'AV GETULIO VARGAS', 'BOSQUE                        ');
INSERT INTO cd_cep_br VALUES ('19.041-330', '5064     ', 'R GIACOMO DOMINGOS MUNGO', 'JD ITATIAIA                   ');
INSERT INTO cd_cep_br VALUES ('19.085-360', '5064     ', 'R GIANE ANDRIA TAVARES', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('19.100-110', '5064     ', 'R GILBERTO JANOTA MELE', 'CJ HAB JD H SALVADOR          ');
INSERT INTO cd_cep_br VALUES ('19.045-540', '5064     ', 'R GILBERTO NETTO', 'JD N PLANALTINA               ');
INSERT INTO cd_cep_br VALUES ('19.034-595', '5064     ', 'R GIMBERTO BERTOLINI', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('19.026-700', '5064     ', 'R GINES GARCIA GARRO', 'JD N B GIOVANI                ');
INSERT INTO cd_cep_br VALUES ('86.812-030', '2924     ', 'R DEDALOS', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('86.800-730', '2924     ', 'R DEMETRIO SANTOS MOREIRA', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('86.804-540', '2924     ', 'R DEMETRIO TRUCH', 'N HAB J MERCADANTE            ');
INSERT INTO cd_cep_br VALUES ('11.725-510', '4985     ', 'R VINTE E NOVE', 'T BASTOS (SIT CAMPO)          ');
INSERT INTO cd_cep_br VALUES ('11.714-620', '4985     ', 'R TREZE', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('11.713-230', '4985     ', 'R TREZE', 'PRQ AMERICAS                  ');
INSERT INTO cd_cep_br VALUES ('11.713-450', '4985     ', 'R TREZE', 'BAL ESMERALDA                 ');
INSERT INTO cd_cep_br VALUES ('11.712-310', '4985     ', 'R TREZE', 'JD MELVI                      ');
INSERT INTO cd_cep_br VALUES ('11.711-130', '4985     ', 'R TREZE', 'JD IMPERADOR IV               ');
INSERT INTO cd_cep_br VALUES ('11.711-565', '4985     ', 'R TREZE', 'JD IMPERADOR II               ');
INSERT INTO cd_cep_br VALUES ('11.704-660', '4985     ', 'R TREZE DE MAIO', 'VL MIRIM                      ');
INSERT INTO cd_cep_br VALUES ('11.718-090', '4985     ', 'R TRINTA', 'JD ANHANGUERA                 ');
INSERT INTO cd_cep_br VALUES ('11.711-430', '4985     ', 'R TRINTA', 'JD IMPERADOR IV               ');
INSERT INTO cd_cep_br VALUES ('11.711-480', '4985     ', 'R TRINTA E CINCO', 'JD IMPERADOR IV               ');
INSERT INTO cd_cep_br VALUES ('11.711-450', '4985     ', 'R TRINTA E DOIS', 'JD IMPERADOR IV               ');
INSERT INTO cd_cep_br VALUES ('11.723-250', '4985     ', 'R TRINTA E DOIS', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('11.711-520', '4985     ', 'R TRINTA E NOVE', 'JD IMPERADOR IV               ');
INSERT INTO cd_cep_br VALUES ('11.718-130', '4985     ', 'R TRINTA E OITO', 'JD QUIETUDE                   ');
INSERT INTO cd_cep_br VALUES ('11.711-510', '4985     ', 'R TRINTA E OITO', 'JD IMPERADOR IV               ');
INSERT INTO cd_cep_br VALUES ('11.718-110', '4985     ', 'R TRINTA E QUATRO', 'JD QUIETUDE                   ');
INSERT INTO cd_cep_br VALUES ('11.722-490', '4985     ', 'R TRINTA E QUATRO', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('11.711-470', '4985     ', 'R TRINTA E QUATRO', 'JD IMPERADOR IV               ');
INSERT INTO cd_cep_br VALUES ('11.718-120', '4985     ', 'R TRINTA E SEIS', 'JD QUIETUDE                   ');
INSERT INTO cd_cep_br VALUES ('11.711-490', '4985     ', 'R TRINTA E SEIS', 'JD IMPERADOR IV               ');
INSERT INTO cd_cep_br VALUES ('11.711-500', '4985     ', 'R TRINTA E SETE', 'JD IMPERADOR IV               ');
INSERT INTO cd_cep_br VALUES ('11.722-470', '4985     ', 'R TRINTA E TRES', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('11.711-460', '4985     ', 'R TRINTA E TRES', 'JD IMPERADOR IV               ');
INSERT INTO cd_cep_br VALUES ('11.711-440', '4985     ', 'R TRINTA E UM', 'JD IMPERADOR IV               ');
INSERT INTO cd_cep_br VALUES ('11.704-700', '4985     ', 'R TRINTA E UM DE MARCO', 'VL MIRIM                      ');
INSERT INTO cd_cep_br VALUES ('11.703-190', '4985     ', 'R TUCANO', 'VL TUPI                       ');
INSERT INTO cd_cep_br VALUES ('11.701-480', '4985     ', 'PC TUFI NAMI', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('11.702-490', '4985     ', 'R TUIUTI', 'CPO AVIACAO                   ');
INSERT INTO cd_cep_br VALUES ('11.708-500', '4985     ', 'R TULIPAS, DAS', 'BAL FLORIDA                   ');
INSERT INTO cd_cep_br VALUES ('11.703-180', '4985     ', 'R TUPA', 'VL TUPI                       ');
INSERT INTO cd_cep_br VALUES ('11.703-260', '4985     ', 'R TUPI', 'VL TUPI                       ');
INSERT INTO cd_cep_br VALUES ('11.703-020', '4985     ', 'R TUPINAMBAS', 'VL TUPI                       ');
INSERT INTO cd_cep_br VALUES ('11.703-530', '4985     ', 'R TUPINIQUINS', 'VL TUPI                       ');
INSERT INTO cd_cep_br VALUES ('11.701-460', '4985     ', 'R TURIASSU', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('11.710-230', '4985     ', 'R TURMALINA', 'SOLEMAR                       ');
INSERT INTO cd_cep_br VALUES ('11.721-245', '4985     ', 'R U', 'SIT S SEBASTIAO               ');
INSERT INTO cd_cep_br VALUES ('11.725-040', '4985     ', 'AV UBALDO PINTO', 'T BASTOS (SIT CAMPO)          ');
INSERT INTO cd_cep_br VALUES ('11.703-350', '4985     ', 'R UIRAPURU', 'VL TUPI                       ');
INSERT INTO cd_cep_br VALUES ('11.704-360', '4985     ', 'R SOLDADO GENIVALDO JOSE DAMASCENO', 'C OCIAN                       ');
INSERT INTO cd_cep_br VALUES ('11.724-390', '4985     ', 'R SOLIMAR', 'IA CAIEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('11.701-030', '4985     ', 'R SOROCABA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('11.703-720', '4985     ', 'R SUIAS', 'VL TUPI                       ');
INSERT INTO cd_cep_br VALUES ('11.702-000', '4985     ', 'R SURINAME', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('11.703-140', '4985     ', 'R TAMOIOS', 'VL TUPI                       ');
INSERT INTO cd_cep_br VALUES ('11.724-450', '4985     ', 'R TANCREDO NEVES', 'IA CAIEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('11.719-170', '4985     ', 'R TANCREDO NEVES', 'VL TUPIRI                     ');
INSERT INTO cd_cep_br VALUES ('11.703-340', '4985     ', 'R TAPAJOS', 'VL TUPI                       ');
INSERT INTO cd_cep_br VALUES ('11.703-310', '4985     ', 'R TAPUIAS', 'VL TUPI                       ');
INSERT INTO cd_cep_br VALUES ('11.714-270', '4985     ', 'R TAVARES BASTOS', 'BAL JAPURA                    ');
INSERT INTO cd_cep_br VALUES ('11.705-340', '4985     ', 'R TENENTE LUIZ RARIZ PALMA', 'BAL MARACANA                  ');
INSERT INTO cd_cep_br VALUES ('11.721-140', '4985     ', 'PC TENREIRO ARANHA', 'VL ANTARTICA                  ');
INSERT INTO cd_cep_br VALUES ('11.714-200', '4985     ', 'R TEODORO SAMPAIO', 'BAL JAPURA                    ');
INSERT INTO cd_cep_br VALUES ('11.704-460', '4985     ', 'R TEOFILA VANDERLINDE', 'C OCIAN                       ');
INSERT INTO cd_cep_br VALUES ('11.712-160', '4985     ', 'PC TEOFILO DIAS', 'JD MELVI                      ');
INSERT INTO cd_cep_br VALUES ('11.702-420', '4985     ', 'R TEREZA CRISTINA', 'CPO AVIACAO                   ');
INSERT INTO cd_cep_br VALUES ('11.705-620', '4985     ', 'R THEREZA DE JESUS MONTEIRO CORRALO', 'BAL MARACANA                  ');
INSERT INTO cd_cep_br VALUES ('11.702-860', '4985     ', 'R THIAGO FERREIRA', 'CPO AVIACAO                   ');
INSERT INTO cd_cep_br VALUES ('11.701-590', '4985     ', 'R TIJUCA', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('11.703-370', '4985     ', 'R TIMBIRAS', 'VL TUPI                       ');
INSERT INTO cd_cep_br VALUES ('11.700-290', '4985     ', 'R TIRADENTES', 'C FORTE                       ');
INSERT INTO cd_cep_br VALUES ('11.714-280', '4985     ', 'R TOBIAS BARRETO DE MENEZES', 'BAL JAPURA                    ');
INSERT INTO cd_cep_br VALUES ('11.702-840', '4985     ', 'R TOME DE SOUZA', 'CPO AVIACAO                   ');
INSERT INTO cd_cep_br VALUES ('11.710-160', '4985     ', 'R TOPAZIO', 'SOLEMAR                       ');
INSERT INTO cd_cep_br VALUES ('11.723-120', '4985     ', 'R TRES', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('11.723-220', '4985     ', 'TV TRES', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('11.707-055', '4985     ', 'R TRES', 'VL MIRIM                      ');
INSERT INTO cd_cep_br VALUES ('19.035-000', '5064     ', 'AV RAUL VALADAO FURQUIM', 'JD ITAPURA                    ');
INSERT INTO cd_cep_br VALUES ('19.026-100', '5064     ', 'R RAUMAR GUERRA', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('19.064-245', '5064     ', 'R RAYMUNDO NONATO LIMA', 'CJ HAB A JACINTA              ');
INSERT INTO cd_cep_br VALUES ('19.033-090', '5064     ', 'R REBOUCAS', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('19.023-070', '5064     ', 'R REGIS BITENCOURT', 'PRQ S J TADEU                 ');
INSERT INTO cd_cep_br VALUES ('19.100-410', '5064     ', 'R REINALDO JORGE', 'CJ HAB JD H SALVADOR          ');
INSERT INTO cd_cep_br VALUES ('19.061-120', '5064     ', 'R REMIGIO MAZZUCHELLI', 'JD AQUINOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('19.027-220', '5064     ', 'R RENATO GOMES BASTOS', 'JD EVEREST                    ');
INSERT INTO cd_cep_br VALUES ('19.064-145', '5064     ', 'R RENE ANTONIO SANCHES', 'CJ HAB A JACINTA              ');
INSERT INTO cd_cep_br VALUES ('11.711-230', '4985     ', 'R NOVE', 'JD IMPERADOR IV               ');
INSERT INTO cd_cep_br VALUES ('11.710-080', '4985     ', 'R NOVE', 'SOLEMAR                       ');
INSERT INTO cd_cep_br VALUES ('11.725-125', '4985     ', 'R NOVE', 'T BASTOS (SIT CAMPO)          ');
INSERT INTO cd_cep_br VALUES ('11.726-060', '4985     ', 'R NOVE (TUDE BASTOS)', 'T BASTOS (SIT CAMPO)          ');
INSERT INTO cd_cep_br VALUES ('11.704-770', '4985     ', 'R NOVE DE JULHO', 'VL MIRIM                      ');
INSERT INTO cd_cep_br VALUES ('11.723-150', '4985     ', 'R O', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('11.724-220', '4985     ', 'R O', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('11.722-170', '4985     ', 'R SERGIO GREGORIO', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('11.709-180', '4985     ', 'R SERGIO ORLANDO MANZON', 'SOLEMAR                       ');
INSERT INTO cd_cep_br VALUES ('11.704-595', '4985     ', 'R SERGIO PAULO FREDDI', 'VL MIRIM                      ');
INSERT INTO cd_cep_br VALUES ('11.710-000', '4985     ', 'R SERGIO REIS MORAES', 'SOLEMAR                       ');
INSERT INTO cd_cep_br VALUES ('11.712-540', '4985     ', 'R SERIGUEIRAS, DAS', 'JD SAMAMBAIA                  ');
INSERT INTO cd_cep_br VALUES ('11.717-460', '4985     ', 'R SERRA DA LEOA', 'VL MIRIM                      ');
INSERT INTO cd_cep_br VALUES ('11.707-470', '4985     ', 'R SERRA NEGRA', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('11.703-460', '4985     ', 'R SERTANISTA FRANCISCO MEIRELLES', 'VL TUPI                       ');
INSERT INTO cd_cep_br VALUES ('11.703-440', '4985     ', 'R SERTANISTA GILBERTO PINTO FRANCISCO COSTA', 'VL TUPI                       ');
INSERT INTO cd_cep_br VALUES ('11.711-730', '4985     ', 'R SESSENTA', 'JD IMPERADOR I                ');
INSERT INTO cd_cep_br VALUES ('11.711-750', '4985     ', 'R SESSENTA E DOIS', 'JD IMPERADOR I                ');
INSERT INTO cd_cep_br VALUES ('11.711-770', '4985     ', 'R SESSENTA E QUATRO', 'JD IMPERADOR I                ');
INSERT INTO cd_cep_br VALUES ('11.711-760', '4985     ', 'R SESSENTA E TRES', 'JD IMPERADOR I                ');
INSERT INTO cd_cep_br VALUES ('11.711-740', '4985     ', 'R SESSENTA E UM', 'JD IMPERADOR I                ');
INSERT INTO cd_cep_br VALUES ('11.720-060', '4985     ', 'R SETE', 'BAL MAXLAND                   ');
INSERT INTO cd_cep_br VALUES ('11.717-010', '4985     ', 'R SETE', 'VL MIRIM                      ');
INSERT INTO cd_cep_br VALUES ('11.713-390', '4985     ', 'R SETE', 'BAL ESMERALDA                 ');
INSERT INTO cd_cep_br VALUES ('11.712-250', '4985     ', 'R SETE', 'JD MELVI                      ');
INSERT INTO cd_cep_br VALUES ('11.700-570', '4985     ', 'R SETE', 'C FORTE                       ');
INSERT INTO cd_cep_br VALUES ('11.726-040', '4985     ', 'R SETE', 'T BASTOS (SIT CAMPO)          ');
INSERT INTO cd_cep_br VALUES ('11.717-015', '4985     ', 'R SETE', 'JD ALOHA                      ');
INSERT INTO cd_cep_br VALUES ('11.707-440', '4985     ', 'PC SETE DE SETEMBRO', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('11.704-830', '4985     ', 'R SETE DE SETEMBRO', 'VL MIRIM                      ');
INSERT INTO cd_cep_br VALUES ('11.702-160', '4985     ', 'R ANTILHAS, DAS', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('11.700-081', '4985     ', 'PC ANTONIETA LAGATTA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('11.704-390', '4985     ', 'R ANTONIO BORNE DE LIMA', 'C OCIAN                       ');
INSERT INTO cd_cep_br VALUES ('11.702-290', '4985     ', 'R PARTICULAR', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('11.707-190', '4985     ', 'R PARTICULAR ITAPUAN', 'VILAMAR                       ');
INSERT INTO cd_cep_br VALUES ('11.707-200', '4985     ', 'R PARTICULAR PRAIA DO SOL', 'VILAMAR                       ');
INSERT INTO cd_cep_br VALUES ('11.725-340', '4985     ', 'R PASCHOAL FERNANDES', 'T BASTOS (SIT CAMPO)          ');
INSERT INTO cd_cep_br VALUES ('11.704-540', '4985     ', 'R PASCHOAL GONZO', 'VL MIRIM                      ');
INSERT INTO cd_cep_br VALUES ('11.707-080', '4985     ', 'R PASCHOAL MARIO ERRICHIELLO', 'VILAMAR                       ');
INSERT INTO cd_cep_br VALUES ('11.712-580', '4985     ', 'AV PAU-BRASIL', 'JD SAMAMBAIA                  ');
INSERT INTO cd_cep_br VALUES ('11.700-360', '4985     ', 'PC PAUL HARRIS', 'C FORTE                       ');
INSERT INTO cd_cep_br VALUES ('11.704-180', '4985     ', 'R PAULA NEY', 'VL ASSUNCAO                   ');
INSERT INTO cd_cep_br VALUES ('11.705-380', '4985     ', 'R PAULINO BORRELLI', 'BAL MARACANA                  ');
INSERT INTO cd_cep_br VALUES ('11.709-480', '4985     ', 'R PAULO COCKELY', 'SOLEMAR                       ');
INSERT INTO cd_cep_br VALUES ('11.700-089', '4985     ', 'PC PAULO PONTES', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('11.726-010', '4985     ', 'R PAULO SERGIO GARCIA', 'T BASTOS (SIT CAMPO)          ');
INSERT INTO cd_cep_br VALUES ('11.713-470', '4985     ', 'R PAULO SETUBAL', 'BAL ESMERALDA                 ');
INSERT INTO cd_cep_br VALUES ('11.702-780', '4985     ', 'R PEDRO ALVAREZ CABRAL', 'CPO AVIACAO                   ');
INSERT INTO cd_cep_br VALUES ('11.713-070', '4985     ', 'AV PEDRO AMERICO', 'PRQ AMERICAS                  ');
INSERT INTO cd_cep_br VALUES ('11.722-180', '4985     ', 'R PEDRO ASSIS DE MORAIS', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('11.723-180', '4985     ', 'R PEDRO BATISTA DE MENEZES', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('11.701-690', '4985     ', 'R PEDRO FLORINDO', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('11.722-140', '4985     ', 'R PEDRO G DOS SANTOS', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('11.717-450', '4985     ', 'R PEDRO GOMES DA SILVA', 'VL MIRIM                      ');
INSERT INTO cd_cep_br VALUES ('11.714-430', '4985     ', 'AV PEDRO TAQUES', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('11.717-200', '4985     ', 'R ONZE', 'VL MIRIM                      ');
INSERT INTO cd_cep_br VALUES ('11.718-190', '4985     ', 'R ONZE', 'JD QUIETUDE                   ');
INSERT INTO cd_cep_br VALUES ('11.714-600', '4985     ', 'R ONZE', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('11.713-430', '4985     ', 'R ONZE', 'BAL ESMERALDA                 ');
INSERT INTO cd_cep_br VALUES ('11.712-290', '4985     ', 'R ONZE', 'JD MELVI                      ');
INSERT INTO cd_cep_br VALUES ('11.711-780', '4985     ', 'R ONZE', 'JD IMPERADOR I                ');
INSERT INTO cd_cep_br VALUES ('11.725-130', '4985     ', 'R ONZE', 'T BASTOS (SIT CAMPO)          ');
INSERT INTO cd_cep_br VALUES ('11.726-080', '4985     ', 'R ONZE (TUDE BASTOS)', 'T BASTOS (SIT CAMPO)          ');
INSERT INTO cd_cep_br VALUES ('11.704-775', '4985     ', 'R ONZE DE AGOSTO', 'VL MIRIM                      ');
INSERT INTO cd_cep_br VALUES ('11.704-640', '4985     ', 'R ONZE DE JUNHO', 'VL MIRIM                      ');
INSERT INTO cd_cep_br VALUES ('11.710-220', '4985     ', 'R OPALA', 'SOLEMAR                       ');
INSERT INTO cd_cep_br VALUES ('11.702-500', '4985     ', 'R OPHELIA CACCETARI REIS', 'CPO AVIACAO                   ');
INSERT INTO cd_cep_br VALUES ('11.707-150', '4985     ', 'R ORESTE BORLONI', 'VILAMAR                       ');
INSERT INTO cd_cep_br VALUES ('11.709-080', '4985     ', 'R ORESTES BARBOSA', 'SOLEMAR                       ');
INSERT INTO cd_cep_br VALUES ('11.708-440', '4985     ', 'R ORQUIDEAS , DAS', 'BAL FLORIDA                   ');
INSERT INTO cd_cep_br VALUES ('11.704-050', '4985     ', 'AV OSASCO', 'VL ASSUNCAO                   ');
INSERT INTO cd_cep_br VALUES ('11.717-440', '4985     ', 'R OSCAR MENEZES BARBOSA', 'VL MIRIM                      ');
INSERT INTO cd_cep_br VALUES ('11.704-840', '4985     ', 'R OSMAR ANTONIOLI', 'VL MIRIM                      ');
INSERT INTO cd_cep_br VALUES ('11.718-300', '4985     ', 'R OSVALDO AUGUSTO DE CAMPOS', 'JD QUIETUDE                   ');
INSERT INTO cd_cep_br VALUES ('11.718-280', '4985     ', 'R OSVALDO FIGUEIREDO', 'JD QUIETUDE                   ');
INSERT INTO cd_cep_br VALUES ('11.701-360', '4985     ', 'R OSWALDO CRUZ', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('11.709-460', '4985     ', 'R OSWALDO DE ANDRADE', 'SOLEMAR                       ');
INSERT INTO cd_cep_br VALUES ('11.701-120', '4985     ', 'R OSWALDO DE OLIVEIRA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('11.702-540', '4985     ', 'R OSWALDO SAMPAIO', 'CPO AVIACAO                   ');
INSERT INTO cd_cep_br VALUES ('11.700-380', '4985     ', 'PC OSWALDO TOSCHI', 'C FORTE                       ');
INSERT INTO cd_cep_br VALUES ('11.717-300', '4985     ', 'R OTACILIA DA LUZ BRASIL', 'VL MIRIM                      ');
INSERT INTO cd_cep_br VALUES ('11.700-340', '4985     ', 'R OTHILIA SANCHES', 'C FORTE                       ');
INSERT INTO cd_cep_br VALUES ('11.721-160', '4985     ', 'R P', 'VL ANTARTICA                  ');
INSERT INTO cd_cep_br VALUES ('11.723-140', '4985     ', 'R P', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('11.724-230', '4985     ', 'R P', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('11.705-710', '4985     ', 'PC PABLO PICASSO', 'BAL MARACANA                  ');
INSERT INTO cd_cep_br VALUES ('11.702-430', '4985     ', 'R PADRE ANTONIO DIOGO FEIJO', 'CPO AVIACAO                   ');
INSERT INTO cd_cep_br VALUES ('11.709-410', '4985     ', 'R PADRE ANTONIO VIEIRA', 'SOLEMAR                       ');
INSERT INTO cd_cep_br VALUES ('11.701-650', '4985     ', 'PC PADRE BENTO DIAS PACHECO', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('11.701-430', '4985     ', 'PC PADRE CICERO', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('11.725-380', '4985     ', 'R PADRE GASTAO', 'T BASTOS (SIT CAMPO)          ');
INSERT INTO cd_cep_br VALUES ('11.702-560', '4985     ', 'R PADRE JOSE DE ANCHIETA', 'CPO AVIACAO                   ');
INSERT INTO cd_cep_br VALUES ('11.702-030', '4985     ', 'PC PADRE JOSE DE ANCHIETA', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('11.712-500', '4985     ', 'R NOGUEIRAS, DAS', 'JD SAMAMBAIA                  ');
INSERT INTO cd_cep_br VALUES ('11.717-180', '4985     ', 'R NOSSA SENHORA DA CONCEICAO', 'VL MIRIM                      ');
INSERT INTO cd_cep_br VALUES ('19.097-510', '5064     ', 'R ORLANDO ALVES TRABANCO', 'JD M SOL                      ');
INSERT INTO cd_cep_br VALUES ('19.064-250', '5064     ', 'R ORLANDO CARLOS DA SILVA', 'CHS AZALEIAS                  ');
INSERT INTO cd_cep_br VALUES ('19.020-750', '5064     ', 'PC ORLANDO CASSIMIRO MOTTA', 'PRQ S J TADEU                 ');
INSERT INTO cd_cep_br VALUES ('19.026-010', '5064     ', 'R MONSENHOR SARRION', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('19.067-580', '5064     ', 'R MONSENHOR, DO', 'CECAP                         ');
INSERT INTO cd_cep_br VALUES ('19.034-000', '5064     ', 'EST MONTALVAO', 'PRQ JABAQUARA                 ');
INSERT INTO cd_cep_br VALUES ('19.043-140', '5064     ', 'EST MUNICIPAL', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('19.064-258', '5064     ', 'EST MUNICIPAL', 'CHS AZALEIAS                  ');
INSERT INTO cd_cep_br VALUES ('19.100-200', '5064     ', 'EST MUNICIPAL', 'CJ HAB JD H SALVADOR          ');
INSERT INTO cd_cep_br VALUES ('83.513-240', '2829     ', 'R CINCO', 'JD C MARA                     ');
INSERT INTO cd_cep_br VALUES ('83.502-220', '2829     ', 'R CINCO', 'JD GERHUSA                    ');
INSERT INTO cd_cep_br VALUES ('83.503-370', '2829     ', 'R CINCO', 'VL TEFE                       ');
INSERT INTO cd_cep_br VALUES ('83.513-150', '2829     ', 'R CINCO', 'P MOSACAL                     ');
INSERT INTO cd_cep_br VALUES ('83.513-350', '2829     ', 'R CINCO', 'JD TATIANA                    ');
INSERT INTO cd_cep_br VALUES ('83.502-040', '2829     ', 'R CINCO', 'JD CPO VERDE                  ');
INSERT INTO cd_cep_br VALUES ('83.507-140', '2829     ', 'R CINCO', 'JD MONTERREY                  ');
INSERT INTO cd_cep_br VALUES ('83.504-290', '2829     ', 'R CINCO', 'JD JOSIANE                    ');
INSERT INTO cd_cep_br VALUES ('83.502-520', '2829     ', 'R CINCO', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('11.704-420', '4985     ', 'R OCEANICA AMABILE', 'C OCIAN                       ');
INSERT INTO cd_cep_br VALUES ('11.721-060', '4985     ', 'R ODETE SOLIMOES', 'VL ANTARTICA                  ');
INSERT INTO cd_cep_br VALUES ('11.703-790', '4985     ', 'PC ODILON NUNES DOS SANTOS', 'VL TUPI                       ');
INSERT INTO cd_cep_br VALUES ('11.718-320', '4985     ', 'R ODUVALDO D. BRUZZETTI', 'JD QUIETUDE                   ');
INSERT INTO cd_cep_br VALUES ('11.722-310', '4985     ', 'R OITO', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('11.720-070', '4985     ', 'R OITO', 'BAL MAXLAND                   ');
INSERT INTO cd_cep_br VALUES ('11.718-360', '4985     ', 'R OITO', 'JD QUIETUDE                   ');
INSERT INTO cd_cep_br VALUES ('11.722-390', '4985     ', 'TV OITO', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('11.713-400', '4985     ', 'R OITO', 'BAL ESMERALDA                 ');
INSERT INTO cd_cep_br VALUES ('11.712-260', '4985     ', 'R OITO', 'JD MELVI                      ');
INSERT INTO cd_cep_br VALUES ('11.700-580', '4985     ', 'R OITO', 'C FORTE                       ');
INSERT INTO cd_cep_br VALUES ('11.726-050', '4985     ', 'R OITO', 'T BASTOS (SIT CAMPO)          ');
INSERT INTO cd_cep_br VALUES ('11.713-095', '4985     ', 'R OITO', 'BAL CELIMAR                   ');
INSERT INTO cd_cep_br VALUES ('11.704-720', '4985     ', 'R OITO DE DEZEMBRO', 'VL MIRIM                      ');
INSERT INTO cd_cep_br VALUES ('11.704-200', '4985     ', 'R OLAVO BILAC', 'C OCIAN                       ');
INSERT INTO cd_cep_br VALUES ('11.714-570', '4985     ', 'R OLEGARIO MARIANO', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('11.721-280', '4985     ', 'R OLGA COLI', 'T BASTOS (SIT CAMPO)          ');
INSERT INTO cd_cep_br VALUES ('11.722-200', '4985     ', 'R OLGA DE ALMEIDA MACHADO', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('11.714-400', '4985     ', 'AV OLIVEIRA LIMA', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('11.710-030', '4985     ', 'R ONOFRE DOS SANTOS GOMES', 'SOLEMAR                       ');
INSERT INTO cd_cep_br VALUES ('11.718-140', '4985     ', 'R MILTON DANIELS', 'JD QUIETUDE                   ');
INSERT INTO cd_cep_br VALUES ('11.712-000', '4985     ', 'AV MILTON DE OLIVEIRA', 'JD MELVI                      ');
INSERT INTO cd_cep_br VALUES ('11.719-150', '4985     ', 'AV MINISTRO MARCOS FREIRE', 'VL TUPI                       ');
INSERT INTO cd_cep_br VALUES ('11.721-000', '4985     ', 'AV MINISTRO MARCOS FREIRE', 'CPO AVIACAO                   ');
INSERT INTO cd_cep_br VALUES ('19.050-360', '5064     ', 'R TOMOGIRO OCHIAI- ATE 1119/1120', 'JD BONGIOVANI                 ');
INSERT INTO cd_cep_br VALUES ('19.053-280', '5064     ', 'R TOMOGIRO OCHIAI- DE 1121/1122 AO FIM', 'JD RIO 400                    ');
INSERT INTO cd_cep_br VALUES ('19.097-513', '5064     ', 'VLA TRES', 'JD M SOL                      ');
INSERT INTO cd_cep_br VALUES ('35.502-415', '1882     ', 'R PROFESSORA JOSEFINA MACHADO', 'ORION                         ');
INSERT INTO cd_cep_br VALUES ('35.500-270', '1882     ', 'R PROFESSORA MARIA CATARINA', 'H SOUKI                       ');
INSERT INTO cd_cep_br VALUES ('35.501-426', '1882     ', 'R PROFESSORA MARTHA EUGENIA', 'S ANDRE                       ');
INSERT INTO cd_cep_br VALUES ('35.502-185', '1882     ', 'R PROGRESSO', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('35.502-023', '1882     ', 'R PARAIBA- DE 1453/1454 A 2299/2300', 'PRQ JD C SILVA                ');
INSERT INTO cd_cep_br VALUES ('35.502-457', '1882     ', 'R PARAIBA- DE 2301/2302 AO FIM', 'R ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('35.502-262', '1882     ', 'R PARAISO', 'ICARAI                        ');
INSERT INTO cd_cep_br VALUES ('35.500-031', '1882     ', 'R PARANA', 'VL B HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('35.501-168', '1882     ', 'R PARANA- ATE 0999/1000', 'CATALAO                       ');
INSERT INTO cd_cep_br VALUES ('35.501-169', '1882     ', 'R PARANA- DE 1001/1002 A 1799/1800', 'CATALAO                       ');
INSERT INTO cd_cep_br VALUES ('35.501-170', '1882     ', 'R PARANA- DE 1801/1802 AO FIM', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('35.500-109', '1882     ', 'R PASSA TEMPO', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('35.500-606', '1882     ', 'R PATOS DE MINAS', 'S BENTO                       ');
INSERT INTO cd_cep_br VALUES ('35.500-128', '1882     ', 'R PATROCINIA CANDIDA DE JESUS', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('35.501-576', '1882     ', 'R PAU BRASIL', 'JARDINOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('35.501-406', '1882     ', 'R PAULINO ROSA', 'ITACOLOMI                     ');
INSERT INTO cd_cep_br VALUES ('35.501-125', '1882     ', 'R PAULO AFONSO', 'T AZUL                        ');
INSERT INTO cd_cep_br VALUES ('35.501-500', '1882     ', 'R PAULO CESAR DE ASSIS', 'J A GONCALVES                 ');
INSERT INTO cd_cep_br VALUES ('35.500-497', '1882     ', 'R PAULO FERREIRA DA SILVA', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('35.502-090', '1882     ', 'R PAULO GONTIJO DA FONSECA', 'OLIVEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('35.500-406', '1882     ', 'R PAULO VI', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('35.500-321', '1882     ', 'R PEDESTRE H', 'D PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('35.502-173', '1882     ', 'R PEDRA BONITA', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('35.502-051', '1882     ', 'R PEDRO DE OLIVEIRA', 'L P PEREIRA                   ');
INSERT INTO cd_cep_br VALUES ('35.501-137', '1882     ', 'R PEDRO FRANCISCO DE OLIVEIRA', 'M PECANHA                     ');
INSERT INTO cd_cep_br VALUES ('35.502-080', '1882     ', 'R PEDRO GONTIJO DA FONSECA', 'OLIVEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('35.500-197', '1882     ', 'R PEDRO GUERRA', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('35.500-154', '1882     ', 'R PEDRO GUIMARAES MORATO', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('35.500-601', '1882     ', 'R PEDRO LEOPOLDO', 'S BENTO                       ');
INSERT INTO cd_cep_br VALUES ('35.500-124', '1882     ', 'R PEDRO PIRES', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('35.500-049', '1882     ', 'PC PEDRO XISTO GONTIJO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.501-581', '1882     ', 'R PEQUI', 'JARDINOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('35.502-238', '1882     ', 'R PERCILIA FERREIRA VASCONCELOS', 'S CAETANO                     ');
INSERT INTO cd_cep_br VALUES ('35.502-320', '1882     ', 'R PERI', 'JD CANDIDES                   ');
INSERT INTO cd_cep_br VALUES ('35.502-321', '1882     ', 'AV PERIMETRAL', 'JD CANDIDES                   ');
INSERT INTO cd_cep_br VALUES ('35.502-161', '1882     ', 'R PERIMETRAL MIGUEL VIEIRA DA SILVA', 'ANCHIETA                      ');
INSERT INTO cd_cep_br VALUES ('35.502-028', '1882     ', 'R PERNAMBUCO- DE 1555/1620 A 3153/3222', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('35.502-452', '1882     ', 'R PERNAMBUCO- DE 3155/3224 AO FIM', 'ORION                         ');
INSERT INTO cd_cep_br VALUES ('35.500-008', '1882     ', 'R PERNANBUCO- ATE 1553/1618', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.501-583', '1882     ', 'R PEROBA', 'JARDINOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('35.500-533', '1882     ', 'R PERU', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('35.501-593', '1882     ', 'R PESSEGUEIRO', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('35.502-288', '1882     ', 'R ORQUIDEA', 'DT I C J RABELO               ');
INSERT INTO cd_cep_br VALUES ('35.501-596', '1882     ', 'AV ORQUIDEAS, DAS', 'CHS B RETIRO                  ');
INSERT INTO cd_cep_br VALUES ('35.500-126', '1882     ', 'R ORSINI GOMIDES CAMPOS', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('35.500-045', '1882     ', 'R OSWALDO CRUZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.500-037', '1882     ', 'AV OSWALDO MACHADO GONTIJO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.501-053', '1882     ', 'R OSWALDO RAMOS GUIMARAES', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('35.501-066', '1882     ', 'R OURINHOS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('35.500-257', '1882     ', 'R OURO FINO', 'VL E SANTO                    ');
INSERT INTO cd_cep_br VALUES ('35.500-259', '1882     ', 'R OURO PRETO', 'VL E SANTO                    ');
INSERT INTO cd_cep_br VALUES ('35.500-251', '1882     ', 'R OURO,DO', 'S J DEUS                      ');
INSERT INTO cd_cep_br VALUES ('35.501-214', '1882     ', 'R OUVIDOR', 'CATALAO                       ');
INSERT INTO cd_cep_br VALUES ('35.501-513', '1882     ', 'R OZORIA DE JESUS', 'J A GONCALVES                 ');
INSERT INTO cd_cep_br VALUES ('35.500-589', '1882     ', 'R P', 'VLE SOL                       ');
INSERT INTO cd_cep_br VALUES ('35.502-073', '1882     ', 'R PACIFICO PINTO DA FONSECA', 'OLIVEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('35.500-476', '1882     ', 'R PADRE ABEL', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('35.501-010', '1882     ', 'R PADRE EUSTAQUIO', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('35.500-521', '1882     ', 'R PADRE EUSTAQUIO', 'D ROSA                        ');
INSERT INTO cd_cep_br VALUES ('35.500-324', '1882     ', 'R PADRE LIBERIO', 'D PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('35.501-275', '1882     ', 'R PADRE MARINHO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('35.501-143', '1882     ', 'R PADRE PAULO', 'QTA PALMEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('35.500-329', '1882     ', 'R PADRE RAUL SILVA', 'D PASSOS                      ');
INSERT INTO cd_cep_br VALUES ('35.501-310', '1882     ', 'R PAES LEME', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('19.026-250', '5064     ', 'R ZEFERINO DANIEL CASEIRO', 'JD MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('19.067-200', '5064     ', 'AL ZEFERINO OCOLATTE', 'JD JEQUITIBA                  ');
INSERT INTO cd_cep_br VALUES ('09.422-490', '4990     ', 'R ABEL DE OLIVEIRA', 'VL N S SANTISTA               ');
INSERT INTO cd_cep_br VALUES ('19.025-568', '5064     ', 'R VICTORIO FURLANETTO', 'JD S OLGA                     ');
INSERT INTO cd_cep_br VALUES ('19.065-803', '5064     ', 'R VICTORIO GAVA', 'JD VLE VERDE                  ');
INSERT INTO cd_cep_br VALUES ('19.025-575', '5064     ', 'R VICTORIO SPIR', 'CJ SIT S PEDRO                ');
INSERT INTO cd_cep_br VALUES ('19.025-090', '5064     ', 'R VILMA GIANNOTTI MARTINEZ', 'PRQ RES S LUCAS               ');
INSERT INTO cd_cep_br VALUES ('19.066-110', '5064     ', 'R VIMES, DOS', 'N B B MIRANDA                 ');
INSERT INTO cd_cep_br VALUES ('19.100-174', '5064     ', 'TV VINTE', 'CJ HAB JD H SALVADOR          ');
INSERT INTO cd_cep_br VALUES ('11.713-380', '4985     ', 'R SEIS', 'BAL ESMERALDA                 ');
INSERT INTO cd_cep_br VALUES ('11.726-030', '4985     ', 'R SEIS (TUDE BASTOS)', 'T BASTOS (SIT CAMPO)          ');
INSERT INTO cd_cep_br VALUES ('11.725-030', '4985     ', 'AV SENADOR AZEVEDO JUNIOR', 'T BASTOS (SIT CAMPO)          ');
INSERT INTO cd_cep_br VALUES ('11.722-520', '4985     ', 'PC SENADOR TEOTONIO VILELA', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('11.701-800', '4985     ', 'PC SEREIAS, DAS', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('35.500-103', '1882     ', 'R PARACATU', 'A PENA                        ');
INSERT INTO cd_cep_br VALUES ('35.500-529', '1882     ', 'R PARAGUAI', 'S ROSA                        ');
INSERT INTO cd_cep_br VALUES ('35.500-016', '1882     ', 'R PARAIBA- ATE 1451/1452', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('35.502-429', '1882     ', 'R OITO', 'JD BETANIA                    ');
INSERT INTO cd_cep_br VALUES ('35.502-012', '1882     ', 'R OITO', 'JD REAL                       ');
INSERT INTO cd_cep_br VALUES ('35.500-223', '1882     ', 'R OLARIA', 'NITEROI                       ');
INSERT INTO cd_cep_br VALUES ('35.501-349', '1882     ', 'R OLAVO BILAC', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('35.500-176', '1882     ', 'R OLIMPIA FAGUNDES NASCIMENTO- ATE 293/294', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('35.502-123', '1882     ', 'R OLIMPIA FAGUNDES NASCIMENTO- DE 295/296 AO FIM', 'N S CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('35.502-048', '1882     ', 'R OLIMPIA MILAGRE', 'L P PEREIRA                   ');
INSERT INTO cd_cep_br VALUES ('35.501-096', '1882     ', 'R OLIMPIO GOMES BRANQUINHO', 'N S GRACAS                    ');
INSERT INTO cd_cep_br VALUES ('35.501-350', '1882     ', 'R OLIMPIO MEIRELES', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('35.500-474', '1882     ', 'R OLIMPIO MOREIRA', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('35.500-169', '1882     ', 'R OLINDA', 'B PASTOR                      ');
INSERT INTO cd_cep_br VALUES ('35.500-297', '1882     ', 'R OLINDA ANTONIA COSTA', 'M VALINHAS                    ');
INSERT INTO cd_cep_br VALUES ('35.501-042', '1882     ', 'PC OLINTO MILAGRE FILHO', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('35.501-584', '1882     ', 'R OLIVEIRA', 'JARDINOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('35.501-187', '1882     ', 'R OLIVEIRA', 'TIETE                         ');
INSERT INTO cd_cep_br VALUES ('35.500-282', '1882     ', 'R OLIVEIRAS, DAS', 'M VALINHAS                    ');
INSERT INTO cd_cep_br VALUES ('35.501-486', '1882     ', 'R OLIVIA MARIA DE JESUS', 'J A GONCALVES                 ');
INSERT INTO cd_cep_br VALUES ('35.502-392', '1882     ', 'R ONZE', 'N SUICA                       ');
INSERT INTO cd_cep_br VALUES ('35.501-534', '1882     ', 'R ONZE', 'MARAJO                        ');
INSERT INTO cd_cep_br VALUES ('35.501-620', '1882     ', 'R ONZE', 'JD COPACABANA                 ');
INSERT INTO cd_cep_br VALUES ('19.045-490', '5064     ', 'R GINO GARCIA', 'JD N PLANALTINA               ');
INSERT INTO cd_cep_br VALUES ('19.063-700', '5064     ', 'R GINO PIRON', 'JD VLE SOL                    ');
INSERT INTO cd_cep_br VALUES ('19.067-320', '5064     ', 'R GIOCONDA PUCHIAVO', 'JD MTE ALTO                   ');
INSERT INTO cd_cep_br VALUES ('11.722-000', '4985     ', 'R ANTONIO CANDIDO DA SILVA', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('86.803-610', '2924     ', 'R CARVALHO', 'JD REC PALMARES               ');
INSERT INTO cd_cep_br VALUES ('11.717-410', '4985     ', 'R ANTONIO CARDOSO FERREIRA', 'VL MIRIM                      ');
INSERT INTO cd_cep_br VALUES ('11.707-170', '4985     ', 'R ABDIAS PEDROSA', 'VILAMAR                       ');
INSERT INTO cd_cep_br VALUES ('11.706-390', '4985     ', 'R ABILIO JESUS MORAES', 'VL CAICARA                    ');
INSERT INTO cd_cep_br VALUES ('11.718-160', '4985     ', 'R ACACIAS, DAS', 'JD QUIETUDE                   ');
INSERT INTO cd_cep_br VALUES ('11.703-690', '4985     ', 'R ACARES', 'VL TUPI                       ');
INSERT INTO cd_cep_br VALUES ('11.700-090', '4985     ', 'R ACRE', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('11.704-380', '4985     ', 'R ADALBERTO MANOEL DA SILVA', 'C OCIAN                       ');
INSERT INTO cd_cep_br VALUES ('11.707-160', '4985     ', 'R ADELAIDE PATROCINIO DOS SANTOS', 'VILAMAR                       ');
INSERT INTO cd_cep_br VALUES ('11.703-670', '4985     ', 'PC ADEMIR CEZAR ALEGRETTI', 'VL TUPI                       ');
INSERT INTO cd_cep_br VALUES ('11.709-200', '4985     ', 'R ADHEMAR DE BARROS', 'SOLEMAR                       ');
INSERT INTO cd_cep_br VALUES ('11.725-170', '4985     ', 'R ADILSON WLADIMIR CASSUCCIO', 'T BASTOS (SIT CAMPO)          ');
INSERT INTO cd_cep_br VALUES ('11.722-270', '4985     ', 'R ADOLFINO DE ARRUDA CASTANHO', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('11.710-110', '4985     ', 'R ADRIANO DIAS DOS SANTOS', 'C CRIANCAS                    ');
INSERT INTO cd_cep_br VALUES ('11.714-180', '4985     ', 'PC AFONSO ARINOS', 'BAL JAPURA                    ');
INSERT INTO cd_cep_br VALUES ('11.704-110', '4985     ', 'R AFONSO BOVERO', 'VL ASSUNCAO                   ');
INSERT INTO cd_cep_br VALUES ('11.714-150', '4985     ', 'PC AFONSO CELSO', 'BAL JAPURA                    ');
INSERT INTO cd_cep_br VALUES ('11.704-490', '4985     ', 'R AFONSO CHAVES', 'VL MIRIM                      ');
INSERT INTO cd_cep_br VALUES ('11.700-320', '4985     ', 'R AFONSO PENA', 'C FORTE                       ');
INSERT INTO cd_cep_br VALUES ('11.709-210', '4985     ', 'R AFONSO SCHIMIDT', 'SOLEMAR                       ');
INSERT INTO cd_cep_br VALUES ('11.713-500', '4985     ', 'R AFRANIO PEIXOTO', 'BAL ESMERALDA                 ');
INSERT INTO cd_cep_br VALUES ('11.710-260', '4985     ', 'R AGATA', 'SOLEMAR                       ');
INSERT INTO cd_cep_br VALUES ('11.704-040', '4985     ', 'R AGNALDO ROBERTO DA SILVA', 'VL ASSUNCAO                   ');
INSERT INTO cd_cep_br VALUES ('11.714-170', '4985     ', 'AV AGOSTINHO FERREIRA', 'BAL JAPURA                    ');
INSERT INTO cd_cep_br VALUES ('11.710-250', '4985     ', 'R AGUA MARINHA', 'SOLEMAR                       ');
INSERT INTO cd_cep_br VALUES ('11.703-010', '4985     ', 'R AIMORES', 'VL TUPI                       ');
INSERT INTO cd_cep_br VALUES ('11.719-160', '4985     ', 'R ALAGOAS', 'VL TUPIRI                     ');
INSERT INTO cd_cep_br VALUES ('11.708-120', '4985     ', 'R ALAMANDA', 'JD REAL                       ');
INSERT INTO cd_cep_br VALUES ('11.702-080', '4985     ', 'R ALAMEDA DAS AMERICAS', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('11.705-070', '4985     ', 'R ALBERTO FIGUEIREDO', 'VL MIRIM                      ');
INSERT INTO cd_cep_br VALUES ('11.713-170', '4985     ', 'R ALBERTO NEPOMUCENO', 'PRQ AMERICAS                  ');
INSERT INTO cd_cep_br VALUES ('11.702-340', '4985     ', 'R ALBERTO SANTOS DUMONT', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('11.717-080', '4985     ', 'R ALCEBIADES PACHECO', 'VL MIRIM                      ');
INSERT INTO cd_cep_br VALUES ('11.705-480', '4985     ', 'AV ALCIDES CANDIDO DOS SANTOS', 'BAL MARACANA                  ');
INSERT INTO cd_cep_br VALUES ('11.713-560', '4985     ', 'R ALCINDO GUANABARA', 'BAL ESMERALDA                 ');
INSERT INTO cd_cep_br VALUES ('11.721-150', '4985     ', 'TV A', 'VL ANTARTICA                  ');
INSERT INTO cd_cep_br VALUES ('11.723-190', '4985     ', 'TV A', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('11.714-050', '4985     ', 'R A', 'BAL JAPURA                    ');
INSERT INTO cd_cep_br VALUES ('11.718-135', '4985     ', 'R A', 'JD QUIETUDE                   ');
INSERT INTO cd_cep_br VALUES ('11.703-490', '4985     ', 'R ABAETES', 'VL TUPI                       ');
INSERT INTO cd_cep_br VALUES ('19.065-807', '5064     ', 'R WALDOMIRO JAQUES', 'JD VLE VERDE                  ');
INSERT INTO cd_cep_br VALUES ('19.034-500', '5064     ', 'R WALDOMIRO MANZOLI', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('19.050-180', '5064     ', 'R WALT DISNEY', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('19.033-120', '5064     ', 'R WALTER ERIC SCHEIDER', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('19.050-040', '5064     ', 'R WALTER FARIA MOTTA', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('19.013-100', '5064     ', 'R WALTER NOGUEIRA ALMEIDA', 'VL PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('19.063-060', '5064     ', 'R WANDIL WRUCK', 'PRQ SHIRAIWA                  ');
INSERT INTO cd_cep_br VALUES ('19.010-090', '5064     ', 'AV WASHINGTON LUIZ- ATE 0569/0570', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.015-150', '5064     ', 'AV WASHINGTON LUIZ- DE 0571/0572 A 1644/1645', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.023-450', '5064     ', 'AV WASHINGTON LUIZ- DE 1646/1647 A 2749/2750', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('19.060-010', '5064     ', 'R WASHINGTON LUIZ- DE 2751/2752 AO FIM', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('19.063-720', '5064     ', 'R WATARU AKIYAMA', 'JD VLE SOL                    ');
INSERT INTO cd_cep_br VALUES ('19.014-030', '5064     ', 'R WENCESLAU BRAZ', 'VL EUCLIDES                   ');
INSERT INTO cd_cep_br VALUES ('19.097-460', '5064     ', 'R WILIAN EDY TEDROS', 'JD M SOL                      ');
INSERT INTO cd_cep_br VALUES ('19.033-490', '5064     ', 'R WILLIAN DE ALMEIDA LIMA', 'VL ANGELICA                   ');
INSERT INTO cd_cep_br VALUES ('19.026-680', '5064     ', 'R WILSON CALZA', 'JD N B GIOVANI                ');
INSERT INTO cd_cep_br VALUES ('19.013-710', '5064     ', 'R WINSTON CHURCHILL', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('19.030-580', '5064     ', 'R XINGU', 'VL FURQUIM                    ');
INSERT INTO cd_cep_br VALUES ('19.025-566', '5064     ', 'R YOSIKO AKAMINE', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('19.015-300', '5064     ', 'R YOYO BRAVO', 'VL COMERCIAL                  ');
INSERT INTO cd_cep_br VALUES ('19.042-020', '5064     ', 'R YUJIRO TAKIKUCHI', 'JD ITATIAIA                   ');
INSERT INTO cd_cep_br VALUES ('19.040-220', '5064     ', 'R ZACARIAS MIGUEL', 'VL MARINA                     ');
INSERT INTO cd_cep_br VALUES ('32.010-550', '1664     ', 'R TIO FELIPE', 'B MONTEIRO                    ');
INSERT INTO cd_cep_br VALUES ('32.010-540', '1664     ', 'R TIO NICOLA', 'B MONTEIRO                    ');
INSERT INTO cd_cep_br VALUES ('32.215-022', '1664     ', 'BC TIO RUI, DO', 'JD INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('32.010-570', '1664     ', 'R TIO SANTOS', 'B MONTEIRO                    ');
INSERT INTO cd_cep_br VALUES ('32.041-770', '1664     ', 'PC TIRADENTES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('32.185-190', '1664     ', 'AV TIRADENTES', 'NACIONAL                      ');
INSERT INTO cd_cep_br VALUES ('32.342-183', '1664     ', 'BC TIRADENTES', 'PRQ S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('32.235-250', '1664     ', 'R TIRADENTES- ATE 1557/1562', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('32.230-020', '1664     ', 'R TIRADENTES- DE 1557/1564 AO FIM', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('19.060-180', '5064     ', 'AV REVERENDO CELSO ASSUMPCAO', 'JD ROSAS                      ');
INSERT INTO cd_cep_br VALUES ('19.020-660', '5064     ', 'TV REVERENDO CORIOLANO', 'VL DUBUS                      ');
INSERT INTO cd_cep_br VALUES ('19.020-500', '5064     ', 'R REVERENDO CORIOLANO- ATE 1139/1140', 'JD AVIACAO                    ');
INSERT INTO cd_cep_br VALUES ('19.015-070', '5064     ', 'R REVERENDO CORIOLANO- DE 1141/1142 AO FIM', 'RESIDENCIAL                   ');
INSERT INTO cd_cep_br VALUES ('19.020-250', '5064     ', 'R RIACHUELO', 'VL LESSA                      ');
INSERT INTO cd_cep_br VALUES ('19.034-480', '5064     ', 'TV VINTE E NOVE', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('19.100-375', '5064     ', 'TV VINTE E NOVE', 'CJ HAB JD H SALVADOR          ');
INSERT INTO cd_cep_br VALUES ('19.100-273', '5064     ', 'TV VINTE E OITO', 'CJ HAB JD H SALVADOR          ');
INSERT INTO cd_cep_br VALUES ('19.042-090', '5064     ', 'R VINTE E OITO DE FEVEREIRO', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('19.100-445', '5064     ', 'TV VINTE E QUATRO', 'CJ HAB JD H SALVADOR          ');
INSERT INTO cd_cep_br VALUES ('19.100-035', '5064     ', 'TV VINTE E SEIS', 'CJ HAB JD H SALVADOR          ');
INSERT INTO cd_cep_br VALUES ('19.100-373', '5064     ', 'TV VINTE E SETE', 'CJ HAB JD H SALVADOR          ');
INSERT INTO cd_cep_br VALUES ('19.100-012', '5064     ', 'TV VINTE E TRES', 'CJ HAB JD H SALVADOR          ');
INSERT INTO cd_cep_br VALUES ('19.023-170', '5064     ', 'R VINTE E TRES DE MAIO', 'PRQ S J TADEU                 ');
INSERT INTO cd_cep_br VALUES ('19.100-172', '5064     ', 'TV VINTE E UM', 'CJ HAB JD H SALVADOR          ');
INSERT INTO cd_cep_br VALUES ('19.100-610', '5064     ', 'R VINTE E UM', 'CJ HB AUGUSTO DE PAULA        ');
INSERT INTO cd_cep_br VALUES ('19.066-270', '5064     ', 'R VINTE E UM DE SETEMBRO', 'N B B MIRANDA                 ');
INSERT INTO cd_cep_br VALUES ('19.066-180', '5064     ', 'R VIOLANDA LUIZARI SYLLA', 'G E ESQUEMA                   ');
INSERT INTO cd_cep_br VALUES ('19.065-440', '5064     ', 'R VIOLETAS, DAS', 'CECAP                         ');
INSERT INTO cd_cep_br VALUES ('19.041-530', '5064     ', 'R VIRGINIO STOCO', 'JD S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('19.050-660', '5064     ', 'R VIRIATO VALENTE ALMEIDA', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('19.023-130', '5064     ', 'R VISCONDE DE BARBACENA', 'PRQ S J TADEU                 ');
INSERT INTO cd_cep_br VALUES ('19.013-070', '5064     ', 'R VISCONDE DE CAIRU', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('19.051-130', '5064     ', 'R VITALINA CANDIDA DE OLIVEIRA', 'RES A TIEZZI                  ');
INSERT INTO cd_cep_br VALUES ('19.046-220', '5064     ', 'R VITORIA', 'VL P ROBERTO                  ');
INSERT INTO cd_cep_br VALUES ('19.060-490', '5064     ', 'R VITORIO MAZZARO', 'JD CPO BELO                   ');
INSERT INTO cd_cep_br VALUES ('19.030-280', '5064     ', 'R VITORIO SILLA', 'PRQ FURQUIM                   ');
INSERT INTO cd_cep_br VALUES ('19.066-150', '5064     ', 'R VOLUNTARIOS, DOS', 'JD EVEREST                    ');
INSERT INTO cd_cep_br VALUES ('09.422-470', '4990     ', 'R TALES DE MILETO', 'VL N S SANTISTA               ');
INSERT INTO cd_cep_br VALUES ('09.405-230', '4990     ', 'R TAMANDARE', 'BSQ SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('09.432-190', '4990     ', 'R TAMBAU', 'JD S ROSA (S LUZIA)           ');
INSERT INTO cd_cep_br VALUES ('09.443-330', '4990     ', 'R TAMBUI', 'JD N O FINO (O F PAULISTA)    ');
INSERT INTO cd_cep_br VALUES ('19.100-125', '5064     ', 'TV TRES', 'CJ HAB JD H SALVADOR          ');
INSERT INTO cd_cep_br VALUES ('19.053-500', '5064     ', 'R TRES (3)', 'CH MACUCO                     ');
INSERT INTO cd_cep_br VALUES ('19.043-040', '5064     ', 'TV TRES (3)', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('19.060-110', '5064     ', 'TV TRES (3)', 'JD MARUPIARA                  ');
INSERT INTO cd_cep_br VALUES ('19.033-110', '5064     ', 'R TRES (3)', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('19.045-150', '5064     ', 'R TRES (3)', 'VL AURELIO                    ');
INSERT INTO cd_cep_br VALUES ('19.053-080', '5064     ', 'R TRES (3)', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('19.064-060', '5064     ', 'TV TRES (3)', 'CJ HAB A JACINTA              ');
INSERT INTO cd_cep_br VALUES ('19.015-500', '5064     ', 'R TRES DE OUTUBRO', 'VL MALAMAN                    ');
INSERT INTO cd_cep_br VALUES ('19.025-745', '5064     ', 'R TREZE', 'JD BARCELONA                  ');
INSERT INTO cd_cep_br VALUES ('19.057-440', '5064     ', 'R TREZE', 'PRQ RES SERVANTES II          ');
INSERT INTO cd_cep_br VALUES ('19.100-016', '5064     ', 'TV TREZE', 'CJ HAB JD H SALVADOR          ');
INSERT INTO cd_cep_br VALUES ('19.033-420', '5064     ', 'R SETE (7)', 'VL ANGELICA                   ');
INSERT INTO cd_cep_br VALUES ('19.053-110', '5064     ', 'R SETE (7)', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('19.035-110', '5064     ', 'EST SETE COPA', 'PRQ FURQUIM                   ');
INSERT INTO cd_cep_br VALUES ('19.020-510', '5064     ', 'R SETE DE SETEMBRO- ATE 1288/1289', 'JD AVIACAO                    ');
INSERT INTO cd_cep_br VALUES ('19.015-080', '5064     ', 'R SETE DE SETEMBRO- DE 1290/1291 AO FIM', 'VL ESTADIO                    ');
INSERT INTO cd_cep_br VALUES ('19.063-840', '5064     ', 'R SEVERINO ARROIO', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('19.060-290', '5064     ', 'R SHIGUER WATANABE', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('19.027-190', '5064     ', 'R SIBIPIRUNAS, DAS', 'N B B MIRANDA                 ');
INSERT INTO cd_cep_br VALUES ('19.064-123', '5064     ', 'R SIDNEY GOMES', 'CJ HAB A JACINTA              ');
INSERT INTO cd_cep_br VALUES ('19.045-600', '5064     ', 'R SILVANO VALERIO', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('19.041-280', '5064     ', 'R SILVERIO VALIM', 'VL LIDER                      ');
INSERT INTO cd_cep_br VALUES ('19.031-080', '5064     ', 'R SILVIA MORI', 'VL LUSO                       ');
INSERT INTO cd_cep_br VALUES ('19.031-085', '5064     ', 'TV SILVIA MORI', 'VL LUSO                       ');
INSERT INTO cd_cep_br VALUES ('19.097-537', '5064     ', 'R SILVIO ALENCAR MILANO', 'JD M SOL                      ');
INSERT INTO cd_cep_br VALUES ('19.043-000', '5064     ', 'AV SILVIO DOMINGOS RONCADOR', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('19.026-745', '5064     ', 'R SILVIO TREVISANI', 'JD N B GIOVANI                ');
INSERT INTO cd_cep_br VALUES ('19.042-040', '5064     ', 'R SIMAO CARLOS PIMENTA', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('19.023-220', '5064     ', 'R SIMPLICIO BUENO DE OLIVEIRA', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('19.010-060', '5064     ', 'R SIQUEIRA CAMPOS- ATE 0364/0365', 'BOSQUE                        ');
INSERT INTO cd_cep_br VALUES ('19.010-061', '5064     ', 'R SIQUEIRA CAMPOS- DE 0366/0367 A 0846/0847', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.010-062', '5064     ', 'R SIQUEIRA CAMPOS- DE 0848/0849 A 1279/1280', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('19.013-030', '5064     ', 'R SIQUEIRA CAMPOS- DE 1281/1282 AO FIM', 'VL ROBERTO                    ');
INSERT INTO cd_cep_br VALUES ('19.061-340', '5064     ', 'R SOL NASCENTE', 'PRQ CEREJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('19.023-240', '5064     ', 'R SOLDADO POLICIA MILITAR NILSON DE OLIVEIRA', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('19.100-290', '5064     ', 'R SONIA MARIA DOS SANTOS', 'CJ HAB JD H SALVADOR          ');
INSERT INTO cd_cep_br VALUES ('19.020-160', '5064     ', 'TV SOROCABANA', 'VL JESUS                      ');
INSERT INTO cd_cep_br VALUES ('19.033-635', '5064     ', 'R STEFANO ALQUATI', 'PRQ W ISHIBASHI               ');
INSERT INTO cd_cep_br VALUES ('19.064-395', '5064     ', 'AV SUSSUMU ANZAI', 'CJ HAB A JACINTA              ');
INSERT INTO cd_cep_br VALUES ('19.025-567', '5064     ', 'R TADASHI KAMADA', 'JD S OLGA                     ');
INSERT INTO cd_cep_br VALUES ('19.067-140', '5064     ', 'R TAKAO HARADA', 'PRQ CEDRAL                    ');
INSERT INTO cd_cep_br VALUES ('19.013-340', '5064     ', 'R TAMBAU', 'VL CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('19.040-520', '5064     ', 'AV TANCREDO NEVES', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('19.017-240', '5064     ', 'AV TANCREDO NEVES- LADO IMPAR', 'VL CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('19.016-410', '5064     ', 'R TANCREDO NEVES- LADO PAR', 'JD ITATIAIA                   ');
INSERT INTO cd_cep_br VALUES ('19.020-680', '5064     ', 'TV TAZITSU', 'VL S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('19.014-090', '5064     ', 'R TEGUCIGALPA', 'VL GUAIRA                     ');
INSERT INTO cd_cep_br VALUES ('19.014-080', '5064     ', 'TV TEGUCIGALPA', 'VL GUAIRA                     ');
INSERT INTO cd_cep_br VALUES ('19.050-070', '5064     ', 'R TENENTE JOSE DOMINGUES', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('19.063-737', '5064     ', 'R SATORU HONDA', 'RES UNIVERSITARIO             ');
INSERT INTO cd_cep_br VALUES ('19.039-240', '5064     ', 'R SATURNINA ALVES DE OLIVEIRA', 'PRQ RES ARAKI                 ');
INSERT INTO cd_cep_br VALUES ('19.033-530', '5064     ', 'R SATURNO', 'PRQ JABAQUARA                 ');
INSERT INTO cd_cep_br VALUES ('19.014-010', '5064     ', 'AV SAUDADE, DA- ATE 529/530', 'VL EUCLIDES                   ');
INSERT INTO cd_cep_br VALUES ('19.050-310', '5064     ', 'AV SAUDADE, DA- DE 531/532 AO FIM', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('19.033-760', '5064     ', 'R SEBASTIAN PRAT', 'PRQ PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('19.025-480', '5064     ', 'R SEBASTIANA DIAMANTE RIBEIRO SILVA', 'PRQ S MATHEUS                 ');
INSERT INTO cd_cep_br VALUES ('19.067-660', '5064     ', 'AL SEBASTIAO CESARINO', 'JD JEQUITIBA                  ');
INSERT INTO cd_cep_br VALUES ('19.061-320', '5064     ', 'R SEBASTIAO CLELIS', 'PRQ CEREJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('19.041-100', '5064     ', 'R SEBASTIAO DE CARVALHO', 'VL LIDER                      ');
INSERT INTO cd_cep_br VALUES ('19.035-265', '5064     ', 'R SEBASTIAO DE LIMA', 'JD ITAPURA                    ');
INSERT INTO cd_cep_br VALUES ('19.023-095', '5064     ', 'R SEBASTIAO DE PAULA', 'JD D CAXIAS                   ');
INSERT INTO cd_cep_br VALUES ('19.013-440', '5064     ', 'R SEBASTIAO DE PAULA FREITAS', 'JD B DARIA                    ');
INSERT INTO cd_cep_br VALUES ('19.097-530', '5064     ', 'R SEBASTIAO FERREIRA DE OLIVEIRA', 'JD M SOL                      ');
INSERT INTO cd_cep_br VALUES ('32.280-470', '1664     ', 'R RIO SACRAMENTO', 'N RIACHO                      ');
INSERT INTO cd_cep_br VALUES ('32.280-490', '1664     ', 'R RIO SALGADO', 'N RIACHO                      ');
INSERT INTO cd_cep_br VALUES ('32.371-450', '1664     ', 'R RIO SANHOA', 'ELDORADINHO                   ');
INSERT INTO cd_cep_br VALUES ('32.280-440', '1664     ', 'AV RIO SAO FRANCISCO', 'N RIACHO                      ');
INSERT INTO cd_cep_br VALUES ('32.265-270', '1664     ', 'R RIO SAO JOAO', 'R PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('32.280-400', '1664     ', 'R RIO SAO LOURENCO', 'N RIACHO                      ');
INSERT INTO cd_cep_br VALUES ('32.265-020', '1664     ', 'R RIO SENA', 'R PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('32.280-330', '1664     ', 'R RIO SENEGAL', 'N RIACHO                      ');
INSERT INTO cd_cep_br VALUES ('32.280-320', '1664     ', 'R RIO SOLIMOES', 'N RIACHO                      ');
INSERT INTO cd_cep_br VALUES ('19.050-270', '5064     ', 'R PASTOR JORGE', 'VL LIBERDADE                  ');
INSERT INTO cd_cep_br VALUES ('19.010-180', '5064     ', 'R PAUL HARRIS', 'BOSQUE                        ');
INSERT INTO cd_cep_br VALUES ('14.015-040', '5126     ', 'R SAO SEBASTIAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.075-410', '5126     ', 'R SAO SIMAO', 'VL ELISA                      ');
INSERT INTO cd_cep_br VALUES ('14.055-038', '5126     ', 'TV SAPUCAIA', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('14.021-090', '5126     ', 'R SARGENTO GERALDO BERTI', 'C RIBEIRAO                    ');
INSERT INTO cd_cep_br VALUES ('14.080-109', '5126     ', 'TV SARGENTO MACHADO', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.021-110', '5126     ', 'R SARGENTO RUBENS LEITE', 'C RIBEIRAO                    ');
INSERT INTO cd_cep_br VALUES ('14.096-590', '5126     ', 'R SARGENTO VILVIO DELMAR HOLLENBACH', 'N RIBEIRANIA                  ');
INSERT INTO cd_cep_br VALUES ('14.040-180', '5126     ', 'R SASSAFRAZ', 'JD RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('14.098-070', '5126     ', 'R SATURNINO DE SOUZA', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('14.080-000', '5126     ', 'AV SAUDADE, DA- LADO IMPAR', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.085-000', '5126     ', 'AV SAUDADE, DA- LADO PAR', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.080-387', '5126     ', 'TV SCATENA', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.080-720', '5126     ', 'TV SCHIBUOLA', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.050-359', '5126     ', 'PC SCHMIDT', 'VL TIBERIO                    ');
INSERT INTO cd_cep_br VALUES ('14.055-670', '5126     ', 'TV SEABRA', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('14.092-010', '5126     ', 'R SEBASTIANA MONTEIRO FACCIOLI', 'JD ANHANGUERA                 ');
INSERT INTO cd_cep_br VALUES ('14.093-330', '5126     ', 'R SEBASTIAO AGENOR SAHEB', 'PRQ S SEBASTIAO               ');
INSERT INTO cd_cep_br VALUES ('14.020-160', '5126     ', 'R SEBASTIAO CORREA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('14.079-321', '5126     ', 'R SEBASTIAO DE SOUZA CASTRO', 'JD F FERNANDES                ');
INSERT INTO cd_cep_br VALUES ('14.061-570', '5126     ', 'R SEBASTIAO DUTRA OLIVEIRA', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('14.093-380', '5126     ', 'R SEBASTIAO FERNANDES', 'PRQ S SEBASTIAO               ');
INSERT INTO cd_cep_br VALUES ('14.078-675', '5126     ', 'R SEBASTIAO FERREIRA SOUTO', 'JD P INNECCHI                 ');
INSERT INTO cd_cep_br VALUES ('14.021-042', '5126     ', 'R SEBASTIAO IGNACIO DA SILVA', 'C RIBEIRAO                    ');
INSERT INTO cd_cep_br VALUES ('83.705-380', '2830     ', 'R ALBATROZ', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('83.701-760', '2830     ', 'R ALBERICO TALAMINI', 'CACHOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('83.703-120', '2830     ', 'R ALBERTO KARAS', 'PTO LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('83.705-160', '2830     ', 'R ALBERTO KMIECIK', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('86.812-640', '2924     ', 'R DENHEI KANASHIRO', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('86.803-050', '2924     ', 'R DEOLINDO MASSAMBANI', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('86.800-020', '2924     ', 'R DESEMBARGADOR CLOTARIO PORTUGAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.800-066', '2924     ', 'PC DESEMBARGADOR JORGE ANDRIGUETTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.808-200', '2924     ', 'R DINAMARCA', 'JD A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('86.811-190', '2924     ', 'R DINIZ JOSE SILVERIO', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('86.812-090', '2924     ', 'R DIOGENES', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('86.802-180', '2924     ', 'R DIVA NADIR', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('86.812-370', '2924     ', 'R DOLORES DURAN', 'N HAB C BRANCO                ');
INSERT INTO cd_cep_br VALUES ('86.802-130', '2924     ', 'R DOM ARMANDO LOMBARDI', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('86.811-320', '2924     ', 'R DOM JOAO VI', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('86.808-050', '2924     ', 'R DOM JOSE MARELLO', 'VL FELIZ                      ');
INSERT INTO cd_cep_br VALUES ('86.811-140', '2924     ', 'R DOM MANOEL I', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('86.804-350', '2924     ', 'AV CARLOS SCHMIDT', 'VL S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('86.812-330', '2924     ', 'R CARMEM MIRANDA', 'N HAB C BRANCO                ');
INSERT INTO cd_cep_br VALUES ('86.803-550', '2924     ', 'R CARNAUBA', 'JD REC PALMARES               ');
INSERT INTO cd_cep_br VALUES ('86.812-220', '2924     ', 'TV CASEMIRO BLANSKI', 'VL SHANGRI-LA                 ');
INSERT INTO cd_cep_br VALUES ('86.808-220', '2924     ', 'R CASEMIRO DE ABREU', 'JD CELMIRA                    ');
INSERT INTO cd_cep_br VALUES ('86.804-290', '2924     ', 'R CASTRO', 'VL V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('86.807-340', '2924     ', 'R CASTRO ALVES- ATE 899/900', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('86.805-040', '2924     ', 'R CASTRO ALVES- DE 901/902 AO FIM', 'JD P GROSSA                   ');
INSERT INTO cd_cep_br VALUES ('86.807-320', '2924     ', 'R CATANDUVA- ATE 899/900', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('86.805-060', '2924     ', 'R CATANDUVA- DE 901/902 AO FIM', 'JD P GROSSA                   ');
INSERT INTO cd_cep_br VALUES ('86.802-380', '2924     ', 'R CATARINA PONCHIO', 'LOT S CANDIDA                 ');
INSERT INTO cd_cep_br VALUES ('86.807-057', '2924     ', 'R CATUAI', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('86.812-530', '2924     ', 'TV CATULO DA PAIXAO CEARENSE', 'N HAB C BRANCO                ');
INSERT INTO cd_cep_br VALUES ('86.803-380', '2924     ', 'R CAVIUNA', 'N HAB A A CAMARGO             ');
INSERT INTO cd_cep_br VALUES ('86.804-210', '2924     ', 'R CEARA', 'JD APUCARANA                  ');
INSERT INTO cd_cep_br VALUES ('86.803-005', '2924     ', 'R CEDRO', 'N HAB A A CAMARGO             ');
INSERT INTO cd_cep_br VALUES ('86.813-490', '2924     ', 'R CELSO DE AZEVEDO', 'LOT S MARIA                   ');
INSERT INTO cd_cep_br VALUES ('86.800-287', '2924     ', 'R CELSO DE CARVALHO', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('86.804-190', '2924     ', 'AV CENTRAL DO PARANA- ATE 1800/1801', 'JD DIAMANTINA                 ');
INSERT INTO cd_cep_br VALUES ('86.807-315', '2924     ', 'AV CENTRAL DO PARANA- DE 1802/1803 AO FIM', 'JD P GROSSA                   ');
INSERT INTO cd_cep_br VALUES ('86.809-130', '2924     ', 'R CESAR PRETO', 'JD P KENNEDY                  ');
INSERT INTO cd_cep_br VALUES ('86.807-070', '2924     ', 'R CESAR ZANONI', 'JD ADRIANE                    ');
INSERT INTO cd_cep_br VALUES ('86.811-420', '2924     ', 'R CEZAR MARCOS NAVIA', 'JD M SOL                      ');
INSERT INTO cd_cep_br VALUES ('86.804-090', '2924     ', 'R CHILE', 'JD DIAMANTINA                 ');
INSERT INTO cd_cep_br VALUES ('86.808-120', '2924     ', 'R CHINA', 'VL OPERARIA 1                 ');
INSERT INTO cd_cep_br VALUES ('86.805-796', '2924     ', 'R CHUMBO', 'PRQ I Z NORTE                 ');
INSERT INTO cd_cep_br VALUES ('86.805-470', '2924     ', 'R CLAUDINEI PAES', 'N HAB H S PINHEIRO            ');
INSERT INTO cd_cep_br VALUES ('86.805-400', '2924     ', 'R CLAUDIOMAR GONCALVES', 'N HAB H S PINHEIRO            ');
INSERT INTO cd_cep_br VALUES ('86.800-510', '2924     ', 'R CLEVELANDIA', 'VL S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('86.800-110', '2924     ', 'R CLOVIS DA FONSECA- ATE 1086/1087', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.809-150', '2924     ', 'R CLOVIS DA FONSECA- DE 1088/1089 AO FIM', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('86.808-320', '2924     ', 'R COLEGIO, DO', 'VL COLEGIO                    ');
INSERT INTO cd_cep_br VALUES ('86.804-035', '2924     ', 'R COLOMBIA', 'JD DIAMANTINA                 ');
INSERT INTO cd_cep_br VALUES ('86.810-000', '2924     ', 'R COLONIAL', 'JD FLORES 1                   ');
INSERT INTO cd_cep_br VALUES ('86.801-470', '2924     ', 'R COMUNIDADE, DA', 'N HAB FRATERNIDADE            ');
INSERT INTO cd_cep_br VALUES ('86.810-330', '2924     ', 'R CONCEICAO', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('86.801-480', '2924     ', 'R CONCORDIA, DA', 'N HAB FRATERNIDADE            ');
INSERT INTO cd_cep_br VALUES ('86.801-396', '2924     ', 'TV BORRAZOPOLIS', 'VL REGINA                     ');
INSERT INTO cd_cep_br VALUES ('86.807-056', '2924     ', 'R BOURBON', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('86.805-705', '2924     ', 'ROD BR-369', 'PRQ I Z NORTE                 ');
INSERT INTO cd_cep_br VALUES ('86.813-240', '2924     ', 'ROD BR-376', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('86.805-430', '2924     ', 'R BRAS CUSTODIO DE CARVALHO', 'N HAB H S PINHEIRO            ');
INSERT INTO cd_cep_br VALUES ('86.804-410', '2924     ', 'AV BRASIL', 'JD DIAMANTINA                 ');
INSERT INTO cd_cep_br VALUES ('86.804-440', '2924     ', 'R BRASILIA', 'VL V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('86.805-720', '2924     ', 'R BRONZE', 'PRQ I Z NORTE                 ');
INSERT INTO cd_cep_br VALUES ('86.812-080', '2924     ', 'R BYNGTON- ATE 499/500', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('86.807-260', '2924     ', 'R BYNGTON- DE 501/502 AO FIM', 'JD TRABALHISTA                ');
INSERT INTO cd_cep_br VALUES ('86.802-555', '2924     ', 'R C', 'VL N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('86.804-270', '2924     ', 'R CAETANO LOPES PINEDA', 'VL S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('86.802-230', '2924     ', 'R CAFE FILHO', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('85.806-230', '3055     ', 'R XINGU', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('85.811-040', '3055     ', 'R TUIUTI', 'CLAUDETE                      ');
INSERT INTO cd_cep_br VALUES ('85.804-540', '3055     ', 'R TULIPAS, DAS', 'GUARUJA                       ');
INSERT INTO cd_cep_br VALUES ('85.806-270', '3055     ', 'R TUPINAMBAS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('85.806-150', '3055     ', 'R TUPINIQUINS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('85.806-260', '3055     ', 'R TUPIS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('85.818-390', '3055     ', 'R TURIM', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('85.806-530', '3055     ', 'R TURMALINA', 'ESMERALDA                     ');
INSERT INTO cd_cep_br VALUES ('85.806-650', '3055     ', 'R TURQUESA', 'ESMERALDA                     ');
INSERT INTO cd_cep_br VALUES ('85.806-030', '3055     ', 'R TXIKAOS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('14.078-400', '5126     ', 'R PINDORAMA', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('14.078-420', '5126     ', 'R PINHAL', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('14.050-438', '5126     ', 'TV PINHEIRO', 'VL TIBERIO                    ');
INSERT INTO cd_cep_br VALUES ('14.080-550', '5126     ', 'R PINHEIRO MACHADO- ATE 1381/1382', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.091-220', '5126     ', 'R ARNALDO VICTALIANO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('14.050-448', '5126     ', 'TV AROEIRA', 'VL TIBERIO                    ');
INSERT INTO cd_cep_br VALUES ('14.071-430', '5126     ', 'R ARQUIMEU DIAS MOREIRA', 'A SIMIONI                     ');
INSERT INTO cd_cep_br VALUES ('14.098-314', '5126     ', 'R ARSENIO SGOBBI', 'JD M PENNA                    ');
INSERT INTO cd_cep_br VALUES ('14.025-440', '5126     ', 'R ARTHUR BERNARDES', 'JD SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('14.055-027', '5126     ', 'TV ARTHUR CALOR', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('14.070-540', '5126     ', 'R ARTHUR DE JESUS CAMPOS', 'Q FACCI II                    ');
INSERT INTO cd_cep_br VALUES ('14.080-440', '5126     ', 'R ARTHUR DIEDERICHSEN', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.094-094', '5126     ', 'R ARTHUR FERNANDES DE OLIVEIRA', 'JD JULIANA                    ');
INSERT INTO cd_cep_br VALUES ('14.065-695', '5126     ', 'R ARTHUR FRACCADOSSO', 'PRQ FIGUEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('14.090-630', '5126     ', 'R ARTHUR JOSE SUSANNA', 'JD C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('14.096-500', '5126     ', 'R ARTHUR PALMA FRANCO', 'RIBEIRANIA                    ');
INSERT INTO cd_cep_br VALUES ('14.030-310', '5126     ', 'R ARTHUR RAMOS', 'JD M GORETTI                  ');
INSERT INTO cd_cep_br VALUES ('14.096-370', '5126     ', 'R ARTHUR RIBEIRO DOS SANTOS', 'RIBEIRANIA                    ');
INSERT INTO cd_cep_br VALUES ('14.065-180', '5126     ', 'R ARTHUR ZUCCOLOTTO FILHO', 'JD J S JUNIOR                 ');
INSERT INTO cd_cep_br VALUES ('14.080-519', '5126     ', 'TV ARTURO BARATELLA', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.070-180', '5126     ', 'R ARY BERNARDES DA SILVA', 'Q FACCI II                    ');
INSERT INTO cd_cep_br VALUES ('14.092-420', '5126     ', 'R ARY DA SILVA GALVAO', 'RES C PALMARES                ');
INSERT INTO cd_cep_br VALUES ('14.096-039', '5126     ', 'PC ASSIS CHATEAUBRIAND', 'RIBEIRANIA                    ');
INSERT INTO cd_cep_br VALUES ('14.096-599', '5126     ', 'PC ASSOCIACAO PAULISTA DE MAGISTRADOS (APAMAGIS)', 'N RIBEIRANIA                  ');
INSERT INTO cd_cep_br VALUES ('14.095-550', '5126     ', 'R ATHAULFO ALVES- ATE 299/300', 'PRQ ANHANGUERA                ');
INSERT INTO cd_cep_br VALUES ('14.093-080', '5126     ', 'R ATHAULFO ALVES- DE 301/302 AO FIM', 'PRQ ANHANGUERA                ');
INSERT INTO cd_cep_br VALUES ('14.090-140', '5126     ', 'R ATIBAIA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('35.502-124', '1882     ', 'R PROFESSORA DIVA DE OLIVEIRA', 'N S CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('35.500-177', '1882     ', 'R PROFESSORA DIVA DE OLIVEIRA', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('19.064-370', '5064     ', 'R GIOVANI GALLE', 'CJ HAB A JACINTA              ');
INSERT INTO cd_cep_br VALUES ('19.094-260', '5064     ', 'R APARECIDA BERNUCCIO ENCENHA', 'PRQ RES JARDINS               ');
INSERT INTO cd_cep_br VALUES ('19.063-610', '5064     ', 'R APARECIDA VIEIRA MEDEIROS DE SOUZA', 'JD VLE SOL                    ');
INSERT INTO cd_cep_br VALUES ('19.033-190', '5064     ', 'R APARECIDO ARTHUR TONI', 'VLE PARREIRAS                 ');
INSERT INTO cd_cep_br VALUES ('19.065-070', '5064     ', 'R APARECIDO FRANCISCO FOGLIA', 'PRQ RES MEDITERRANEO          ');
INSERT INTO cd_cep_br VALUES ('19.085-400', '5064     ', 'R APARECIDO MARTINS PERES', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('19.020-070', '5064     ', 'R AQUIDABAN', 'VL LESSA                      ');
INSERT INTO cd_cep_br VALUES ('19.030-300', '5064     ', 'R AQUILES TOLOMEI', 'PRQ FURQUIM                   ');
INSERT INTO cd_cep_br VALUES ('19.046-100', '5064     ', 'R ARACAJU', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('19.046-090', '5064     ', 'TV ARACAJU', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('19.014-020', '5064     ', 'R ARARAQUARA', 'VL TABAJARA                   ');
INSERT INTO cd_cep_br VALUES ('19.014-130', '5064     ', 'R ARCHIMEDES SANCHES', 'VL TABAJARA                   ');
INSERT INTO cd_cep_br VALUES ('19.024-300', '5064     ', 'R ARDUINO ZANGEROLAMI', 'JD IGUACU                     ');
INSERT INTO cd_cep_br VALUES ('19.051-140', '5064     ', 'R ARIOVALDO BUIM', 'RES A TIEZZI                  ');
INSERT INTO cd_cep_br VALUES ('19.026-220', '5064     ', 'R ARISTIDES PINTO SOARES', 'PRQ BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('19.014-240', '5064     ', 'PC ARISTOTELES DE OLIVEIRA MARTINS', 'VL EUCLIDES                   ');
INSERT INTO cd_cep_br VALUES ('19.065-540', '5064     ', 'R ARISTOTELES MARTINS', 'JD BALNEARIO                  ');
INSERT INTO cd_cep_br VALUES ('19.042-498', '5064     ', 'R ARIVERSON JUAREZ NOBRE', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('19.034-120', '5064     ', 'R ARLINDO BIBIANO DE ARAUJO', 'PRQ ALEXANDRINA               ');
INSERT INTO cd_cep_br VALUES ('19.033-250', '5064     ', 'R ARLINDO FANTINI', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('19.024-310', '5064     ', 'R ARLINDO LUIZ TEIXEIRA', 'JD IGUACU                     ');
INSERT INTO cd_cep_br VALUES ('19.045-620', '5064     ', 'R ARLINDO MACHADO JUNIOR', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('19.026-490', '5064     ', 'R ARLINDO PEREIRA ALVES', 'JD MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('19.033-130', '5064     ', 'R ARMANDO ABBADE', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('19.035-030', '5064     ', 'R ARMANDO RIZZO', 'JD ITAPURA                    ');
INSERT INTO cd_cep_br VALUES ('19.023-390', '5064     ', 'R ARMANDO SALLES DE OLIVEIRA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('19.100-170', '5064     ', 'R ARMANDO SCATALON', 'CJ HAB JD H SALVADOR          ');
INSERT INTO cd_cep_br VALUES ('19.035-040', '5064     ', 'R ARMINDA DE SOUZA', 'JD ITAPURA                    ');
INSERT INTO cd_cep_br VALUES ('19.025-650', '5064     ', 'R ARNALDO VILLA REAL', 'JD BARCELONA                  ');
INSERT INTO cd_cep_br VALUES ('19.034-040', '5064     ', 'R ARTHUR BERTOLACCI', 'PRQ ALEXANDRINA               ');
INSERT INTO cd_cep_br VALUES ('19.026-650', '5064     ', 'ROD ARTHUR BOIGUES FILHO', 'PRQ RES CARANDA               ');
INSERT INTO cd_cep_br VALUES ('19.014-210', '5064     ', 'R ARTHUR MARRAFAO- ATE 199/200', 'VL EUCLIDES                   ');
INSERT INTO cd_cep_br VALUES ('19.015-530', '5064     ', 'R ARTHUR MARRAFAO- DE 201/202 AO FIM', 'VL BOSCOLI                    ');
INSERT INTO cd_cep_br VALUES ('19.045-210', '5064     ', 'R ARTHUR PENHA', 'JD S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('19.031-240', '5064     ', 'R ANTONIO JOSE GIRALDIS', 'VL CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('19.013-580', '5064     ', 'TV ANTONIO KATAOKA', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('19.013-460', '5064     ', 'R ANTONIO KATAOKA', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('19.031-110', '5064     ', 'TV ANTONIO LOPES DE AZEVEDO', 'JD S FILOMENA                 ');
INSERT INTO cd_cep_br VALUES ('19.031-100', '5064     ', 'R ANTONIO LOPES DE AZEVEDO', 'VL MARCONDES                  ');
INSERT INTO cd_cep_br VALUES ('19.025-589', '5064     ', 'R ANTONIO LOPES FILHO', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('19.064-130', '5064     ', 'R ANTONIO LUIS TOLEDO PENNACHI', 'CJ HAB A JACINTA              ');
INSERT INTO cd_cep_br VALUES ('19.040-150', '5064     ', 'R ANTONIO LUTHERO DOS SANTOS', 'VL VERINHA                    ');
INSERT INTO cd_cep_br VALUES ('19.026-210', '5064     ', 'R ANTONIO MARANHO', 'PRQ BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('19.045-380', '5064     ', 'R ANTONIO MARCHIOLI- ATE 549/550', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('19.041-550', '5064     ', 'R ANTONIO MARCHIOLI- DE 551/552 AO FIM', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('19.034-250', '5064     ', 'R ANTONIO MARINHO FILHO', 'PRQ ALEXANDRINA               ');
INSERT INTO cd_cep_br VALUES ('19.026-750', '5064     ', 'AV ANTONIO MARINI', 'JD COBRAL                     ');
INSERT INTO cd_cep_br VALUES ('19.050-090', '5064     ', 'R ANTONIO MARTINS CUERDA', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('19.030-520', '5064     ', 'R ANTONIO MATHEUS', 'PRQ FURQUIM                   ');
INSERT INTO cd_cep_br VALUES ('19.063-180', '5064     ', 'R ANTONIO MATRICARDI SOBRINHO', 'PRQ SHIRAIWA                  ');
INSERT INTO cd_cep_br VALUES ('19.067-480', '5064     ', 'R ANTONIO MEDEA', 'PRQ CEDRAL                    ');
INSERT INTO cd_cep_br VALUES ('19.097-540', '5064     ', 'R ANTONIO MODAELI', 'JD M SOL                      ');
INSERT INTO cd_cep_br VALUES ('19.061-060', '5064     ', 'R ANTONIO MOLINA', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('19.041-120', '5064     ', 'R ANTONIO MUNGO', 'JD ITATIAIA                   ');
INSERT INTO cd_cep_br VALUES ('19.060-200', '5064     ', 'R ANTONIO ONOFRE GERBASI', 'JD ROSAS                      ');
INSERT INTO cd_cep_br VALUES ('19.024-390', '5064     ', 'R ANTONIO PEDRO LOPES SOBRINHO', 'JD IGUACU                     ');
INSERT INTO cd_cep_br VALUES ('19.045-170', '5064     ', 'R ANTONIO PENHA', 'VL AURELIO                    ');
INSERT INTO cd_cep_br VALUES ('19.026-580', '5064     ', 'R ANTONIO PEREIRA', 'PRQ RES CARANDA               ');
INSERT INTO cd_cep_br VALUES ('19.064-280', '5064     ', 'R ANTONIO PEREIRA GALINDO', 'CJ HAB A JACINTA              ');
INSERT INTO cd_cep_br VALUES ('83.514-240', '2829     ', 'R QUATRO', 'JD AREIAS                     ');
INSERT INTO cd_cep_br VALUES ('19.063-190', '5064     ', 'R ANTONIO PEREIRA TELLES', 'PRQ SHIRAIWA                  ');
INSERT INTO cd_cep_br VALUES ('14.061-530', '5126     ', 'R MAXIMIANO VALIN (TATA)', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('14.026-170', '5126     ', 'R MAXIMINO DE ALMEIDA', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('14.066-334', '5126     ', 'R MARIA NEVES SCIENCIA DA SILVA', 'JD M C LOPES (D AMALIA)       ');
INSERT INTO cd_cep_br VALUES ('14.021-047', '5126     ', 'R MARIA OCTAVIA PICCHIONI VILLA', 'C RIBEIRAO                    ');
INSERT INTO cd_cep_br VALUES ('14.021-314', '5126     ', 'R MARIA PIRES CHAGAS', 'C RIBEIRAO                    ');
INSERT INTO cd_cep_br VALUES ('14.025-325', '5126     ', 'R MARIA QUITERIA', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('14.021-178', '5126     ', 'R MARIA SARETTA PERA', 'C RIBEIRAO                    ');
INSERT INTO cd_cep_br VALUES ('14.024-350', '5126     ', 'R MARIA SPINELLI SPADARO', 'JD CANADA                     ');
INSERT INTO cd_cep_br VALUES ('14.065-600', '5126     ', 'R MARIA TALLES ABDALLA', 'JD J P A FERRAZ               ');
INSERT INTO cd_cep_br VALUES ('14.056-110', '5126     ', 'R MARIA TEREZA BRAGA CERRI', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('14.085-548', '5126     ', 'TV VITORIO TONETTO', 'VL TAMANDARE                  ');
INSERT INTO cd_cep_br VALUES ('14.057-400', '5126     ', 'R WADYH WILLIAM CURY', 'D B J MIELLE                  ');
INSERT INTO cd_cep_br VALUES ('14.061-390', '5126     ', 'R WALDEMAR ABRAHAO', 'G C CARVALHO                  ');
INSERT INTO cd_cep_br VALUES ('19.033-770', '5064     ', 'AV CARLOS FALCON RODRIGUES', 'PRQ C BRANCO                  ');
INSERT INTO cd_cep_br VALUES ('19.035-285', '5064     ', 'R CARLOS GARGANTINI', 'JD ITAPURA                    ');
INSERT INTO cd_cep_br VALUES ('19.023-480', '5064     ', 'R CARLOS HUMBERTO GOMES', 'PRQ S J TADEU                 ');
INSERT INTO cd_cep_br VALUES ('19.025-571', '5064     ', 'R CARLOS LANGHI', 'CJ SIT S PEDRO                ');
INSERT INTO cd_cep_br VALUES ('19.057-340', '5064     ', 'R CARLOS MENOTTI', 'PRQ RES SERVANTES II          ');
INSERT INTO cd_cep_br VALUES ('19.033-690', '5064     ', 'R CARLOS PADOVAN', 'PRQ W ISHIBASHI               ');
INSERT INTO cd_cep_br VALUES ('19.065-720', '5064     ', 'R BENEDITO BATISTA DE OLIVEIRA', 'JD S PAULA                    ');
INSERT INTO cd_cep_br VALUES ('19.045-080', '5064     ', 'R BENEDITO BERNANRDINO DA SILVA', 'JD CAMBUCI                    ');
INSERT INTO cd_cep_br VALUES ('19.067-220', '5064     ', 'R BENEDITO BERNARDES', 'JD JEQUITIBA                  ');
INSERT INTO cd_cep_br VALUES ('19.091-090', '5064     ', 'R BENEDITO CANHOLI', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('19.045-470', '5064     ', 'R BENEDITO CARLOS DE TOLEDO', 'JD N PLANALTINA               ');
INSERT INTO cd_cep_br VALUES ('19.034-330', '5064     ', 'R BENEDITO DE SOUZA', 'PRQ ALEXANDRINA               ');
INSERT INTO cd_cep_br VALUES ('19.025-140', '5064     ', 'R BENEDITO GARCIA BORGES', 'PRQ S MATHEUS                 ');
INSERT INTO cd_cep_br VALUES ('19.063-280', '5064     ', 'R BENEDITO SEVERINO DO NASCIMENTO', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('19.045-400', '5064     ', 'R BENEDITO SOARES MARCONDES', 'VL R FREITAS                  ');
INSERT INTO cd_cep_br VALUES ('19.030-010', '5064     ', 'R BENJAMIM CONSTANT', 'VL MARCONDES                  ');
INSERT INTO cd_cep_br VALUES ('19.063-330', '5064     ', 'R BENJAMIN TERNURY', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('19.027-100', '5064     ', 'R BENVINDO RODRIGUES COSTA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('19.042-350', '5064     ', 'R BERNARDINO SENNA FILHO', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('19.020-380', '5064     ', 'R BERNARDO LICA', 'JD AVIACAO                    ');
INSERT INTO cd_cep_br VALUES ('19.015-540', '5064     ', 'R BERNARDO RIBELATO', 'VL BOSCOLI                    ');
INSERT INTO cd_cep_br VALUES ('19.023-580', '5064     ', 'R BERTIOGA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('14.092-570', '5126     ', 'R MARIO MONDI', 'RES C PALMARES                ');
INSERT INTO cd_cep_br VALUES ('14.093-560', '5126     ', 'R MARIO PATTON', 'PRQ RES C PORTINARI           ');
INSERT INTO cd_cep_br VALUES ('14.031-595', '5126     ', 'AV MARGINAL', 'JD D B SALLES                 ');
INSERT INTO cd_cep_br VALUES ('14.091-060', '5126     ', 'R MARIA ADELAIDE MIRANDA PAIXAO', 'JD MACEDO                     ');
INSERT INTO cd_cep_br VALUES ('83.508-010', '2829     ', 'R ROBERTO DRECHELER', 'VL TANGUA                     ');
INSERT INTO cd_cep_br VALUES ('83.514-260', '2829     ', 'R ROGERIO GULIN', 'VL DOLORES                    ');
INSERT INTO cd_cep_br VALUES ('83.508-620', '2829     ', 'R RORAIMA', 'VL PL TANGUA                  ');
INSERT INTO cd_cep_br VALUES ('83.507-570', '2829     ', 'R ROSA LISKI BUGALSKI', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('83.508-200', '2829     ', 'R ROUXINOL', 'LOT MONTPARNASSE              ');
INSERT INTO cd_cep_br VALUES ('83.508-030', '2829     ', 'R RUI BARBOSA', 'JD IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('83.505-670', '2829     ', 'R RUSSIA', 'VL GRAZIELA                   ');
INSERT INTO cd_cep_br VALUES ('83.504-350', '2829     ', 'R SALETE', 'JD JOSIANE                    ');
INSERT INTO cd_cep_br VALUES ('83.507-610', '2829     ', 'R SALGUEIROS', 'JD MARIZE                     ');
INSERT INTO cd_cep_br VALUES ('83.504-380', '2829     ', 'R SALVADOR', 'JD GRAMADOS                   ');
INSERT INTO cd_cep_br VALUES ('83.505-030', '2829     ', 'R PRAIA DE LESTE', 'JD TAMBOARA                   ');
INSERT INTO cd_cep_br VALUES ('83.504-250', '2829     ', 'R PRESIDENTE TANCREDO A. NEVES', 'JD A GARIBALDI                ');
INSERT INTO cd_cep_br VALUES ('83.514-310', '2829     ', 'R PRESIDENTE TANCREDO NEVES', 'P B VISTA                     ');
INSERT INTO cd_cep_br VALUES ('83.508-500', '2829     ', 'R PROFESSOR ALBERTO KRAUSE', 'VL TANGUA                     ');
INSERT INTO cd_cep_br VALUES ('83.504-520', '2829     ', 'R PROFESSOR ALBERTO PIEKAS- ATE 950/951', 'JD TAIZA                      ');
INSERT INTO cd_cep_br VALUES ('83.505-050', '2829     ', 'R PROFESSOR ALBERTO PIEKAS- DE 952/953 AO FIM', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('83.504-000', '2829     ', 'R PROFESSOR ALFREDO VALENTE', 'JD ROMA                       ');
INSERT INTO cd_cep_br VALUES ('83.506-000', '2829     ', 'R PROFESSOR ANTONIO RODRIGUES DIAS', 'P N S LOURDES                 ');
INSERT INTO cd_cep_br VALUES ('83.508-230', '2829     ', 'R PROFESSOR FRANCISCO TIAGO DA COSTA', 'JD PARIS                      ');
INSERT INTO cd_cep_br VALUES ('83.501-680', '2829     ', 'R PROFESSORA ROSA FREDERICA JOHNSON', 'JD M SANTO                    ');
INSERT INTO cd_cep_br VALUES ('83.512-270', '2829     ', 'R QUATORZE', 'JD SILVANA                    ');
INSERT INTO cd_cep_br VALUES ('83.513-440', '2829     ', 'R QUATORZE', 'JD TATIANA                    ');
INSERT INTO cd_cep_br VALUES ('83.513-340', '2829     ', 'R QUATRO', 'JD TATIANA                    ');
INSERT INTO cd_cep_br VALUES ('83.502-030', '2829     ', 'R QUATRO', 'JD CPO VERDE                  ');
INSERT INTO cd_cep_br VALUES ('83.502-210', '2829     ', 'R QUATRO', 'JD GERHUSA                    ');
INSERT INTO cd_cep_br VALUES ('83.513-230', '2829     ', 'R QUATRO', 'JD C MARA                     ');
INSERT INTO cd_cep_br VALUES ('83.504-480', '2829     ', 'R QUATRO', 'JD A IRIS                     ');
INSERT INTO cd_cep_br VALUES ('83.505-210', '2829     ', 'R QUATRO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('83.513-210', '2829     ', 'R QUATRO', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('83.502-510', '2829     ', 'R QUATRO', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('83.507-130', '2829     ', 'R QUATRO', 'JD MONTERREY                  ');
INSERT INTO cd_cep_br VALUES ('83.504-220', '2829     ', 'R QUATRO', 'VL S EDWIGES                  ');
INSERT INTO cd_cep_br VALUES ('83.512-320', '2829     ', 'R QUATRO', 'JD VALENCA                    ');
INSERT INTO cd_cep_br VALUES ('83.506-420', '2829     ', 'R QUATRO', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('83.514-360', '2829     ', 'R QUATRO', 'P B VISTA                     ');
INSERT INTO cd_cep_br VALUES ('83.503-430', '2829     ', 'R QUATRO', 'JD PARATI                     ');
INSERT INTO cd_cep_br VALUES ('83.514-480', '2829     ', 'R QUATRO', 'JD M LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('83.511-640', '2829     ', 'R QUATRO', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('83.504-030', '2829     ', 'R QUATRO BARRAS', 'JD ROMA                       ');
INSERT INTO cd_cep_br VALUES ('83.511-490', '2829     ', 'R QUINZE DE NOVEMBRO', 'JD FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('83.512-030', '2829     ', 'AV RAFAELA', 'JD RAFAELA                    ');
INSERT INTO cd_cep_br VALUES ('83.508-050', '2829     ', 'R RAPOSO TAVARES', 'JD IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('83.501-130', '2829     ', 'R RAQUEL CANDIDO DE SIQUEIRA', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('83.508-080', '2829     ', 'R RIACHUELO', 'JD IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('83.511-360', '2829     ', 'R RIO BAMBECA', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('83.511-390', '2829     ', 'R RIO BOTIATUBA MIRIN', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('83.507-430', '2829     ', 'R RIO BRANCO', 'JD VALMA                      ');
INSERT INTO cd_cep_br VALUES ('83.503-400', '2829     ', 'R PALMEIRAS, DAS', 'JD PARATI                     ');
INSERT INTO cd_cep_br VALUES ('83.511-460', '2829     ', 'R PARA', 'JD FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('83.505-450', '2829     ', 'R PARA DE MINAS', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('83.505-680', '2829     ', 'R PARAGUAI', 'JD ITAMARATI                  ');
INSERT INTO cd_cep_br VALUES ('83.507-460', '2829     ', 'R PARANA', 'JD D VERDE                    ');
INSERT INTO cd_cep_br VALUES ('83.506-040', '2829     ', 'R PARANAGUA', 'VL OTILIA                     ');
INSERT INTO cd_cep_br VALUES ('83.508-600', '2829     ', 'R PARIBA', 'VL PL TANGUA                  ');
INSERT INTO cd_cep_br VALUES ('83.508-140', '2829     ', 'R PASTEUR', 'JD CPOS ELISIOS               ');
INSERT INTO cd_cep_br VALUES ('83.505-420', '2829     ', 'R PATOS DE MINAS', 'VL FELIZ                      ');
INSERT INTO cd_cep_br VALUES ('83.501-630', '2829     ', 'TV PAULO BINI', 'VL RACHEL                     ');
INSERT INTO cd_cep_br VALUES ('83.503-360', '2829     ', 'R PAULO SERGIO RODRIGUES', 'VL TEFE                       ');
INSERT INTO cd_cep_br VALUES ('83.504-620', '2829     ', 'R PEDRO ANTONIACOMI', 'COL VL PRADO                  ');
INSERT INTO cd_cep_br VALUES ('83.504-650', '2829     ', 'R PEDRO DRECHER', 'COL VL PRADO                  ');
INSERT INTO cd_cep_br VALUES ('83.513-120', '2829     ', 'R PEDRO IRINEU GABARDO', 'P MOSACAL                     ');
INSERT INTO cd_cep_br VALUES ('83.511-420', '2829     ', 'R PEDRO JORGE KOTOVISKI', 'JD FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('83.505-060', '2829     ', 'R PEDRO MILEK', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('83.513-190', '2829     ', 'R PEDRO TEIXEIRA ALVES', 'P M CLARA                     ');
INSERT INTO cd_cep_br VALUES ('14.010-100', '5126     ', 'R VISCONDE DE INHAUMA- ATE 1387/1388', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.025-100', '5126     ', 'R VISCONDE DE INHAUMA- DE 1389/1390 AO FIM', 'JD SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('14.030-490', '5126     ', 'R VISCONDE DE INHOMIRIM', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('14.050-500', '5126     ', 'R VISCONDE DE TAUNAY', 'VL TIBERIO                    ');
INSERT INTO cd_cep_br VALUES ('14.015-000', '5126     ', 'R VISCONDE DO RIO BRANCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.030-160', '5126     ', 'R VITAL BRASIL', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('14.030-070', '5126     ', 'R VITORIA', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('14.090-510', '5126     ', 'R VITORIO DOS SANTOS (TUINA)', 'JD C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('14.075-622', '5126     ', 'R VITORIO SENNO', 'PRQ I TANQUINHO               ');
INSERT INTO cd_cep_br VALUES ('87.309-080', '2760     ', 'AV JUSCELINO KUBITSCHEK', 'JD CORINTHIAS                 ');
INSERT INTO cd_cep_br VALUES ('87.310-050', '2760     ', 'AV LAGOS, DOS', 'JD TROPICAL II                ');
INSERT INTO cd_cep_br VALUES ('87.308-300', '2760     ', 'R LAMBARI', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('83.504-430', '2829     ', 'R PORTO ALEGRE', 'JD GRAMADOS                   ');
INSERT INTO cd_cep_br VALUES ('83.505-530', '2829     ', 'R PORTO SEGURO', 'JD MIRAGE                     ');
INSERT INTO cd_cep_br VALUES ('83.505-090', '2829     ', 'R PORTO UNIAO', 'JD APUCARANA                  ');
INSERT INTO cd_cep_br VALUES ('83.505-220', '2829     ', 'R PORTUGAL', 'VL EMERENTINA                 ');
INSERT INTO cd_cep_br VALUES ('83.502-240', '2829     ', 'R POTIRA ROSINA SALDANHA MACHADO', 'JD N H CACHOEIRA              ');
INSERT INTO cd_cep_br VALUES ('83.505-390', '2829     ', 'R POUSO ALEGRE', 'VL FELIZ                      ');
INSERT INTO cd_cep_br VALUES ('83.503-310', '2829     ', 'R NOSSA SENHORA DE LOURDES', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('83.503-070', '2829     ', 'R NOSSA SENHORA DO ROCIO', 'VL A PINHEIROS                ');
INSERT INTO cd_cep_br VALUES ('83.508-130', '2829     ', 'R NOSTRADAMUS', 'JD CPOS ELISIOS               ');
INSERT INTO cd_cep_br VALUES ('83.505-470', '2829     ', 'R NOVA ERA', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('83.511-340', '2829     ', 'R NOVA JERUSALEM', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('83.505-430', '2829     ', 'R NOVA SERRANA', 'VL FELIZ                      ');
INSERT INTO cd_cep_br VALUES ('83.502-560', '2829     ', 'R NOVE', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('83.504-320', '2829     ', 'R NOVE', 'VL AJAMBI                     ');
INSERT INTO cd_cep_br VALUES ('83.505-460', '2829     ', 'R NOVE', 'JD GINESTE                    ');
INSERT INTO cd_cep_br VALUES ('83.513-280', '2829     ', 'R NOVE', 'JD C MARA                     ');
INSERT INTO cd_cep_br VALUES ('83.502-080', '2829     ', 'R NOVE', 'JD CPO VERDE                  ');
INSERT INTO cd_cep_br VALUES ('83.513-390', '2829     ', 'R NOVE', 'JD TATIANA                    ');
INSERT INTO cd_cep_br VALUES ('83.502-320', '2829     ', 'R NOVE', 'JD N H CACHOEIRA              ');
INSERT INTO cd_cep_br VALUES ('83.505-565', '2829     ', 'R NOVE', 'JD GINESTE                    ');
INSERT INTO cd_cep_br VALUES ('83.505-440', '2829     ', 'R NOVO HORIZONTE', 'VL FELIZ                      ');
INSERT INTO cd_cep_br VALUES ('83.502-550', '2829     ', 'R OITO', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('83.513-380', '2829     ', 'R OITO', 'JD TATIANA                    ');
INSERT INTO cd_cep_br VALUES ('83.502-310', '2829     ', 'R OITO', 'JD N H CACHOEIRA              ');
INSERT INTO cd_cep_br VALUES ('83.504-310', '2829     ', 'R OITO', 'VL AJAMBI                     ');
INSERT INTO cd_cep_br VALUES ('83.502-070', '2829     ', 'R OITO', 'JD CPO VERDE                  ');
INSERT INTO cd_cep_br VALUES ('83.513-270', '2829     ', 'R OITO', 'JD C MARA                     ');
INSERT INTO cd_cep_br VALUES ('14.075-830', '5126     ', 'EST SETE', 'CHS P C CARVALHO              ');
INSERT INTO cd_cep_br VALUES ('14.094-610', '5126     ', 'R SETE', 'COND P IPES                   ');
INSERT INTO cd_cep_br VALUES ('14.031-752', '5126     ', 'R SETE', 'JD D B SALLES                 ');
INSERT INTO cd_cep_br VALUES ('14.079-324', '5126     ', 'R SETE', 'JD F FERNANDES                ');
INSERT INTO cd_cep_br VALUES ('14.093-630', '5126     ', 'R SETE', 'PRQ FLAMBOYANS                ');
INSERT INTO cd_cep_br VALUES ('86.702-065', '2925     ', 'R PERDIZES-DO-MAR', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('86.707-200', '2925     ', 'R PERIQUITO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('86.702-806', '2925     ', 'R PERIQUITO-DE-CABECA-PRETA', 'G ARAPONGAS                   ');
INSERT INTO cd_cep_br VALUES ('86.702-085', '2925     ', 'R PERIQUITO-DE-CABECA-PRETA', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('86.708-560', '2925     ', 'R PERIQUITO-ESTRELA', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('86.703-535', '2925     ', 'R PERIQUITO-PESCOCO-MARRON', 'JD S RAFAEL                   ');
INSERT INTO cd_cep_br VALUES ('86.709-270', '2925     ', 'R PERIQUITO-REI', 'CJ CENTAURO                   ');
INSERT INTO cd_cep_br VALUES ('86.709-490', '2925     ', 'R PERIQUITO-RICO', 'CJ N CENTAURO                 ');
INSERT INTO cd_cep_br VALUES ('86.702-720', '2925     ', 'R PERNALTA', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('86.705-050', '2925     ', 'R PERUINHO-DO-CAMPO', 'VL PAULO                      ');
INSERT INTO cd_cep_br VALUES ('86.702-400', '2925     ', 'R MOSQUETEIRO', 'CJ TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('86.705-495', '2925     ', 'R MOSQUETEIRO-DE-TOPETE-VERMELHO', 'JD ASTURIAS                   ');
INSERT INTO cd_cep_br VALUES ('86.708-110', '2925     ', 'R MUCHO', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('86.706-320', '2925     ', 'ETD MUNICIPAL', 'JD BARONEZA                   ');
INSERT INTO cd_cep_br VALUES ('86.703-190', '2925     ', 'R MUSOFAGO', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('86.701-080', '2925     ', 'R MUTUM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.703-430', '2925     ', 'R MUTUM-ACU', 'CJ FLAMINGOS                  ');
INSERT INTO cd_cep_br VALUES ('86.709-240', '2925     ', 'R MUTUMPORANGA', 'CJ CENTAURO                   ');
INSERT INTO cd_cep_br VALUES ('86.705-240', '2925     ', 'R MUTUPINIMA', 'VL EDIO                       ');
INSERT INTO cd_cep_br VALUES ('86.702-667', '2925     ', 'R N-1', 'CJ PALMARES                   ');
INSERT INTO cd_cep_br VALUES ('86.706-437', '2925     ', 'R N-14', 'CJ P B MERCKEL                ');
INSERT INTO cd_cep_br VALUES ('86.706-435', '2925     ', 'R N-15', 'PRQ INDUSTRIAL IV             ');
INSERT INTO cd_cep_br VALUES ('86.706-436', '2925     ', 'R N-16', 'CJ P B MERCKEL                ');
INSERT INTO cd_cep_br VALUES ('86.703-077', '2925     ', 'R N-23', 'PRQ INDUSTRIAL II             ');
INSERT INTO cd_cep_br VALUES ('86.703-078', '2925     ', 'R N-24', 'PRQ INDUSTRIAL II             ');
INSERT INTO cd_cep_br VALUES ('86.703-075', '2925     ', 'R N-25', 'PRQ INDUSTRIAL II             ');
INSERT INTO cd_cep_br VALUES ('86.703-076', '2925     ', 'R N-26', 'PRQ INDUSTRIAL II             ');
INSERT INTO cd_cep_br VALUES ('86.703-696', '2925     ', 'AV NARCEJA-AMERICANA', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('86.708-270', '2925     ', 'R NARCEJAO', 'VL CASTELO                    ');
INSERT INTO cd_cep_br VALUES ('86.702-110', '2925     ', 'R NEGACA', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('86.701-360', '2925     ', 'R NHAMBU', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.703-210', '2925     ', 'R NHAMBU-CHORORO', 'JD BONONI                     ');
INSERT INTO cd_cep_br VALUES ('86.703-410', '2925     ', 'R NHAMBU-GUACU', 'CJ FLAMINGOS                  ');
INSERT INTO cd_cep_br VALUES ('86.702-220', '2925     ', 'R NHAMBU-XITA', 'JD CARAVELLE                  ');
INSERT INTO cd_cep_br VALUES ('86.706-660', '2925     ', 'R NICOLAU', 'CJ U GUIMARAES                ');
INSERT INTO cd_cep_br VALUES ('86.701-310', '2925     ', 'R NOITIMBO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.703-015', '2925     ', 'R NORTE 1', 'JD CARMO                      ');
INSERT INTO cd_cep_br VALUES ('86.701-005', '2925     ', 'PC NOSSA SENHORA DO ROCIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.702-380', '2925     ', 'R OLHO-DE-FOGO', 'CJ TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('86.702-020', '2925     ', 'R ORIOL', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('86.702-410', '2925     ', 'R OROCOIA', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('86.705-187', '2925     ', 'R OSTRACEIRO', 'VL ZANIN                      ');
INSERT INTO cd_cep_br VALUES ('86.702-668', '2925     ', 'R P-1', 'JD CARAVELLE                  ');
INSERT INTO cd_cep_br VALUES ('86.703-120', '2925     ', 'R PAPA-CAPIM', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('86.704-090', '2925     ', 'R PAPA-FORMIGA-DE-CRISTA', 'CJ AGUIAS                     ');
INSERT INTO cd_cep_br VALUES ('86.705-250', '2925     ', 'R PAPA-PIRI', 'VL EDIO                       ');
INSERT INTO cd_cep_br VALUES ('86.701-380', '2925     ', 'R PAPAGAIO- ATE 301/302', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.709-460', '2925     ', 'R PAPAGAIO- DE 303/304 AO FIM', 'JD IMPERIO                    ');
INSERT INTO cd_cep_br VALUES ('86.703-000', '2925     ', 'AV MARACANA- DE 3530/3531 AO FIM', 'VL ARAPONGUINHA               ');
INSERT INTO cd_cep_br VALUES ('86.706-610', '2925     ', 'R MARGARIDAS, DAS', 'JD LIBERDADE                  ');
INSERT INTO cd_cep_br VALUES ('86.701-730', '2925     ', 'PC MARIA COELHO AGUIAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.701-770', '2925     ', 'PC MARIA DO ROCIO PUGLIESI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.701-720', '2925     ', 'PC MARIA DO ROCIO PUGLIESI', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('86.702-080', '2925     ', 'R MARIAZINHA', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('86.706-070', '2925     ', 'R MARIQUITA', 'JD BARONEZA                   ');
INSERT INTO cd_cep_br VALUES ('86.702-790', '2925     ', 'R MARIQUITA-DOS-RIOS', 'JD PASSAROS                   ');
INSERT INTO cd_cep_br VALUES ('86.708-530', '2925     ', 'R MARRECA', 'VL ESTRELA                    ');
INSERT INTO cd_cep_br VALUES ('86.701-570', '2925     ', 'R MARRECA-CA-CA', 'PRQ VENEZA                    ');
INSERT INTO cd_cep_br VALUES ('86.703-640', '2925     ', 'R MARRECA-CANELEIRA', 'CJ FLAMINGOS III              ');
INSERT INTO cd_cep_br VALUES ('86.701-480', '2925     ', 'R MARRECA-PARDA', 'JD P FLORES                   ');
INSERT INTO cd_cep_br VALUES ('86.705-520', '2925     ', 'R MARRECAO', 'VL SAMPAIO                    ');
INSERT INTO cd_cep_br VALUES ('86.706-350', '2925     ', 'R MARREQUITO-DO-BREJO', 'CJ PALMARES                   ');
INSERT INTO cd_cep_br VALUES ('86.705-340', '2925     ', 'R MARTIN-PESCADOR', 'PRQ SIOMARA                   ');
INSERT INTO cd_cep_br VALUES ('86.705-360', '2925     ', 'R MARULO', 'PRQ SIOMARA                   ');
INSERT INTO cd_cep_br VALUES ('86.705-670', '2925     ', 'R MATEIRO', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('86.705-620', '2925     ', 'R MATELIAO', 'VL SAMPAIO                    ');
INSERT INTO cd_cep_br VALUES ('86.706-657', '2925     ', 'R MATIRAO', 'CJ U GUIMARAES                ');
INSERT INTO cd_cep_br VALUES ('86.707-575', '2925     ', 'R MATRACA', 'JD COROADOS                   ');
INSERT INTO cd_cep_br VALUES ('86.701-165', '2925     ', 'PC MAUA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.071-029', '5126     ', 'R PROFESSORA MARIA APARECIDA MINZONI (DONA TIDA)', 'A SIMIONI                     ');
INSERT INTO cd_cep_br VALUES ('14.071-069', '5126     ', 'R PROFESSORA MARIA CELINA WALTER DE ASSIS', 'A SIMIONI                     ');
INSERT INTO cd_cep_br VALUES ('14.077-320', '5126     ', 'R PROFESSORA MARIA IGNEZ LOPES ROSSI', 'PRQ I A A PALMA               ');
INSERT INTO cd_cep_br VALUES ('14.057-130', '5126     ', 'R PROFESSORA MARIA JORGE DA SILVA (DONA FILHINHA', 'PRQ ANDORINHAS                ');
INSERT INTO cd_cep_br VALUES ('14.070-050', '5126     ', 'R PROCOPIO FERREIRA', 'Q FACCI II                    ');
INSERT INTO cd_cep_br VALUES ('14.057-239', '5126     ', 'R PROFESSOR ALBERTO FERRIANI', 'D B J MIELLE                  ');
INSERT INTO cd_cep_br VALUES ('14.025-530', '5126     ', 'R PROFESSOR ALONSO FERRAZ', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('14.020-390', '5126     ', 'R PROFESSOR ANTONIO BARACCHINI', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('09.421-500', '4990     ', 'R FLORES DAS', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('09.440-500', '4990     ', 'R FLORIANO PEIXOTO', 'VL P BARRETO (O F PAULISTA)   ');
INSERT INTO cd_cep_br VALUES ('19.040-500', '5064     ', 'R FRANCISCO DE BARROS', 'VL FLORES                     ');
INSERT INTO cd_cep_br VALUES ('19.027-060', '5064     ', 'R FRANCISCO DE FRANCISCO', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('19.026-450', '5064     ', 'R FRANCISCO DE VIVO', 'JD MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('19.040-340', '5064     ', 'R FRANCISCO DRIMEL', 'VL FLORES                     ');
INSERT INTO cd_cep_br VALUES ('19.100-340', '5064     ', 'R FRANCISCO FERREIRA', 'CJ HAB JD H SALVADOR          ');
INSERT INTO cd_cep_br VALUES ('19.025-585', '5064     ', 'R FRANCISCO FERREIRA SABATER', 'CJ SIT S PEDRO                ');
INSERT INTO cd_cep_br VALUES ('19.033-790', '5064     ', 'R FRANCISCO FREITAS', 'PRQ C BRANCO                  ');
INSERT INTO cd_cep_br VALUES ('19.013-780', '5064     ', 'R FRANCISCO GOMES', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('19.015-410', '5064     ', 'TV FRANCISCO GOULART', 'VL OCIDENTAL                  ');
INSERT INTO cd_cep_br VALUES ('19.010-290', '5064     ', 'R FRANCISCO GOULART- ATE 519/520', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('19.015-400', '5064     ', 'R FRANCISCO GOULART- DE 521/522 AO FIM', 'VL OCIDENTAL                  ');
INSERT INTO cd_cep_br VALUES ('19.010-300', '5064     ', 'R FRANCISCO MACHADO DE CAMPOS', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('19.034-410', '5064     ', 'R FRANCISCO MARQUES FILHO', 'PRQ ALEXANDRINA               ');
INSERT INTO cd_cep_br VALUES ('19.035-070', '5064     ', 'R FRANCISCO MARTINEZ GARCIA', 'JD ITAPURA                    ');
INSERT INTO cd_cep_br VALUES ('19.023-080', '5064     ', 'R FRANCISCO MORATO DE OLIVEIRA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('19.067-740', '5064     ', 'R FRANCISCO NABAS', 'JD JEQUITIBA                  ');
INSERT INTO cd_cep_br VALUES ('19.061-542', '5064     ', 'R FRANCISCO NAVARRO', 'JD CAMBUY                     ');
INSERT INTO cd_cep_br VALUES ('19.020-560', '5064     ', 'R FRANCISCO NOGUEIRA', 'JD AVIACAO                    ');
INSERT INTO cd_cep_br VALUES ('19.034-080', '5064     ', 'R FRANCISCO PINTO', 'PRQ ALEXANDRINA               ');
INSERT INTO cd_cep_br VALUES ('19.030-240', '5064     ', 'R FRANCISCO PIO BENGUELLA', 'VL FURQUIM                    ');
INSERT INTO cd_cep_br VALUES ('19.064-180', '5064     ', 'R FRANCISCO PRETO CARDOSO', 'CJ HAB A JACINTA              ');
INSERT INTO cd_cep_br VALUES ('19.015-520', '5064     ', 'R FRANCISCO RIBEIRO', 'VL MALAMAN                    ');
INSERT INTO cd_cep_br VALUES ('19.025-410', '5064     ', 'R FRANCISCO RUIZ MORALES', 'PRQ S MATHEUS                 ');
INSERT INTO cd_cep_br VALUES ('86.703-335', '2925     ', 'R SOCO-MIRIM', 'CJ D CONDOR                   ');
INSERT INTO cd_cep_br VALUES ('86.707-030', '2925     ', 'R SOCOI', 'CJ P CHICO                    ');
INSERT INTO cd_cep_br VALUES ('14.065-210', '5126     ', 'R CORONEL AMERICO BATISTA- DE 2591/2592 AO FIM', 'JD J S JUNIOR                 ');
INSERT INTO cd_cep_br VALUES ('14.020-150', '5126     ', 'R CORONEL ARNOUD ANTUNES MACIEL', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('14.051-050', '5126     ', 'R CORONEL CAMISAO', 'VL MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('14.065-590', '5126     ', 'R CORONEL CHEAD ABDALLA', 'JD J P A FERRAZ               ');
INSERT INTO cd_cep_br VALUES ('14.026-010', '5126     ', 'AV CORONEL FERNANDO FERREIRA LEITE- LADO IMPAR', 'RES FLORIDA                   ');
INSERT INTO cd_cep_br VALUES ('14.026-020', '5126     ', 'AV CORONEL FERNANDO FERREIRA LEITE- LADO PAR', 'RES FLORIDA                   ');
INSERT INTO cd_cep_br VALUES ('14.095-480', '5126     ', 'R CORONEL FILADELPHO DE LIMA- ATE 149/150', 'PRQ ANHANGUERA                ');
INSERT INTO cd_cep_br VALUES ('14.093-090', '5126     ', 'R CORONEL FILADELPHO DE LIMA- DE 151/152 AO FIM', 'PRQ ANHANGUERA                ');
INSERT INTO cd_cep_br VALUES ('14.031-220', '5126     ', 'R CORONEL JOAQUIM VIEIRA DE SOUZA', 'PRQ R PRETO                   ');
INSERT INTO cd_cep_br VALUES ('14.060-300', '5126     ', 'R CORONEL JOSE PEDRO DE FARIA', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('14.050-040', '5126     ', 'R CORONEL LUIZ DA CUNHA', 'VL TIBERIO                    ');
INSERT INTO cd_cep_br VALUES ('14.020-570', '5126     ', 'R CORONEL LUIZ DA SILVA BATISTA', 'JD IRAJA                      ');
INSERT INTO cd_cep_br VALUES ('14.066-110', '5126     ', 'R CORONEL MANOEL CARNEIRO DA CUNHA', 'JD A BALBO                    ');
INSERT INTO cd_cep_br VALUES ('14.092-050', '5126     ', 'R CORONEL MARIANO DE MELO', 'JD ANHANGUERA                 ');
INSERT INTO cd_cep_br VALUES ('14.095-510', '5126     ', 'R CORONEL MIGUEL BRISOLA DE OLIVEIRA', 'PRQ ANHANGUERA                ');
INSERT INTO cd_cep_br VALUES ('14.075-640', '5126     ', 'R CORONEL PAULO SOARES DE MOURA', 'PRQ I TANQUINHO               ');
INSERT INTO cd_cep_br VALUES ('14.080-410', '5126     ', 'R CORONEL PEDRO DIAS', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.085-620', '5126     ', 'AV CORONEL QUITO JUNQUEIRA- LADO IMPAR', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.085-610', '5126     ', 'AV CORONEL QUITO JUNQUEIRA- LADO PAR', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.055-590', '5126     ', 'R CORUMBA', 'AT IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('14.077-069', '5126     ', 'R CIRILLO MARIN', 'Q FACCI I                     ');
INSERT INTO cd_cep_br VALUES ('14.098-204', '5126     ', 'R CIRO FARAONI', 'JD R BENEDETTI                ');
INSERT INTO cd_cep_br VALUES ('14.092-090', '5126     ', 'R CLAIR CAMARGO', 'JD ZARA                       ');
INSERT INTO cd_cep_br VALUES ('14.021-480', '5126     ', 'R CLARA TORTORELO', 'C RIBEIRAO                    ');
INSERT INTO cd_cep_br VALUES ('14.070-369', '5126     ', 'R CLARINDA BRASSOLOTTO (DONA LINDA)', 'A A PALMA                     ');
INSERT INTO cd_cep_br VALUES ('14.080-189', '5126     ', 'R CLARO ROSA', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.066-434', '5126     ', 'R CLAUDINEI BUZZONI', 'JD O L CAMARGO                ');
INSERT INTO cd_cep_br VALUES ('14.096-690', '5126     ', 'R CLAUDIO NEI DE LAZZARI', 'N RIBEIRANIA                  ');
INSERT INTO cd_cep_br VALUES ('14.057-210', '5126     ', 'R CLAUDIO PROTTI', 'PRQ ANDORINHAS                ');
INSERT INTO cd_cep_br VALUES ('14.094-560', '5126     ', 'R CLAUDIONOR BUENO DA SILVA (CHAMPLIM)', 'ITANHANGA                     ');
INSERT INTO cd_cep_br VALUES ('14.092-270', '5126     ', 'R CLEMENTE BARTOLOMUCCI', 'JD ZARA                       ');
INSERT INTO cd_cep_br VALUES ('14.020-410', '5126     ', 'R CLEMENTE FERREIRA', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('14.031-270', '5126     ', 'R CLEMENTE SANTILI', 'PRQ R PRETO                   ');
INSERT INTO cd_cep_br VALUES ('14.024-330', '5126     ', 'R CLEMENTINA ALVES STOCCO', 'JD CANADA                     ');
INSERT INTO cd_cep_br VALUES ('14.051-420', '5126     ', 'R CLEMENTINA DA COSTA FACCIOLLI', 'PRQ RES C UNIVERSITARIA       ');
INSERT INTO cd_cep_br VALUES ('14.071-410', '5126     ', 'R CLEMENTINA EVANGELISTA (THEIA)', 'A SIMIONI                     ');
INSERT INTO cd_cep_br VALUES ('14.056-280', '5126     ', 'R CLEMENTINO DIAS DA SILVA', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('14.092-490', '5126     ', 'R CLEZIO NEYDER LIMA', 'RES C PALMARES                ');
INSERT INTO cd_cep_br VALUES ('14.020-049', '5126     ', 'PC CLOVIS BEVILACQUA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('14.090-350', '5126     ', 'AV CLOVIS BEVILACQUA', 'PRQ BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('14.080-630', '5126     ', 'R COELHO NETTO- ATE 521/522', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.085-710', '5126     ', 'R COELHO NETTO- DE 523/524 AO FIM', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.075-450', '5126     ', 'R COIMBRA', 'VL ELISA                      ');
INSERT INTO cd_cep_br VALUES ('14.075-280', '5126     ', 'R COLOMBIA', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('14.031-340', '5126     ', 'R COMANDANTE ARMANDO MARIM', 'PRQ R PRETO                   ');
INSERT INTO cd_cep_br VALUES ('14.040-628', '5126     ', 'R COMANDANTE BOLIVAR ALVES LIMA', 'JD ITAU                       ');
INSERT INTO cd_cep_br VALUES ('14.010-150', '5126     ', 'R COMANDANTE MARCONDES SALGADO- ATE 1397/1398', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.025-160', '5126     ', 'R COMANDANTE MARCONDES SALGADO- DE 1399/1400 AO', 'JD SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('14.075-049', '5126     ', 'PC COMENDADOR ANTONIO LOPES BALAU', 'VL ELISA                      ');
INSERT INTO cd_cep_br VALUES ('14.030-449', '5126     ', 'PC COMENDADOR MANUEL DOS SANTOS FREIRE', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('14.080-099', '5126     ', 'PC COMENDADOR ROMULO MORANDI', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.056-430', '5126     ', 'R COMERCIARIO JOSE BENTO DA SILVA', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('14.070-040', '5126     ', 'R CONCHETA D ANDREA GUAL', 'Q FACCI II                    ');
INSERT INTO cd_cep_br VALUES ('14.025-040', '5126     ', 'R CONDE AFONSO CELSO- ATE 1673/1674', 'JD SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('14.020-210', '5126     ', 'R CONDE AFONSO CELSO- DE 1675/1676 AO FIM', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('09.405-530', '4990     ', 'R IMIGRANTES DOS', 'E PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('09.416-500', '4990     ', 'AV IMPERADOR', 'BAL PALMIRA                   ');
INSERT INTO cd_cep_br VALUES ('09.410-010', '4990     ', 'R INDEPENDENCIA, DA', 'VL OASIS                      ');
INSERT INTO cd_cep_br VALUES ('09.431-310', '4990     ', 'R INDIANA', 'E HOLLYWOOD (S LUZIA)         ');
INSERT INTO cd_cep_br VALUES ('09.400-400', '4990     ', 'R GIACOMO SORTINO', 'VL SOBRINHO                   ');
INSERT INTO cd_cep_br VALUES ('09.435-530', '4990     ', 'R GIACOMO SORTINO', 'VL BONITA (S LUZIA)           ');
INSERT INTO cd_cep_br VALUES ('09.405-160', '4990     ', 'R GIACONDO CARCILLO', 'BSQ SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('09.432-340', '4990     ', 'R GIBRALTAR', 'JD PETROPOLIS (S LUZIA)       ');
INSERT INTO cd_cep_br VALUES ('09.420-080', '4990     ', 'R GIOVANI DEL SANTO', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('09.441-050', '4990     ', 'R GIOVANNA SCOMPARIN', 'JD N S FATIMA (O F PAULISTA)  ');
INSERT INTO cd_cep_br VALUES ('09.432-200', '4990     ', 'R GIRASSOL', 'JD S ROSA (S LUZIA)           ');
INSERT INTO cd_cep_br VALUES ('09.412-250', '4990     ', 'R ALTINO ARANTES', 'PRQ GOVERNADOR                ');
INSERT INTO cd_cep_br VALUES ('09.445-110', '4990     ', 'AV ALTO DA SERRA', 'PRQ P ALEGRE (O F PAULISTA)   ');
INSERT INTO cd_cep_br VALUES ('09.415-200', '4990     ', 'R ALVARES DE AZEVEDO', 'JD CACULA                     ');
INSERT INTO cd_cep_br VALUES ('14.025-370', '5126     ', 'R CESAR LATTES', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('14.077-180', '5126     ', 'R CESAR MONTAGNANA', 'Q FACCI I                     ');
INSERT INTO cd_cep_br VALUES ('14.026-230', '5126     ', 'R CESAR TUPINAMBA ROSELINO', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('14.090-050', '5126     ', 'R CESARIO MOTTA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('14.090-540', '5126     ', 'R CEZAR BRIGATO', 'JD C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('14.057-319', '5126     ', 'PC CEZARIO JOSINO DA COSTA', 'D B J MIELLE                  ');
INSERT INTO cd_cep_br VALUES ('14.093-250', '5126     ', 'R CEZARIO ZEOTTI', 'PRQ S SEBASTIAO               ');
INSERT INTO cd_cep_br VALUES ('14.071-650', '5126     ', 'R CHAFICA SALOMAO ASSED', 'A SIMIONI                     ');
INSERT INTO cd_cep_br VALUES ('14.031-239', '5126     ', 'PC CHICO MENDES', 'PRQ R PRETO                   ');
INSERT INTO cd_cep_br VALUES ('14.020-610', '5126     ', 'R CHILE', 'S C J JACQUES                 ');
INSERT INTO cd_cep_br VALUES ('14.061-499', '5126     ', 'R CHOZO INOUE', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('14.090-170', '5126     ', 'R CHUI', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('14.092-374', '5126     ', 'PC CIDADA EMERITA DOUTORA NADIR DE AGUIAR', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('14.020-726', '5126     ', 'PC CIENTISTA OSVALDO CRUZ', 'S C J JACQUES                 ');
INSERT INTO cd_cep_br VALUES ('14.094-598', '5126     ', 'R CINCO', 'COND P IPES                   ');
INSERT INTO cd_cep_br VALUES ('14.075-814', '5126     ', 'EST CINCO', 'CHS P C CARVALHO              ');
INSERT INTO cd_cep_br VALUES ('14.031-740', '5126     ', 'R CINCO', 'JD D B SALLES                 ');
INSERT INTO cd_cep_br VALUES ('14.098-564', '5126     ', 'R CINCO', 'NUC S LUIS                    ');
INSERT INTO cd_cep_br VALUES ('14.093-635', '5126     ', 'R CINCO', 'PRQ FLAMBOYANS                ');
INSERT INTO cd_cep_br VALUES ('14.094-130', '5126     ', 'R CINCO', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('14.078-728', '5126     ', 'R CINCO', 'JD P INNECCHI                 ');
INSERT INTO cd_cep_br VALUES ('14.060-675', '5126     ', 'R CINCO', 'RES AMERICAS                  ');
INSERT INTO cd_cep_br VALUES ('14.095-075', '5126     ', 'R CINCO', 'JD LACERDA                    ');
INSERT INTO cd_cep_br VALUES ('14.093-521', '5126     ', 'R CINQUENTA E CINCO', 'PRQ RES C PORTINARI           ');
INSERT INTO cd_cep_br VALUES ('14.093-520', '5126     ', 'R CINQUENTA E QUATRO', 'PRQ RES C PORTINARI           ');
INSERT INTO cd_cep_br VALUES ('14.093-523', '5126     ', 'R CINQUENTA E SETE', 'PRQ RES C PORTINARI           ');
INSERT INTO cd_cep_br VALUES ('14.093-519', '5126     ', 'R CINQUENTA E TRES', 'PRQ RES C PORTINARI           ');
INSERT INTO cd_cep_br VALUES ('09.406-030', '4990     ', 'R GUILHERME RICHERS', 'JD PASTORIL                   ');
INSERT INTO cd_cep_br VALUES ('09.403-530', '4990     ', 'R ARNALDO CORREIA', 'PRQ ALIANCA                   ');
INSERT INTO cd_cep_br VALUES ('09.435-400', '4990     ', 'R ARTUR ARRUDA DE OLIVEIRA CABRAL', 'VL RICA (S LUZIA)             ');
INSERT INTO cd_cep_br VALUES ('09.407-240', '4990     ', 'R ARTUR BERNARDES', 'JD ITAPEVA                    ');
INSERT INTO cd_cep_br VALUES ('09.405-240', '4990     ', 'R ARTUR GONCALVES COUTO', 'BSQ SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('09.404-590', '4990     ', 'R ARTUR PEDUZZI', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('09.403-300', '4990     ', 'R ASPASIA', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('09.440-340', '4990     ', 'R ASSIS BRASIL', 'VL LUZITANO (O F PAULISTA)    ');
INSERT INTO cd_cep_br VALUES ('09.403-150', '4990     ', 'R ATALAIA', 'VL GOMES                      ');
INSERT INTO cd_cep_br VALUES ('09.433-150', '4990     ', 'R ATAULFO ALVES', 'E IRAMAIA (S LUZIA)           ');
INSERT INTO cd_cep_br VALUES ('09.402-800', '4990     ', 'R ATILIO GIANASI', 'JD B SORTE                    ');
INSERT INTO cd_cep_br VALUES ('09.411-360', '4990     ', 'R ATLANTICO', 'JD R PIRES                    ');
INSERT INTO cd_cep_br VALUES ('09.435-590', '4990     ', 'R ATLANTIDA', 'VL BONITA (S LUZIA)           ');
INSERT INTO cd_cep_br VALUES ('09.435-600', '4990     ', 'R ATLAS', 'VL BONITA (S LUZIA)           ');
INSERT INTO cd_cep_br VALUES ('09.412-150', '4990     ', 'R AUGUSTA', 'VL ROSAL                      ');
INSERT INTO cd_cep_br VALUES ('09.434-640', '4990     ', 'R AUGUSTO COURBELLY', 'JD VERAO (S LUZIA)            ');
INSERT INTO cd_cep_br VALUES ('09.403-400', '4990     ', 'R AUGUSTO MAZIERO', 'VL MONTEIRO                   ');
INSERT INTO cd_cep_br VALUES ('09.411-290', '4990     ', 'R AUREA', 'JD R PIRES                    ');
INSERT INTO cd_cep_br VALUES ('09.402-050', '4990     ', 'R ANGELA WERSALI', 'VL PRISCO                     ');
INSERT INTO cd_cep_br VALUES ('09.424-270', '4990     ', 'R ANGELA ZAMPOL', 'VL ZAMPOL                     ');
INSERT INTO cd_cep_br VALUES ('09.410-480', '4990     ', 'R ANGELINA BERNARDES RIGO', 'JD LUSO                       ');
INSERT INTO cd_cep_br VALUES ('09.425-530', '4990     ', 'R ANGELINA F MATARAZZO', 'REC ALEGRE                    ');
INSERT INTO cd_cep_br VALUES ('09.407-030', '4990     ', 'R ANGELINA FRANCISCO GIANASI', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('09.426-000', '4990     ', 'R ANGELO CARDOSO', 'VL S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('09.420-050', '4990     ', 'R ANGELO DEL SANTO', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('09.400-660', '4990     ', 'R ANGELO MAZIERO', 'VL ICLEIA                     ');
INSERT INTO cd_cep_br VALUES ('09.420-030', '4990     ', 'R ANGELO PAVANI', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('09.406-120', '4990     ', 'R ANGELO SCOMPARIM', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('09.403-460', '4990     ', 'R ANIBAL BELOTTI', 'PRQ ALIANCA                   ');
INSERT INTO cd_cep_br VALUES ('09.403-290', '4990     ', 'R ANITA GARIBALDI', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('09.411-140', '4990     ', 'R ANTONIETA CALALILO CORDEIRO', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('09.406-530', '4990     ', 'R ANTONIO AFONSO SCOMPARIM', 'JD CAPISTRANO                 ');
INSERT INTO cd_cep_br VALUES ('09.405-580', '4990     ', 'R ANTONIO ARRUDA', 'E PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('09.421-320', '4990     ', 'R ANTONIO BOAVENTURA', 'VL ROSAL                      ');
INSERT INTO cd_cep_br VALUES ('09.420-070', '4990     ', 'R ANTONIO COSTA LUCIANO', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('09.420-380', '4990     ', 'R ANTONIO FELIX FILHO', 'VL TAVOLARO                   ');
INSERT INTO cd_cep_br VALUES ('09.406-240', '4990     ', 'R ANTONIO FIGUEIREDO DA COSTA', 'VL AMELIA                     ');
INSERT INTO cd_cep_br VALUES ('09.400-650', '4990     ', 'R ANTONIO FIGUEIREDO FILHO', 'VL ICLEIA                     ');
INSERT INTO cd_cep_br VALUES ('09.403-280', '4990     ', 'R ANTONIO FORTES', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('09.435-350', '4990     ', 'R ANTONIO GASPAR', 'VL RICA (S LUZIA)             ');
INSERT INTO cd_cep_br VALUES ('09.420-430', '4990     ', 'R ANTONIO GOMES', 'VL TAVOLARO                   ');
INSERT INTO cd_cep_br VALUES ('09.435-620', '4990     ', 'R ANTONIO GOMES DE SOUZA', 'VL BONITA (S LUZIA)           ');
INSERT INTO cd_cep_br VALUES ('09.420-440', '4990     ', 'R ANTONIO JOAQUIM DOS SANTOS', 'VL TAVOLARO                   ');
INSERT INTO cd_cep_br VALUES ('09.402-120', '4990     ', 'R ANTONIO LUIS TAVOGLIERI', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('09.433-180', '4990     ', 'R ANTONIO MARIA', 'E IRAMAIA (S LUZIA)           ');
INSERT INTO cd_cep_br VALUES ('09.421-220', '4990     ', 'R ANTONIO MATIAS', 'VL ROSAL                      ');
INSERT INTO cd_cep_br VALUES ('09.443-150', '4990     ', 'R ANTONIO PEIXOTO AUGUSTO', 'E SANTISTA (O F PAULISTA)     ');
INSERT INTO cd_cep_br VALUES ('09.423-170', '4990     ', 'R ANTONIO PEREIRA DE FIGUEIREDO', 'REC SUISSO                    ');
INSERT INTO cd_cep_br VALUES ('09.410-530', '4990     ', 'R ANTONIO RONCON', 'JD LUSO                       ');
INSERT INTO cd_cep_br VALUES ('09.445-100', '4990     ', 'R ANTONIO SIQUEIRA', 'JD CALIFORNIA (O F PAULISTA)  ');
INSERT INTO cd_cep_br VALUES ('09.404-500', '4990     ', 'R ANTONIO TOLEZANO', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('09.426-300', '4990     ', 'R ANTONIO ZAMPOL', 'JD S ELIZA                    ');
INSERT INTO cd_cep_br VALUES ('09.407-040', '4990     ', 'R ANTONIO ZULIANE', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('09.402-440', '4990     ', 'TV APA', 'JD ITACOLOMY                  ');
INSERT INTO cd_cep_br VALUES ('09.431-070', '4990     ', 'R APOLO', 'JD B VISTA (S LUZIA)          ');
INSERT INTO cd_cep_br VALUES ('09.442-090', '4990     ', 'R APORE', 'O F PAULISTA (O F PAULISTA)   ');
INSERT INTO cd_cep_br VALUES ('09.434-400', '4990     ', 'R ALEGRETE', 'REC W END (S LUZIA)           ');
INSERT INTO cd_cep_br VALUES ('09.402-130', '4990     ', 'R ALEMANHA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('09.407-300', '4990     ', 'R ALEXANDRE DUMAS', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('09.406-160', '4990     ', 'R ALEXANDRE MELO E FARO', 'VL FLORENTINO                 ');
INSERT INTO cd_cep_br VALUES ('19.013-640', '5064     ', 'R CAMPESTRE', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('19.020-730', '5064     ', 'R CAMPOS SALLES', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('19.061-290', '5064     ', 'R CANDIDA RODRIGUES CASSULINO', 'PRQ CEREJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('19.022-250', '5064     ', 'R CANDIDO JOAQUIM VIEIRA FILHO', 'CJ HAB J ROTA                 ');
INSERT INTO cd_cep_br VALUES ('19.050-280', '5064     ', 'R CAPITAO ALBERTO MENDES JUNIOR', 'VL LIBERDADE                  ');
INSERT INTO cd_cep_br VALUES ('19.041-000', '5064     ', 'R CAPITAO ALFREDO CORREA', 'VL LIDER                      ');
INSERT INTO cd_cep_br VALUES ('19.010-120', '5064     ', 'R CAPITAO WALTER RIBEIRO', 'VL JESUS                      ');
INSERT INTO cd_cep_br VALUES ('19.020-420', '5064     ', 'R CARAMURU', 'VL MARISTELA                  ');
INSERT INTO cd_cep_br VALUES ('19.023-100', '5064     ', 'R CARDEAL ARCOVERDE', 'PRQ S J TADEU                 ');
INSERT INTO cd_cep_br VALUES ('19.063-070', '5064     ', 'R CARLOS ALVES', 'PRQ SHIRAIWA                  ');
INSERT INTO cd_cep_br VALUES ('19.060-550', '5064     ', 'R CARLOS CESAR ROSA', 'JD ICARAY                     ');
INSERT INTO cd_cep_br VALUES ('83.505-270', '2829     ', 'R POLONIA', 'JD NATAL                      ');
INSERT INTO cd_cep_br VALUES ('83.504-560', '2829     ', 'R PONTA GROSSA', 'JD TAIZA                      ');
INSERT INTO cd_cep_br VALUES ('83.505-020', '2829     ', 'R PONTAL DO SUL', 'JD TAMBOARA                   ');
INSERT INTO cd_cep_br VALUES ('83.505-590', '2829     ', 'R PONTE NOVA', 'JD ITAMARATI                  ');
INSERT INTO cd_cep_br VALUES ('83.504-020', '2829     ', 'R MANDIRITUBA', 'JD ROMA                       ');
INSERT INTO cd_cep_br VALUES ('83.511-070', '2829     ', 'R MANOEL FERNANDES ALVES', 'JD GIANNINI                   ');
INSERT INTO cd_cep_br VALUES ('83.505-700', '2829     ', 'R MANOEL ROSEMANN', 'LOT INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('83.506-340', '2829     ', 'R MANOEL TEIXEIRA DE LARA', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('83.508-360', '2829     ', 'R MANUEL BANDEIRA', 'VL MARTA                      ');
INSERT INTO cd_cep_br VALUES ('83.514-010', '2829     ', 'R MARANHAO', 'VL DOLORES                    ');
INSERT INTO cd_cep_br VALUES ('83.511-530', '2829     ', 'R MARCELINO CHAMPAGNAT', 'JD NORTE                      ');
INSERT INTO cd_cep_br VALUES ('83.511-200', '2829     ', 'R MARECHAL DEODORO DA FONSECA', 'JD B AIRES                    ');
INSERT INTO cd_cep_br VALUES ('83.507-180', '2829     ', 'R MARECHAL DEODORO DA FONSECA', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('83.511-180', '2829     ', 'R MARECHAL FLORIANO PEIXOTO', 'JD B AIRES                    ');
INSERT INTO cd_cep_br VALUES ('83.507-200', '2829     ', 'R MARECHAL FLORIANO PEIXOTO', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('83.504-170', '2829     ', 'AV MARGINAL', 'JD ROMA                       ');
INSERT INTO cd_cep_br VALUES ('83.503-390', '2829     ', 'R MARGINAL', 'VL TEFE                       ');
INSERT INTO cd_cep_br VALUES ('83.506-020', '2829     ', 'R MARIA AMAZILIA CARVALHAES', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('83.506-140', '2829     ', 'R MARIA BALBINA RODRIGUES DIAS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('83.506-370', '2829     ', 'R MARIA BONFIM ALCANTARA', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('83.501-060', '2829     ', 'R JOAO ANTONIO ZEM', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('83.506-070', '2829     ', 'R JOAO ANTUNES DE LARA', 'VL PROSDOCIMO                 ');
INSERT INTO cd_cep_br VALUES ('83.505-160', '2829     ', 'R JOAO BARCHIK', 'JD APUCARANA                  ');
INSERT INTO cd_cep_br VALUES ('83.501-610', '2829     ', 'R JOAO BATISTA DE SIQUEIRA', 'VL RACHEL                     ');
INSERT INTO cd_cep_br VALUES ('83.514-410', '2829     ', 'R JOAO BERQUO', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('83.508-210', '2829     ', 'R JOAO CHEQUIM', 'JD PARIS                      ');
INSERT INTO cd_cep_br VALUES ('83.502-420', '2829     ', 'R JOAO CORDEIRO DE CRISTO', 'VL GRECIA                     ');
INSERT INTO cd_cep_br VALUES ('83.504-640', '2829     ', 'R JOAO CUBIS', 'COL VL PRADO                  ');
INSERT INTO cd_cep_br VALUES ('19.061-330', '5064     ', 'R ANTONIO SILVESTRE', 'PRQ CEREJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('19.063-470', '5064     ', 'AV ANTONIO SILVIO CUNHA BUENO', 'JD VLE SOL                    ');
INSERT INTO cd_cep_br VALUES ('19.043-060', '5064     ', 'R ANTONIO TREVIZAN', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('19.065-380', '5064     ', 'R ANTURIOS, DOS', 'CECAP                         ');
INSERT INTO cd_cep_br VALUES ('14.094-226', '5126     ', 'R SETE', 'RES PRQ SERVIDORES            ');
INSERT INTO cd_cep_br VALUES ('14.094-103', '5126     ', 'R SETE', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('14.078-367', '5126     ', 'R SETE', 'JD J CLUBE                    ');
INSERT INTO cd_cep_br VALUES ('14.056-806', '5126     ', 'R SETE', 'JD IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('14.026-342', '5126     ', 'R SETE', 'RES FLORIDA                   ');
INSERT INTO cd_cep_br VALUES ('14.090-689', '5126     ', 'PC SETE DE AGOSTO', 'JD C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('14.015-069', '5126     ', 'PC SETE DE SETEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.010-180', '5126     ', 'R SETE DE SETEMBRO- ATE 1289/1290', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.025-200', '5126     ', 'R SETE DE SETEMBRO- DE 1291/1292 AO FIM', 'JD SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('14.093-557', '5126     ', 'R SETENTA E NOVE', 'PRQ RES C PORTINARI           ');
INSERT INTO cd_cep_br VALUES ('14.093-512', '5126     ', 'R SETENTA E UM', 'PRQ RES C PORTINARI           ');
INSERT INTO cd_cep_br VALUES ('14.097-110', '5126     ', 'R SETIMO FARAONI', 'RCR ANHANGUERA                ');
INSERT INTO cd_cep_br VALUES ('14.051-190', '5126     ', 'R SEVERIANO JOAQUIM BRUNO', 'JD ANTARTICA                  ');
INSERT INTO cd_cep_br VALUES ('14.093-350', '5126     ', 'R SEVERINO AMPRINO', 'PRQ S SEBASTIAO               ');
INSERT INTO cd_cep_br VALUES ('14.026-110', '5126     ', 'R SEVERINO JOAQUIM DA SILVA', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('14.094-178', '5126     ', 'PC SHII MIKAWA', 'PRQ LAGOS                     ');
INSERT INTO cd_cep_br VALUES ('14.098-128', '5126     ', 'R SHIRLEY MARIA FARIA', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('14.040-080', '5126     ', 'AV SIBIPIRUNAS, DAS', 'JD RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('14.056-566', '5126     ', 'R SIDNEI APARECIDO NOCCIOLI', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('14.065-110', '5126     ', 'R SIDNEY ADRIANO MARTINS', 'JD J S JUNIOR                 ');
INSERT INTO cd_cep_br VALUES ('14.051-179', '5126     ', 'R SILVA BATISTA', 'JD ANTARTICA                  ');
INSERT INTO cd_cep_br VALUES ('14.055-150', '5126     ', 'R SILVA GUSMAO', 'SUMAREZINHO                   ');
INSERT INTO cd_cep_br VALUES ('14.080-110', '5126     ', 'R SILVEIRA MARTINS', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.070-060', '5126     ', 'R SILVERIO NETO', 'Q FACCI II                    ');
INSERT INTO cd_cep_br VALUES ('14.071-170', '5126     ', 'R SILVIO ALVES DE AGUIAR', 'A SIMIONI                     ');
INSERT INTO cd_cep_br VALUES ('14.030-640', '5126     ', 'R SILVIO AUGUSTO FACCIO', 'S B VISTA                     ');
INSERT INTO cd_cep_br VALUES ('14.077-460', '5126     ', 'R SILVIO JULIO CECCHI', 'PRQ I A A PALMA               ');
INSERT INTO cd_cep_br VALUES ('14.062-070', '5126     ', 'R SINDICALISTA LUIZ ANTONIO CORREA', 'JD H RIGON                    ');
INSERT INTO cd_cep_br VALUES ('14.025-609', '5126     ', 'R SINHA JUNQUEIRA', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('14.050-419', '5126     ', 'TV SINIMBU', 'VL TIBERIO                    ');
INSERT INTO cd_cep_br VALUES ('14.051-038', '5126     ', 'R SIQUEIRA CAMPOS', 'JD ANTARTICA                  ');
INSERT INTO cd_cep_br VALUES ('14.060-080', '5126     ', 'R SEBASTIAO RODRIGUES DE MORAIS', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('14.056-120', '5126     ', 'R SEBASTIAO SEMBENELLI', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('14.096-070', '5126     ', 'AV SEBASTIAO VENTURI', 'RIBEIRANIA                    ');
INSERT INTO cd_cep_br VALUES ('14.075-690', '5126     ', 'R SEGUNDINO GOMES', 'PRQ I TANQUINHO               ');
INSERT INTO cd_cep_br VALUES ('14.093-599', '5126     ', 'R SEIS', 'PRQ RES C PORTINARI           ');
INSERT INTO cd_cep_br VALUES ('14.094-607', '5126     ', 'R SEIS', 'COND P IPES                   ');
INSERT INTO cd_cep_br VALUES ('14.098-560', '5126     ', 'R SEIS', 'RCR ACACIAS                   ');
INSERT INTO cd_cep_br VALUES ('14.031-750', '5126     ', 'R SEIS', 'JD D B SALLES                 ');
INSERT INTO cd_cep_br VALUES ('14.062-240', '5126     ', 'R SEIS', 'PRQ PINUS                     ');
INSERT INTO cd_cep_br VALUES ('14.093-631', '5126     ', 'R SEIS', 'PRQ FLAMBOYANS                ');
INSERT INTO cd_cep_br VALUES ('14.094-225', '5126     ', 'R SEIS', 'RES PRQ SERVIDORES            ');
INSERT INTO cd_cep_br VALUES ('14.056-805', '5126     ', 'R SEIS', 'JD IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('14.094-114', '5126     ', 'R SEIS', 'CJ HAB JD PALMEIRAS           ');
INSERT INTO cd_cep_br VALUES ('14.040-135', '5126     ', 'R SEIS', 'JD I MIRIM                    ');
INSERT INTO cd_cep_br VALUES ('14.095-065', '5126     ', 'R SEIS', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('14.075-362', '5126     ', 'R SEIS', 'PRQ I C Q JUNQUEIRA           ');
INSERT INTO cd_cep_br VALUES ('14.026-344', '5126     ', 'R SEIS', 'RES FLORIDA                   ');
INSERT INTO cd_cep_br VALUES ('14.078-607', '5126     ', 'R SEM DENOMINACAO', 'JD IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('14.073-814', '5126     ', 'AV SEM DENOMINACAO', 'COND BAL RECREATIVA           ');
INSERT INTO cd_cep_br VALUES ('14.051-158', '5126     ', 'R SEM DENOMINACAO', 'VL MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('14.078-843', '5126     ', 'R SEM DENOMINACAO-01', 'JD IARA                       ');
INSERT INTO cd_cep_br VALUES ('14.078-702', '5126     ', 'R SEM DENOMINACAO-03', 'JD IARA                       ');
INSERT INTO cd_cep_br VALUES ('14.078-703', '5126     ', 'R SEM DENOMINACAO-04', 'JD IARA                       ');
INSERT INTO cd_cep_br VALUES ('14.055-668', '5126     ', 'TV SENA MADUREIRA', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('14.020-500', '5126     ', 'AV SENADOR CESAR VERGUEIRO- LADO IMPAR', 'S C J JACQUES                 ');
INSERT INTO cd_cep_br VALUES ('14.020-510', '5126     ', 'AV SENADOR CESAR VERGUEIRO- LADO PAR', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('14.090-309', '5126     ', 'PC SENADOR MILTON CAMPOS', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('14.056-100', '5126     ', 'AV SENADOR TEOTONIO VILELA', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('14.098-317', '5126     ', 'R SERAFIM TASQUETI', 'JD M PENNA                    ');
INSERT INTO cd_cep_br VALUES ('14.090-570', '5126     ', 'R SERAFIM TEIXEIRA DA CUNHA', 'JD C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('14.056-440', '5126     ', 'R SERGIO ACHE', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('14.098-125', '5126     ', 'R SERGIO MICHELE', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('14.080-040', '5126     ', 'R SERGIPE', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.080-049', '5126     ', 'TV SERGIPE', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.040-050', '5126     ', 'AV SERINGUEIRAS', 'JD RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('14.080-595', '5126     ', 'TV IBIRA', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.040-166', '5126     ', 'PC IBISCOS', 'JD RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('14.030-496', '5126     ', 'TV IBITIUVA', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('14.061-340', '5126     ', 'R IBRAHIM EUCLIDES RODRIGUES JUNIOR', 'G C CARVALHO                  ');
INSERT INTO cd_cep_br VALUES ('14.085-050', '5126     ', 'TV ICARAY', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.094-088', '5126     ', 'R IDA MARIA LAGGO TUNIS', 'JD JULIANA                    ');
INSERT INTO cd_cep_br VALUES ('14.055-048', '5126     ', 'TV IDALIA', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('14.075-160', '5126     ', 'R IGARAPAVA', 'VL ELISA                      ');
INSERT INTO cd_cep_br VALUES ('14.020-740', '5126     ', 'R IGNACIO FERRERO', 'S C J JACQUES                 ');
INSERT INTO cd_cep_br VALUES ('09.436-500', '4990     ', 'AV MIRO ATILIO PEDUZZI', 'QUARTA DIVISAO (S LUZIA)      ');
INSERT INTO cd_cep_br VALUES ('09.416-490', '4990     ', 'R MIRUNA', 'BAL PALMIRA                   ');
INSERT INTO cd_cep_br VALUES ('09.434-620', '4990     ', 'R MONCOES', 'JD VERAO (S LUZIA)            ');
INSERT INTO cd_cep_br VALUES ('14.026-320', '5126     ', 'R WALDEMAR BITTAR', 'RES FLORIDA                   ');
INSERT INTO cd_cep_br VALUES ('14.056-030', '5126     ', 'R WALDEMAR DA COSTA TEIXEIRA', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('14.025-410', '5126     ', 'R VICENTE DE CARVALHO- DE 1112/1145 AO FIM', 'JD SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('14.031-020', '5126     ', 'R VICENTE DE PAULA', 'VL GUIOMAR                    ');
INSERT INTO cd_cep_br VALUES ('14.061-302', '5126     ', 'R VICENTE DELLA RICCI', 'CH BONACORSI                  ');
INSERT INTO cd_cep_br VALUES ('14.080-459', '5126     ', 'PC VICENTE GOLFETO', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.080-470', '5126     ', 'R VICENTE GOLFETO', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.061-290', '5126     ', 'R VICENTE LEANDRO', 'G C CARVALHO                  ');
INSERT INTO cd_cep_br VALUES ('14.095-190', '5126     ', 'R VICENTE ORANGES', 'PRQ I LAGOINHA                ');
INSERT INTO cd_cep_br VALUES ('14.066-444', '5126     ', 'R VICENTE PEREIRA BRITTO', 'JD O L CAMARGO                ');
INSERT INTO cd_cep_br VALUES ('14.098-320', '5126     ', 'R VICENTE URBANO', 'JD M PENNA                    ');
INSERT INTO cd_cep_br VALUES ('14.070-120', '5126     ', 'R VICENTE VILLAR', 'Q FACCI II                    ');
INSERT INTO cd_cep_br VALUES ('14.021-049', '5126     ', 'R VICTOR ANTONIO CHIARIELLO', 'C RIBEIRAO                    ');
INSERT INTO cd_cep_br VALUES ('14.071-340', '5126     ', 'R VICTOR COLUCCI', 'A SIMIONI                     ');
INSERT INTO cd_cep_br VALUES ('14.096-188', '5126     ', 'R VICTOR LOPES VELLUDO', 'RIBEIRANIA                    ');
INSERT INTO cd_cep_br VALUES ('14.091-030', '5126     ', 'R VICTOR REBOUCAS', 'JD MACEDO                     ');
INSERT INTO cd_cep_br VALUES ('14.095-100', '5126     ', 'R VICTORIO BIASOLI', 'PRQ I LAGOINHA                ');
INSERT INTO cd_cep_br VALUES ('14.094-592', '5126     ', 'R VICTORIO DE BORTOLI', 'RCR INTERNACIONAL             ');
INSERT INTO cd_cep_br VALUES ('14.070-510', '5126     ', 'R VICTORIO FARNOCCHI', 'Q FACCI II                    ');
INSERT INTO cd_cep_br VALUES ('14.060-020', '5126     ', 'R VILA BELA', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('14.060-010', '5126     ', 'R VILA NOVA', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('14.071-459', '5126     ', 'R VINICIUS DE MORAIS', 'A SIMIONI                     ');
INSERT INTO cd_cep_br VALUES ('14.066-468', '5126     ', 'R VINTE', 'JD O L CAMARGO                ');
INSERT INTO cd_cep_br VALUES ('14.085-330', '5126     ', 'R HENRIQUE DUMONT- ATE 407/408', 'JD MOSTEIRO                   ');
INSERT INTO cd_cep_br VALUES ('14.090-200', '5126     ', 'R HENRIQUE DUMONT- DE 409/410 AO FIM', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('14.025-280', '5126     ', 'R HENRIQUE FRANCO', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('86.702-160', '2925     ', 'R SOLDADO', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('86.706-570', '2925     ', 'R SOVI', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('86.709-390', '2925     ', 'R SUIA', 'JD S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('86.709-250', '2925     ', 'R SUINDARA', 'JD S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('86.701-320', '2925     ', 'R SUIRIRI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.708-565', '2925     ', 'R SUPI', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('86.709-330', '2925     ', 'R SURUCUA', 'CJ CENTAURO                   ');
INSERT INTO cd_cep_br VALUES ('86.705-590', '2925     ', 'R SURUCUA-ACU', 'VL ARAPONGUINHA               ');
INSERT INTO cd_cep_br VALUES ('86.703-680', '2925     ', 'R SURUCUA-AMARELO', 'CJ FLAMINGOS III              ');
INSERT INTO cd_cep_br VALUES ('86.706-405', '2925     ', 'R QUETE', 'C F ARAPONGAS II              ');
INSERT INTO cd_cep_br VALUES ('86.705-560', '2925     ', 'R QUETZAL', 'VL ARAPONGUINHA               ');
INSERT INTO cd_cep_br VALUES ('86.707-565', '2925     ', 'R QUIRI-QUIRI', 'JD COROADOS                   ');
INSERT INTO cd_cep_br VALUES ('86.707-560', '2925     ', 'R QUIRUA', 'JD COROADOS                   ');
INSERT INTO cd_cep_br VALUES ('86.701-070', '2925     ', 'R QUISCALO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.705-055', '2925     ', 'R RABIFORCADO', 'VL PAULO                      ');
INSERT INTO cd_cep_br VALUES ('86.701-470', '2925     ', 'R RABILONGA', 'VL CASCATA                    ');
INSERT INTO cd_cep_br VALUES ('86.709-230', '2925     ', 'R REALEJO', 'CJ CENTAURO                   ');
INSERT INTO cd_cep_br VALUES ('86.709-520', '2925     ', 'R REI-DO-BOSQUE', 'CJ N CENTAURO                 ');
INSERT INTO cd_cep_br VALUES ('86.702-070', '2925     ', 'R RENDEIRA', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('86.705-300', '2925     ', 'R RICONTO', 'VL S LAZARO                   ');
INSERT INTO cd_cep_br VALUES ('86.705-110', '2925     ', 'R RIPIDURA', 'VL RUGNA                      ');
INSERT INTO cd_cep_br VALUES ('86.702-820', '2925     ', 'R RIPINA', 'CJ J B CUPERTINO              ');
INSERT INTO cd_cep_br VALUES ('86.703-105', '2925     ', 'R ROLA', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('86.703-326', '2925     ', 'R ROLA-AZUL', 'CJ D CONDOR                   ');
INSERT INTO cd_cep_br VALUES ('86.704-140', '2925     ', 'R ROLA-ESPELHO', 'JD MTE CARLO                  ');
INSERT INTO cd_cep_br VALUES ('86.701-590', '2925     ', 'R ROLINHA-BRANCA', 'PRQ VENEZA                    ');
INSERT INTO cd_cep_br VALUES ('86.701-030', '2925     ', 'R ROLINHAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.706-620', '2925     ', 'R ROSAS, DAS', 'JD LIBERDADE                  ');
INSERT INTO cd_cep_br VALUES ('86.701-150', '2925     ', 'R ROUXINOL- ATE 1118/1119', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.706-190', '2925     ', 'R ROUXINOL- DE 1120/1121 AO FIM', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('86.701-340', '2925     ', 'R SABIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.709-120', '2925     ', 'R SABIA-BRANCO', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('86.706-300', '2925     ', 'R SABIA-CASTANHO', 'CJ P B MERCKEL                ');
INSERT INTO cd_cep_br VALUES ('86.704-160', '2925     ', 'R SABIA-CICA', 'JD MTE CARLO                  ');
INSERT INTO cd_cep_br VALUES ('86.709-300', '2925     ', 'R SABIA-COLEIRA', 'CJ CENTAURO                   ');
INSERT INTO cd_cep_br VALUES ('86.701-680', '2925     ', 'R SABIA-DE-PRAIA', 'PRQ VENEZA                    ');
INSERT INTO cd_cep_br VALUES ('86.703-336', '2925     ', 'R SABIA-DO-BANHADO', 'CJ D CONDOR                   ');
INSERT INTO cd_cep_br VALUES ('86.707-800', '2925     ', 'R SABIA-DO-BREJO', 'CJ P CHICO                    ');
INSERT INTO cd_cep_br VALUES ('86.709-170', '2925     ', 'R SABIA-LARANJEIRA', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('86.702-250', '2925     ', 'R SABIA-POCA', 'JD CARAVELLE                  ');
INSERT INTO cd_cep_br VALUES ('86.703-420', '2925     ', 'R SABIA-TINGA', 'CJ FLAMINGOS                  ');
INSERT INTO cd_cep_br VALUES ('86.706-170', '2925     ', 'R SABIAUNA', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('86.702-140', '2925     ', 'R SACI', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('86.701-600', '2925     ', 'R SAI', 'PRQ VENEZA                    ');
INSERT INTO cd_cep_br VALUES ('86.706-340', '2925     ', 'R SAI-AZUL', 'CJ PALMARES                   ');
INSERT INTO cd_cep_br VALUES ('86.702-770', '2925     ', 'R SAI-PURPURA', 'JD PASSAROS                   ');
INSERT INTO cd_cep_br VALUES ('86.703-315', '2925     ', 'R SAI-VERDE', 'CJ D CONDOR                   ');
INSERT INTO cd_cep_br VALUES ('86.706-189', '2925     ', 'R PETREL', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('86.706-187', '2925     ', 'R PIANAU', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('86.701-040', '2925     ', 'R PICA-PAU', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.709-470', '2925     ', 'R PICA-PAU-CHORAO', 'CJ N CENTAURO                 ');
INSERT INTO cd_cep_br VALUES ('86.706-690', '2925     ', 'R PICA-PAU-DOURADO', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('86.704-100', '2925     ', 'R PICA-PAU-LOIRO', 'CJ AGUIAS                     ');
INSERT INTO cd_cep_br VALUES ('86.706-290', '2925     ', 'R PICA-PAU-REAL', 'CJ P B MERCKEL                ');
INSERT INTO cd_cep_br VALUES ('86.706-120', '2925     ', 'R PICA-PAU-VELHO', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('86.709-590', '2925     ', 'R PICA-PAUZINHO-DOURADO', 'C F ARAPONGAS IV              ');
INSERT INTO cd_cep_br VALUES ('86.704-180', '2925     ', 'R PICA-PAUZINHO-MACHADO', 'JD MTE CARLO                  ');
INSERT INTO cd_cep_br VALUES ('86.706-188', '2925     ', 'R PICANCO', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('86.706-580', '2925     ', 'R PINTADINHO', 'C FAMILIA (BARON)             ');
INSERT INTO cd_cep_br VALUES ('86.706-665', '2925     ', 'R PINTADINHO', 'CJ U GUIMARAES                ');
INSERT INTO cd_cep_br VALUES ('86.702-460', '2925     ', 'R PINTAGOL', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('86.701-460', '2925     ', 'R PINTARROXO', 'VL CASCATA                    ');
INSERT INTO cd_cep_br VALUES ('86.701-100', '2925     ', 'R PINTASSILGO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.701-760', '2925     ', 'PC PIO XII', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.705-675', '2925     ', 'R PIU-PIU', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('86.702-170', '2925     ', 'R PIXOXO', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('86.701-580', '2925     ', 'R PLANADEIRA', 'PRQ VENEZA                    ');
INSERT INTO cd_cep_br VALUES ('86.705-070', '2925     ', 'R PODARGO', 'VL BERNARDES                  ');
INSERT INTO cd_cep_br VALUES ('86.709-500', '2925     ', 'R POLEIRO-TRISTE', 'CJ N CENTAURO                 ');
INSERT INTO cd_cep_br VALUES ('86.709-510', '2925     ', 'R POMBA-ASA-BRANCA', 'CJ N CENTAURO                 ');
INSERT INTO cd_cep_br VALUES ('86.709-110', '2925     ', 'R POMBA-BRANCA', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('86.702-226', '2925     ', 'R POMBA-DO-CABO', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('14.020-469', '5126     ', 'R RAGE SECAF', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('14.056-802', '5126     ', 'R RAIMUNDO ANTONIO DE BESSA', 'JD IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('14.060-070', '5126     ', 'R RAIMUNDO CORREA', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('14.057-170', '5126     ', 'R RAIMUNDO SCIENCIA DA SILVA', 'PRQ ANDORINHAS                ');
INSERT INTO cd_cep_br VALUES ('14.025-209', '5126     ', 'PC RAINHA-DONA LEONOR DE LENCASTRE', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('14.050-179', '5126     ', 'TV RAMI, DO', 'VL TIBERIO                    ');
INSERT INTO cd_cep_br VALUES ('14.040-636', '5126     ', 'R RAMIRO AUGUSTO MARINHO', 'JD ITAU                       ');
INSERT INTO cd_cep_br VALUES ('14.050-300', '5126     ', 'R RAMIRO PIMENTEL', 'VL AMELIA                     ');
INSERT INTO cd_cep_br VALUES ('19.070-180', '5064     ', 'ARQ DOMINGOS FERREIRA DE MEDEIROS', 'PRQ RES NOSAKI                ');
INSERT INTO cd_cep_br VALUES ('19.035-270', '5064     ', 'R DOMINGOS JOAO', 'JD ITAPURA                    ');
INSERT INTO cd_cep_br VALUES ('19.041-170', '5064     ', 'R DOMINGOS LEONARDO CERAVOLO', 'JD ITATIAIA                   ');
INSERT INTO cd_cep_br VALUES ('09.402-570', '4990     ', 'R MONTE ALEGRE', 'JD ITACOLOMY                  ');
INSERT INTO cd_cep_br VALUES ('09.431-440', '4990     ', 'R MONTE ALTO', 'VLE SOL (S LUZIA)             ');
INSERT INTO cd_cep_br VALUES ('09.402-550', '4990     ', 'R MONTE CASTELO', 'JD ITACOLOMY                  ');
INSERT INTO cd_cep_br VALUES ('09.445-120', '4990     ', 'R MONTE MOR', 'PRQ P ALEGRE (O F PAULISTA)   ');
INSERT INTO cd_cep_br VALUES ('09.442-080', '4990     ', 'R MONTE PASCOAL', 'O F PAULISTA (O F PAULISTA)   ');
INSERT INTO cd_cep_br VALUES ('09.405-270', '4990     ', 'R MONTEIRO LOBATO', 'BSQ SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('09.411-300', '4990     ', 'R MANOEL DIAS', 'JD R PIRES                    ');
INSERT INTO cd_cep_br VALUES ('09.423-110', '4990     ', 'R MANOEL DIAS MARCELINO', 'JD GARIBALDI                  ');
INSERT INTO cd_cep_br VALUES ('09.431-510', '4990     ', 'R MANOEL FERNANDES', 'VL INDUSTRIAL (S LUZIA)       ');
INSERT INTO cd_cep_br VALUES ('09.443-520', '4990     ', 'R MANOEL FERNANDES RIBEIRO', 'SIT S HELENA (O F PAULISTA)   ');
INSERT INTO cd_cep_br VALUES ('09.435-430', '4990     ', 'R MANOEL FERREIRA DOS SANTOS', 'VL RICA (S LUZIA)             ');
INSERT INTO cd_cep_br VALUES ('09.436-350', '4990     ', 'R MANOEL GALHARDO VICENTE', 'JD ITAQUERA (S LUZIA)         ');
INSERT INTO cd_cep_br VALUES ('09.441-030', '4990     ', 'R MANOEL MENDES', 'JD N S FATIMA (O F PAULISTA)  ');
INSERT INTO cd_cep_br VALUES ('09.403-010', '4990     ', 'R MANOEL MONTEIRO', 'VL BELMIRO                    ');
INSERT INTO cd_cep_br VALUES ('09.442-560', '4990     ', 'R MANOEL PEREIRA DOS SANTOS', 'SIT ITAPROA (O F PAULISTA)    ');
INSERT INTO cd_cep_br VALUES ('09.403-430', '4990     ', 'R MANOEL ROSA', 'VL MONTEIRO                   ');
INSERT INTO cd_cep_br VALUES ('09.411-010', '4990     ', 'R MANOEL SIMOES', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('09.435-450', '4990     ', 'R MANTIQUEIRA', 'VL BONITA (S LUZIA)           ');
INSERT INTO cd_cep_br VALUES ('09.403-040', '4990     ', 'R MAOCIR DE ANDRADE', 'VL BELMIRO                    ');
INSERT INTO cd_cep_br VALUES ('09.443-020', '4990     ', 'R MAQUIRI', 'E SANTISTA (O F PAULISTA)     ');
INSERT INTO cd_cep_br VALUES ('09.406-230', '4990     ', 'R MARABA', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('09.405-330', '4990     ', 'R MARACANA', 'JD S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('09.425-550', '4990     ', 'R MARAJO', 'JD S INES                     ');
INSERT INTO cd_cep_br VALUES ('09.430-360', '4990     ', 'R MARANHAO', 'JD S LUZIA (S LUZIA)          ');
INSERT INTO cd_cep_br VALUES ('83.609-130', '2834     ', 'AV ARAPONGAS', 'VL GILCY                      ');
INSERT INTO cd_cep_br VALUES ('83.609-020', '2834     ', 'R ARARAS, DAS', 'VL GILCY                      ');
INSERT INTO cd_cep_br VALUES ('09.425-220', '4990     ', 'R FLORIANOPOLIS', 'JD MIRANTE                    ');
INSERT INTO cd_cep_br VALUES ('09.445-610', '4990     ', 'AV FLORIDA', 'VL S ISABEL (S LUZIA)         ');
INSERT INTO cd_cep_br VALUES ('09.403-250', '4990     ', 'R FLORIDA PAULISTA', 'JD MINAROSA                   ');
INSERT INTO cd_cep_br VALUES ('09.443-640', '4990     ', 'R FOCA', 'JD S NASCENTE (O F PAULISTA)  ');
INSERT INTO cd_cep_br VALUES ('09.430-560', '4990     ', 'R FONTES DAS', 'PRQ FONTES (S LUZIA)          ');
INSERT INTO cd_cep_br VALUES ('09.402-490', '4990     ', 'R FORMOSA', 'JD ITACOLOMY                  ');
INSERT INTO cd_cep_br VALUES ('09.431-320', '4990     ', 'R FORTALEZA', 'E HOLLYWOOD (S LUZIA)         ');
INSERT INTO cd_cep_br VALUES ('09.400-320', '4990     ', 'AV FORTUNA', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('09.402-140', '4990     ', 'R FRANCA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('09.406-210', '4990     ', 'R FRANCELINO F DOS SANTOS', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('09.442-580', '4990     ', 'R FRANCISCO BIM', 'SIT ITAPROA (O F PAULISTA)    ');
INSERT INTO cd_cep_br VALUES ('09.403-640', '4990     ', 'R FRANCISCO CARVALHO', 'PRQ ALIANCA                   ');
INSERT INTO cd_cep_br VALUES ('09.411-270', '4990     ', 'R FRANCISCO CORDEIRO', 'VL MARA                       ');
INSERT INTO cd_cep_br VALUES ('09.422-020', '4990     ', 'R FRANCISCO DE CARVALHO', 'E NOBLESSE                    ');
INSERT INTO cd_cep_br VALUES ('09.400-310', '4990     ', 'AV FRANCISCO MONTEIRO- ATE 0701/0702', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.406-300', '4990     ', 'AV FRANCISCO MONTEIRO- DE 0703/0704 A 1499/1500', 'VL AMELIA                     ');
INSERT INTO cd_cep_br VALUES ('09.430-000', '4990     ', 'AV FRANCISCO MONTEIRO- DE 1501/1502 A 2899/2900', 'VL MODERNA (S LUZIA)          ');
INSERT INTO cd_cep_br VALUES ('09.431-000', '4990     ', 'AV FRANCISCO MONTEIRO- DE 2901/2902 A 3629/3630', 'JD B VISTA (S LUZIA)          ');
INSERT INTO cd_cep_br VALUES ('09.441-000', '4990     ', 'AV FRANCISCO MONTEIRO- DE 3631/3632 AO FIM', 'JD N S FATIMA (O F PAULISTA)  ');
INSERT INTO cd_cep_br VALUES ('09.435-390', '4990     ', 'R FRANCISCO MURTA', 'VL RICA (S LUZIA)             ');
INSERT INTO cd_cep_br VALUES ('09.424-080', '4990     ', 'R FRANCISCO PAULO CARPINELLI', 'N COLONIAL                    ');
INSERT INTO cd_cep_br VALUES ('09.412-190', '4990     ', 'R FRANCISCO TOMETICH', 'PRQ GOVERNADOR                ');
INSERT INTO cd_cep_br VALUES ('09.426-150', '4990     ', 'R FRANCISCO VIOLA', 'VL SUELY                      ');
INSERT INTO cd_cep_br VALUES ('09.400-640', '4990     ', 'R FREDERICO BRESSAN', 'VL ICLEIA                     ');
INSERT INTO cd_cep_br VALUES ('09.403-500', '4990     ', 'R FREDERICO MACIERO', 'PRQ ALIANCA                   ');
INSERT INTO cd_cep_br VALUES ('09.401-360', '4990     ', 'R FREI CANECA', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('09.407-270', '4990     ', 'R FREI GASPAR', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('09.432-220', '4990     ', 'R FREI HENRIQUE DE COIMBRA', 'JD S ROSA (S LUZIA)           ');
INSERT INTO cd_cep_br VALUES ('09.432-130', '4990     ', 'R GAGO COUTINHO', 'JD S ROSA (S LUZIA)           ');
INSERT INTO cd_cep_br VALUES ('09.411-030', '4990     ', 'R GALIA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('09.411-330', '4990     ', 'R GARIBALDI', 'JD R PIRES                    ');
INSERT INTO cd_cep_br VALUES ('09.443-450', '4990     ', 'R GAROUPA', 'SIT SANTANA (O F PAULISTA)    ');
INSERT INTO cd_cep_br VALUES ('09.416-070', '4990     ', 'R GASCONHA', 'SIT FRANCES                   ');
INSERT INTO cd_cep_br VALUES ('09.407-330', '4990     ', 'R GENERAL GLICERIO', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('09.403-580', '4990     ', 'R GERALDO TEODOLINO DA SILVA', 'PRQ ALIANCA                   ');
INSERT INTO cd_cep_br VALUES ('09.425-570', '4990     ', 'R GERMANIA', 'JD S INES                     ');
INSERT INTO cd_cep_br VALUES ('09.414-290', '4990     ', 'R GETULINA', 'JD PAZ                        ');
INSERT INTO cd_cep_br VALUES ('09.401-060', '4990     ', 'R GIACOMO BRESSAN', 'VL CLEIDE                     ');
INSERT INTO cd_cep_br VALUES ('09.402-180', '4990     ', 'R ESCOCIA', 'JD DOIS MELROS                ');
INSERT INTO cd_cep_br VALUES ('09.405-140', '4990     ', 'R ESMERALDAS', 'BSQ SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('09.402-100', '4990     ', 'R ESPANHA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('09.400-030', '4990     ', 'R ESPERANCA ARNONI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.430-540', '4990     ', 'R ESPIRITO SANTO', 'PRQ FONTES (S LUZIA)          ');
INSERT INTO cd_cep_br VALUES ('09.405-540', '4990     ', 'R ESPLANADA', 'E PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('09.400-290', '4990     ', 'R ESTADOS UNIDOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.444-130', '4990     ', 'R ESTRELA', 'JD APRAZIVEL (O F PAULISTA)   ');
INSERT INTO cd_cep_br VALUES ('09.443-600', '4990     ', 'R ESTRELA DO MAR', 'JD S NASCENTE (O F PAULISTA)  ');
INSERT INTO cd_cep_br VALUES ('09.406-060', '4990     ', 'R ESTUDANTES, DOS', 'JD PASTORIL                   ');
INSERT INTO cd_cep_br VALUES ('09.441-010', '4990     ', 'AV ETORE TURELLI', 'JD N S FATIMA (O F PAULISTA)  ');
INSERT INTO cd_cep_br VALUES ('09.440-190', '4990     ', 'AV EUCALIPTOS', 'JD EUCALIPTOS (O F PAULISTA)  ');
INSERT INTO cd_cep_br VALUES ('09.440-180', '4990     ', 'PC EUCALIPTOS DOS', 'JD EUCALIPTOS (O F PAULISTA)  ');
INSERT INTO cd_cep_br VALUES ('09.400-220', '4990     ', 'R EUCLIDES D CUNHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.442-010', '4990     ', 'R EUGENIA NATALINA BETEGA', 'O F PAULISTA (O F PAULISTA)   ');
INSERT INTO cd_cep_br VALUES ('09.401-170', '4990     ', 'R EUGENIO GALO', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('09.407-205', '4990     ', 'R EUGENIO LORENZETTI', 'JD ITAPEVA                    ');
INSERT INTO cd_cep_br VALUES ('09.424-470', '4990     ', 'R EUGENIO LUPPI', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('09.406-190', '4990     ', 'R EUGENIO RONCON- ATE 649/650', 'VL FLORENTINO                 ');
INSERT INTO cd_cep_br VALUES ('09.411-000', '4990     ', 'R EUGENIO RONCON- DE 651/652 AO FIM', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('09.433-280', '4990     ', 'R EVALDO BRAGA', 'JD SANTISTA (S LUZIA)         ');
INSERT INTO cd_cep_br VALUES ('09.413-270', '4990     ', 'R EVERALDO NASCIMENTO DE PAULA', 'CH ICATUACU                   ');
INSERT INTO cd_cep_br VALUES ('09.415-140', '4990     ', 'R FAGUNDES VARELA', 'JD CACULA                     ');
INSERT INTO cd_cep_br VALUES ('09.440-040', '4990     ', 'R FARTURA', 'JD BANDEIRANTES (O F PAULISTA)');
INSERT INTO cd_cep_br VALUES ('09.435-280', '4990     ', 'R FELICIO BENJAMIM GINEZI', 'VL RICA (S LUZIA)             ');
INSERT INTO cd_cep_br VALUES ('09.426-310', '4990     ', 'R FELIPE CHIEDDE', 'JD S ELIZA                    ');
INSERT INTO cd_cep_br VALUES ('19.100-280', '5064     ', 'R DOLORES GIMENES', 'CJ HAB JD H SALVADOR          ');
INSERT INTO cd_cep_br VALUES ('19.030-506', '5064     ', 'R DOLORES MEDINA ESPINOSA', 'PRQ FURQUIM                   ');
INSERT INTO cd_cep_br VALUES ('19.057-370', '5064     ', 'R DOLORES PACO MALDONADO', 'PRQ RES SERVANTES II          ');
INSERT INTO cd_cep_br VALUES ('19.042-420', '5064     ', 'R DOLORES PARANA DE ALVARENGA', 'JD SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('19.061-230', '5064     ', 'R DOLORES SANCHES MARQUES', 'JD COLINA                     ');
INSERT INTO cd_cep_br VALUES ('19.023-420', '5064     ', 'R DOM PEDRO I', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('19.023-400', '5064     ', 'R DOM PEDRO II', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('19.035-190', '5064     ', 'R DOMINGAS PATROCINIA NANTES', 'JD ITAPURA                    ');
INSERT INTO cd_cep_br VALUES ('19.023-670', '5064     ', 'R DOMINGAS ZANANDREA BOSCOLI', 'RES S MARCOS                  ');
INSERT INTO cd_cep_br VALUES ('19.013-180', '5064     ', 'R DOMINGOS DE MORAES', 'JD B DARIA                    ');
INSERT INTO cd_cep_br VALUES ('19.027-020', '5064     ', 'R ANTONIO RUIZ', 'JD S ELIZA                    ');
INSERT INTO cd_cep_br VALUES ('19.026-550', '5064     ', 'R ANTONIO SANCHES', 'PRQ RES CARANDA               ');
INSERT INTO cd_cep_br VALUES ('19.063-220', '5064     ', 'R ANTONIO ALVES DOS SANTOS', 'JD ITAIPU                     ');
INSERT INTO cd_cep_br VALUES ('09.400-140', '4990     ', 'R DOMINGOS MEJIAS MORGADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.406-290', '4990     ', 'R DOMINGOS PAVANI', 'VL AMELIA                     ');
INSERT INTO cd_cep_br VALUES ('09.423-020', '4990     ', 'R DOMINGOS RICCO', 'JD GARIBALDI                  ');
INSERT INTO cd_cep_br VALUES ('09.410-580', '4990     ', 'R DOMINGOS RIGO FILHO', 'JD LUSO                       ');
INSERT INTO cd_cep_br VALUES ('09.424-260', '4990     ', 'R DOMINGOS ZAMPOL', 'VL ZAMPOL                     ');
INSERT INTO cd_cep_br VALUES ('09.404-520', '4990     ', 'R DORIVAL HERCULES GOLA JUNIOR', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('09.440-120', '4990     ', 'R DOURADO', 'VL C BRANCA (O F PAULISTA)    ');
INSERT INTO cd_cep_br VALUES ('09.401-290', '4990     ', 'R DOUTOR AFONSO RANGEL DE CARVALHO', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('09.416-380', '4990     ', 'PC DOUTOR CAIO WILLIANS DE CASTRO', 'BAL PALMIRA                   ');
INSERT INTO cd_cep_br VALUES ('09.400-210', '4990     ', 'R DOUTOR FELICIO LAURITO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.421-200', '4990     ', 'R DOUTOR FERNANDO COSTA', 'VL ROSAL                      ');
INSERT INTO cd_cep_br VALUES ('09.434-460', '4990     ', 'R DOUTOR JOAO BATISTA FORTES', 'REC W END (S LUZIA)           ');
INSERT INTO cd_cep_br VALUES ('09.424-120', '4990     ', 'R DOUTOR PIRAJA', 'N COLONIAL                    ');
INSERT INTO cd_cep_br VALUES ('09.402-010', '4990     ', 'R DOUTOR RAFAEL OLIVA', 'VL PRISCO                     ');
INSERT INTO cd_cep_br VALUES ('09.400-500', '4990     ', 'R DOUTOR VIRGILIO GOLLA', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('09.435-000', '4990     ', 'R DRACENA', 'VL S ISABEL (S LUZIA)         ');
INSERT INTO cd_cep_br VALUES ('09.415-250', '4990     ', 'R ECA DE QUEIROZ', 'JD CACULA                     ');
INSERT INTO cd_cep_br VALUES ('09.440-520', '4990     ', 'R EDGAR ARRUDA BARBOSA', 'VL P BARRETO (O F PAULISTA)   ');
INSERT INTO cd_cep_br VALUES ('09.423-530', '4990     ', 'R EDUARDO AMERICO MARCH', 'E S ANTONIO                   ');
INSERT INTO cd_cep_br VALUES ('09.423-080', '4990     ', 'R EDUARDO TAGLIOLI', 'JD GARIBALDI                  ');
INSERT INTO cd_cep_br VALUES ('09.436-340', '4990     ', 'R EGIDIO DEL CORTO', 'JD ITAQUERA (S LUZIA)         ');
INSERT INTO cd_cep_br VALUES ('09.435-540', '4990     ', 'R ELBA', 'VL BONITA (S LUZIA)           ');
INSERT INTO cd_cep_br VALUES ('09.422-390', '4990     ', 'R ELDORADO', 'VL N S SANTISTA               ');
INSERT INTO cd_cep_br VALUES ('09.423-450', '4990     ', 'R ELIAS GERBARA', 'E NOBLESSE                    ');
INSERT INTO cd_cep_br VALUES ('83.501-090', '2829     ', 'R ANTONIO BATISTA DE SIQUEIRA', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('14.077-190', '5126     ', 'R CAMPINAS- DE 3101/3102 AO FIM', 'Q FACCI I                     ');
INSERT INTO cd_cep_br VALUES ('14.078-150', '5126     ', 'R CAMPOS DO JORDAO- ATE 1049/1050', 'JD S FILHO                    ');
INSERT INTO cd_cep_br VALUES ('14.079-033', '5126     ', 'R CAMPOS DO JORDAO- DE 1051/1052 AO FIM', 'JD S FILHO                    ');
INSERT INTO cd_cep_br VALUES ('14.055-440', '5126     ', 'R CAMPOS NOVOS', 'AT IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('14.015-110', '5126     ', 'R CAMPOS SALLES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.030-218', '5126     ', 'R CANANEIA', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('14.040-250', '5126     ', 'AV CANDIDO PEREIRA LIMA', 'JD RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('14.020-140', '5126     ', 'R CANDIDO PORTINARI', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('14.085-379', '5126     ', 'PC CANDIDO PORTINARI', 'JD MOSTEIRO                   ');
INSERT INTO cd_cep_br VALUES ('14.079-005', '5126     ', 'ROD CANDIDO PORTINARI- DO KM 318,001 AO KM 321,000', 'PRQ I A A PALMA               ');
INSERT INTO cd_cep_br VALUES ('14.020-688', '5126     ', 'R CANESIN', 'S C J JACQUES                 ');
INSERT INTO cd_cep_br VALUES ('14.040-140', '5126     ', 'R CANGERANA', 'JD RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('14.050-459', '5126     ', 'TV CANHAMO, DO', 'VL TIBERIO                    ');
INSERT INTO cd_cep_br VALUES ('14.051-180', '5126     ', 'R CANINDE', 'VL MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('14.055-636', '5126     ', 'TV CANTAREIRA', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('14.078-460', '5126     ', 'R CAPAO BONITO', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('14.060-658', '5126     ', 'TV CAPAO DA CRUZ', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('14.025-670', '5126     ', 'R CAPITAO ADELMIO NORBERTO DA SILVA', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('14.020-470', '5126     ', 'R CAPITAO JARBAS VIEIRA DE SOUZA', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('14.026-512', '5126     ', 'R BOSQUE, DO', 'JD J ROSSI                    ');
INSERT INTO cd_cep_br VALUES ('14.026-513', '5126     ', 'TV BOSQUE, DO', 'JD J ROSSI                    ');
INSERT INTO cd_cep_br VALUES ('14.050-292', '5126     ', 'AL BOTAFOGO', 'VL AMELIA                     ');
INSERT INTO cd_cep_br VALUES ('14.078-360', '5126     ', 'R BRAGANCA PAULISTA', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('14.091-008', '5126     ', 'R BRANCA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('14.075-040', '5126     ', 'AV BRASIL- ATE 3099 - LADO IMPAR', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('14.075-030', '5126     ', 'AV BRASIL- ATE 3100 - LADO PAR', 'VL ELISA                      ');
INSERT INTO cd_cep_br VALUES ('14.077-210', '5126     ', 'AV BRASIL- DE 3101 AO FIM - LADO IMPAR', 'Q FACCI I                     ');
INSERT INTO cd_cep_br VALUES ('14.078-000', '5126     ', 'AV BRASIL- DE 3102 AO FIM - LADO PAR', 'JD S FILHO                    ');
INSERT INTO cd_cep_br VALUES ('14.092-550', '5126     ', 'R BRASILINA ALVES FERREIRA', 'RES C PALMARES                ');
INSERT INTO cd_cep_br VALUES ('14.026-040', '5126     ', 'AV BRAZ OLAIA ACOSTA', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('14.031-290', '5126     ', 'R BRAZILIO MACHADO NETO', 'PRQ R PRETO                   ');
INSERT INTO cd_cep_br VALUES ('14.090-620', '5126     ', 'R BRENO VIEIRA DE SOUZA', 'JD C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('14.076-160', '5126     ', 'R BRIGADEIRO TOBIAS DE AGUIAR', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('14.077-270', '5126     ', 'R BRUNO MALFARA', 'PRQ I A A PALMA               ');
INSERT INTO cd_cep_br VALUES ('14.070-300', '5126     ', 'R BRUNO PELICANI', 'Q FACCI II                    ');
INSERT INTO cd_cep_br VALUES ('14.080-530', '5126     ', 'R BUARQUE', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.075-320', '5126     ', 'R BUENOS AIRES', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('14.061-500', '5126     ', 'R BUNITIRO FUNAYAMA', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('14.060-618', '5126     ', 'TV BURITI', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('14.055-563', '5126     ', 'TV BURY', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('14.094-580', '5126     ', 'R C', 'RCR INTERNACIONAL             ');
INSERT INTO cd_cep_br VALUES ('14.031-796', '5126     ', 'R C', 'COND QTA B VISTA              ');
INSERT INTO cd_cep_br VALUES ('14.093-605', '5126     ', 'R C', 'JD MANSOES                    ');
INSERT INTO cd_cep_br VALUES ('14.078-492', '5126     ', 'R C', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('14.073-807', '5126     ', 'R C', 'COND BAL RECREATIVA           ');
INSERT INTO cd_cep_br VALUES ('14.093-012', '5126     ', 'AL C', 'PRQ LAGOS                     ');
INSERT INTO cd_cep_br VALUES ('14.025-119', '5126     ', 'R CABEDELO', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('14.021-127', '5126     ', 'R CABO LUIZ GOMES DE QUEVEDO', 'C RIBEIRAO                    ');
INSERT INTO cd_cep_br VALUES ('14.021-100', '5126     ', 'R CABO ROBERTO HENRIQUE WEBER', 'C RIBEIRAO                    ');
INSERT INTO cd_cep_br VALUES ('14.021-126', '5126     ', 'R CABO ROMEU CASAGRANDE', 'C RIBEIRAO                    ');
INSERT INTO cd_cep_br VALUES ('14.040-260', '5126     ', 'R CABREUVAS', 'JD RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('14.078-210', '5126     ', 'R CACAPAVA', 'JD S FILHO                    ');
INSERT INTO cd_cep_br VALUES ('14.055-568', '5126     ', 'TV CACERES', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('14.078-250', '5126     ', 'R CACONDE- ATE 499/500', 'JD S FILHO                    ');
INSERT INTO cd_cep_br VALUES ('14.079-016', '5126     ', 'R CACONDE- DE 501/502 AO FIM', 'JD S FILHO                    ');
INSERT INTO cd_cep_br VALUES ('14.026-190', '5126     ', 'R CAETANO MANCUSO', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('14.098-556', '5126     ', 'R CAETANO SPADARO CROPANISE', 'RCR ACACIAS                   ');
INSERT INTO cd_cep_br VALUES ('14.070-630', '5126     ', 'R BENEDITA AQUINO DE MIRANDA', 'A A PALMA                     ');
INSERT INTO cd_cep_br VALUES ('14.026-300', '5126     ', 'R BENEDITA VIEIRA EUGENIO', 'RES FLORIDA                   ');
INSERT INTO cd_cep_br VALUES ('14.092-752', '5126     ', 'R BENEDITO BARBOSA', 'JD CADACAAM                   ');
INSERT INTO cd_cep_br VALUES ('14.061-680', '5126     ', 'R BENEDITO CYRILO LEITE', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('14.030-168', '5126     ', 'TV BENEDITO DANIEL', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('14.031-510', '5126     ', 'R BENEDITO FERNANDES PEREIRA', 'PRQ R PRETO                   ');
INSERT INTO cd_cep_br VALUES ('14.062-087', '5126     ', 'R BENEDITO FIRMINO DE BRITO', 'JD H RIGON                    ');
INSERT INTO cd_cep_br VALUES ('14.031-680', '5126     ', 'R BENEDITO GALLACIO', 'A C LEONEL                    ');
INSERT INTO cd_cep_br VALUES ('14.066-019', '5126     ', 'R BENEDITO JACOB', 'JD A BALBO                    ');
INSERT INTO cd_cep_br VALUES ('09.400-190', '4990     ', 'R CIDADE DE SANTOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.444-070', '4990     ', 'EST CINCO PINHEIROS DOS', 'SIT SANTANA (O F PAULISTA)    ');
INSERT INTO cd_cep_br VALUES ('09.430-300', '4990     ', 'R CIRCULAR', 'JD S LUZIA (S LUZIA)          ');
INSERT INTO cd_cep_br VALUES ('09.423-070', '4990     ', 'R CIRIACO CRISANTE', 'JD GARIBALDI                  ');
INSERT INTO cd_cep_br VALUES ('09.433-250', '4990     ', 'R CIRO MONTEIRO', 'JD SANTISTA (S LUZIA)         ');
INSERT INTO cd_cep_br VALUES ('09.411-120', '4990     ', 'R CISPLATINA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('09.401-020', '4990     ', 'R CLAUDIO MAURICIO MACIOTA', 'VL N FORTUNA                  ');
INSERT INTO cd_cep_br VALUES ('09.415-110', '4990     ', 'R CLEMENTE PERALTA', 'JD CACULA                     ');
INSERT INTO cd_cep_br VALUES ('09.432-540', '4990     ', 'R CLEVELANDIA', 'JD P VELHO (S LUZIA)          ');
INSERT INTO cd_cep_br VALUES ('09.407-275', '4990     ', 'R COIMBRA', 'JD ITAPEVA                    ');
INSERT INTO cd_cep_br VALUES ('86.187-030', '2984     ', 'R DOMINGOS JORGE VELHO', 'JD RIVIERA                    ');
INSERT INTO cd_cep_br VALUES ('14.092-590', '5126     ', 'AV DOUTOR ANTONIO ALVES PASSIG', 'RES C PALMARES                ');
INSERT INTO cd_cep_br VALUES ('14.090-348', '5126     ', 'R DOUTOR ANTONIO CARLOS MARCAL', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('14.092-210', '5126     ', 'R DOUTOR ANTONIO CARLOS TINOCO', 'JD ANHANGUERA                 ');
INSERT INTO cd_cep_br VALUES ('14.066-464', '5126     ', 'R DEZOITO', 'JD O L CAMARGO                ');
INSERT INTO cd_cep_br VALUES ('14.079-377', '5126     ', 'R DEZOITO', 'JD D T CARVALHO               ');
INSERT INTO cd_cep_br VALUES ('14.079-308', '5126     ', 'R DEZOITO', 'JD F FERNANDES                ');
INSERT INTO cd_cep_br VALUES ('14.093-644', '5126     ', 'R DEZOITO', 'PRQ FLAMBOYANS                ');
INSERT INTO cd_cep_br VALUES ('14.094-246', '5126     ', 'R DEZOITO', 'RES PRQ SERVIDORES            ');
INSERT INTO cd_cep_br VALUES ('14.094-134', '5126     ', 'R DEZOITO', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('14.071-149', '5126     ', 'R DI CAVALCANTI', 'A SIMIONI                     ');
INSERT INTO cd_cep_br VALUES ('14.030-209', '5126     ', 'TV DIAMANTINO DE OLIVEIRA NABAO', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('14.057-418', '5126     ', 'R DIMAS LAURINDO LEITE', 'D B J MIELLE                  ');
INSERT INTO cd_cep_br VALUES ('14.094-015', '5126     ', 'R DINA SASSI STEAGALL', 'CJ HAB JD PALMEIRAS           ');
INSERT INTO cd_cep_br VALUES ('14.071-320', '5126     ', 'R DINO MARTINELLI', 'A SIMIONI                     ');
INSERT INTO cd_cep_br VALUES ('14.021-020', '5126     ', 'R DIOGENES DE ABREU', 'C RIBEIRAO                    ');
INSERT INTO cd_cep_br VALUES ('14.056-480', '5126     ', 'R DIOGO JORGE MEGA', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('14.071-200', '5126     ', 'R DIRCEU PEREIRA DE ALMEIDA', 'A SIMIONI                     ');
INSERT INTO cd_cep_br VALUES ('14.040-630', '5126     ', 'R DIVA EGNACIO AMBROSIO', 'JD ITAU                       ');
INSERT INTO cd_cep_br VALUES ('14.055-497', '5126     ', 'TV DIVINA PASTORA', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('14.094-612', '5126     ', 'R DOIS', 'COND P IPES                   ');
INSERT INTO cd_cep_br VALUES ('14.078-347', '5126     ', 'R DOIS', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('14.031-748', '5126     ', 'R DOIS', 'JD D B SALLES                 ');
INSERT INTO cd_cep_br VALUES ('14.062-230', '5126     ', 'AV DOIS', 'PRQ PINUS                     ');
INSERT INTO cd_cep_br VALUES ('14.093-637', '5126     ', 'R DOIS', 'PRQ FLAMBOYANS                ');
INSERT INTO cd_cep_br VALUES ('14.094-204', '5126     ', 'R DOIS', 'RES PRQ SERVIDORES            ');
INSERT INTO cd_cep_br VALUES ('14.094-125', '5126     ', 'R DOIS', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('14.073-802', '5126     ', 'R DOIS', 'CHS R PARDO                   ');
INSERT INTO cd_cep_br VALUES ('19.015-190', '5064     ', 'R DESBRAVADOR CEARA- DE 101/102 A 819/820', 'BOSQUE                        ');
INSERT INTO cd_cep_br VALUES ('19.023-180', '5064     ', 'R DESBRAVADOR CEARA- DE 821/822 AO FIM', 'VL ESTADIO                    ');
INSERT INTO cd_cep_br VALUES ('19.097-485', '5064     ', 'VLA DEZ', 'JD M SOL                      ');
INSERT INTO cd_cep_br VALUES ('19.100-178', '5064     ', 'TV DEZ', 'CJ HAB JD H SALVADOR          ');
INSERT INTO cd_cep_br VALUES ('19.046-040', '5064     ', 'R DEZ (10)', 'CJ HAB E D SILVA              ');
INSERT INTO cd_cep_br VALUES ('19.067-820', '5064     ', 'R DEZ (10)', 'JD JEQUITIBA                  ');
INSERT INTO cd_cep_br VALUES ('19.100-162', '5064     ', 'TV DEZENOVE', 'CJ HAB JD H SALVADOR          ');
INSERT INTO cd_cep_br VALUES ('19.030-429', '5064     ', 'VLA DEZESSEIS', 'PRQ FURQUIM                   ');
INSERT INTO cd_cep_br VALUES ('19.100-084', '5064     ', 'TV DEZESSEIS', 'CJ HAB JD H SALVADOR          ');
INSERT INTO cd_cep_br VALUES ('19.100-082', '5064     ', 'TV DEZESSETE', 'CJ HAB JD H SALVADOR          ');
INSERT INTO cd_cep_br VALUES ('19.100-164', '5064     ', 'TV DEZOITO', 'CJ HAB JD H SALVADOR          ');
INSERT INTO cd_cep_br VALUES ('19.064-220', '5064     ', 'TV DEZOITO (18)', 'CJ HAB A JACINTA              ');
INSERT INTO cd_cep_br VALUES ('19.040-350', '5064     ', 'R DIAMANTE', 'VL FLORES                     ');
INSERT INTO cd_cep_br VALUES ('19.030-140', '5064     ', 'R DIB BUCHALLA', 'VL MARCONDES                  ');
INSERT INTO cd_cep_br VALUES ('19.063-450', '5064     ', 'R DIMAS FUSTINONI', 'JD VLE SOL                    ');
INSERT INTO cd_cep_br VALUES ('86.707-550', '2925     ', 'R TERE', 'JD COROADOS                   ');
INSERT INTO cd_cep_br VALUES ('19.041-070', '5064     ', 'R DIOGO BATISTA', 'VL LIDER                      ');
INSERT INTO cd_cep_br VALUES ('19.050-410', '5064     ', 'R DIRCE GOMES', 'JD PIONEIROS                  ');
INSERT INTO cd_cep_br VALUES ('19.053-670', '5064     ', 'R DIRCE MACUCO SANDOVAL', 'BSQ ITAJU                     ');
INSERT INTO cd_cep_br VALUES ('19.034-150', '5064     ', 'R DIRCEU MAZZINI', 'PRQ ALEXANDRINA               ');
INSERT INTO cd_cep_br VALUES ('19.024-120', '5064     ', 'R DIREITA', 'JD ESTORIL                    ');
INSERT INTO cd_cep_br VALUES ('19.015-040', '5064     ', 'R DJALMA DUTRA', 'VL OCIDENTAL                  ');
INSERT INTO cd_cep_br VALUES ('19.026-170', '5064     ', 'R DOBIO ZAINA', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('19.033-209', '5064     ', 'TV DOIS', 'VLE PARREIRAS                 ');
INSERT INTO cd_cep_br VALUES ('19.034-466', '5064     ', 'TV DOIS', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('19.013-105', '5064     ', 'VLA DOIS', 'PRQ FURQUIM                   ');
INSERT INTO cd_cep_br VALUES ('19.097-535', '5064     ', 'VLA DOIS', 'JD M SOL                      ');
INSERT INTO cd_cep_br VALUES ('19.077-240', '5064     ', 'R DOIS', 'VL S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('19.100-098', '5064     ', 'TV DOIS', 'CJ HAB JD H SALVADOR          ');
INSERT INTO cd_cep_br VALUES ('19.043-090', '5064     ', 'R DOIS (2)', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('19.043-110', '5064     ', 'TV DOIS (2)', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('19.023-350', '5064     ', 'R CORONEL ALBINO- DE 1321/1322 A 2689/2690', 'PRQ S J TADEU                 ');
INSERT INTO cd_cep_br VALUES ('19.026-000', '5064     ', 'R CORONEL ALBINO- DE 2691/2692 AO FIM', 'JD B HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('19.030-540', '5064     ', 'R CORONEL CAMISAO', 'VL FURQUIM                    ');
INSERT INTO cd_cep_br VALUES ('19.030-230', '5064     ', 'TV CORONEL CAMISAO', 'VL FURQUIM                    ');
INSERT INTO cd_cep_br VALUES ('19.053-580', '5064     ', 'R CORONEL JOSE JACINTO', 'PRQ HIGIENOPOLIS              ');
INSERT INTO cd_cep_br VALUES ('19.010-089', '5064     ', 'TV CORONEL JOSE SOARES MARCONDES', 'BOSQUE                        ');
INSERT INTO cd_cep_br VALUES ('19.020-120', '5064     ', 'AV CORONEL JOSE SOARES MARCONDES- ATE 0739/0740', 'VL MARISTELA                  ');
INSERT INTO cd_cep_br VALUES ('19.010-080', '5064     ', 'AV CORONEL JOSE SOARES MARCONDES- DE 0741/0742 A', 'BOSQUE                        ');
INSERT INTO cd_cep_br VALUES ('19.010-081', '5064     ', 'AV CORONEL JOSE SOARES MARCONDES- DE 1151/1152 A', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.010-082', '5064     ', 'AV CORONEL JOSE SOARES MARCONDES- DE 1562/1563 A', 'VL EUCLIDES                   ');
INSERT INTO cd_cep_br VALUES ('19.013-050', '5064     ', 'AV CORONEL JOSE SOARES MARCONDES- DE 2003/2004 A', 'VL EUCLIDES                   ');
INSERT INTO cd_cep_br VALUES ('19.050-230', '5064     ', 'AV CORONEL JOSE SOARES MARCONDES- DE 3001/3002 A', 'JD BONGIOVANI                 ');
INSERT INTO cd_cep_br VALUES ('19.053-210', '5064     ', 'AV CORONEL JOSE SOARES MARCONDES- DE 4101/4102 AO', 'JD RIO 400                    ');
INSERT INTO cd_cep_br VALUES ('19.014-140', '5064     ', 'R CORONEL MANDU', 'VL TABAJARA                   ');
INSERT INTO cd_cep_br VALUES ('19.065-310', '5064     ', 'R CRAVOS, DOS', 'CECAP                         ');
INSERT INTO cd_cep_br VALUES ('19.065-370', '5064     ', 'R CRISANTEMOS, DOS', 'CECAP                         ');
INSERT INTO cd_cep_br VALUES ('19.100-540', '5064     ', 'R CRISTIANO DE AGUIAR', 'CJ HB AUGUSTO DE PAULA        ');
INSERT INTO cd_cep_br VALUES ('19.050-640', '5064     ', 'R CRISTO REDENTOR', 'JD CAICARA                    ');
INSERT INTO cd_cep_br VALUES ('19.050-000', '5064     ', 'R CRUZEIRO DO SUL', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('19.024-240', '5064     ', 'R CUBATAO', 'JD ESTORIL                    ');
INSERT INTO cd_cep_br VALUES ('19.041-210', '5064     ', 'R CUIABA', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('19.060-560', '5064     ', 'R CYRO BUENO', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('19.042-215', '5064     ', 'TV CYRO BUENO', 'JD CINQUENTENARIO             ');
INSERT INTO cd_cep_br VALUES ('19.053-609', '5064     ', 'VLA D', 'PRQ HIGIENOPOLIS              ');
INSERT INTO cd_cep_br VALUES ('19.026-110', '5064     ', 'R D OESTE', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('19.061-050', '5064     ', 'R DANIEL ARROYO', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('19.100-550', '5064     ', 'R DANIEL DE OLIVEIRA', 'CJ HB AUGUSTO DE PAULA        ');
INSERT INTO cd_cep_br VALUES ('19.060-390', '5064     ', 'AV DANIEL LUIZARI', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('19.013-260', '5064     ', 'R DANIEL MARTINS- ATE 869/870', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('19.050-010', '5064     ', 'R DANIEL MARTINS- DE 871/872 AO FIM', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('19.040-180', '5064     ', 'R DANIEL REIS', 'VL VERINHA                    ');
INSERT INTO cd_cep_br VALUES ('19.013-590', '5064     ', 'R DARIO MACHADO DE CAMPOS- ATE 477/478', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('19.050-100', '5064     ', 'R DARIO MACHADO DE CAMPOS- DE 479/480 AO FIM', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('14.025-400', '5126     ', 'R OLAVO BILAC- DE 1035/1036 AO FIM', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('14.071-660', '5126     ', 'R OLAVO GOUVEA LUDOVICE', 'A SIMIONI                     ');
INSERT INTO cd_cep_br VALUES ('14.076-220', '5126     ', 'R OLEGARIO RIBEIRO', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('14.095-038', '5126     ', 'R OLESIO NOGUEIRA DE CARVALHO', 'JD LACERDA                    ');
INSERT INTO cd_cep_br VALUES ('14.096-090', '5126     ', 'R OLGA BENARIO PRESTES', 'RIBEIRANIA                    ');
INSERT INTO cd_cep_br VALUES ('14.096-280', '5126     ', 'R OLIMPIA MEIRELLES PALMA', 'RIBEIRANIA                    ');
INSERT INTO cd_cep_br VALUES ('14.065-390', '5126     ', 'R OLIMPIO FERREIRA DA COSTA', 'JD J P A FERRAZ               ');
INSERT INTO cd_cep_br VALUES ('14.025-150', '5126     ', 'R OLINDA', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('14.055-496', '5126     ', 'TV OLIVEIRA', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('14.062-093', '5126     ', 'R OLIVEIRO CABRAL', 'JD H RIGON                    ');
INSERT INTO cd_cep_br VALUES ('14.065-530', '5126     ', 'R LUIZ AUGUSTO VELLUDO', 'JD J P A FERRAZ               ');
INSERT INTO cd_cep_br VALUES ('14.080-090', '5126     ', 'R LUIZ BARRETO', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.040-150', '5126     ', 'R LUIZ BASSO', 'JD RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('19.052-350', '5064     ', 'TV CINCO', 'CJ HAB A JACINTA              ');
INSERT INTO cd_cep_br VALUES ('19.100-096', '5064     ', 'TV CINCO', 'CJ HAB JD H SALVADOR          ');
INSERT INTO cd_cep_br VALUES ('19.043-070', '5064     ', 'TV CINCO (5)', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('19.053-095', '5064     ', 'R CINCO (5)', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('19.042-079', '5064     ', 'R CLARICE BERTOLUCCI TECHIO', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('19.034-467', '5064     ', 'TV CLARISMUNDO ROSA', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('19.053-590', '5064     ', 'R CLARISSE DENTE NEGRAO', 'PRQ HIGIENOPOLIS              ');
INSERT INTO cd_cep_br VALUES ('19.026-440', '5064     ', 'R CLAUDEMIR RODRIGUES', 'JD MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('19.042-078', '5064     ', 'R CLAUDIA CORDEIRO', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('19.015-790', '5064     ', 'TV CLAUDIA GLORIA', 'VL C GLORIA                   ');
INSERT INTO cd_cep_br VALUES ('19.015-350', '5064     ', 'R CLAUDINO CORREA', 'VL ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('19.064-345', '5064     ', 'R CLAUDIONOR PASSONI', 'CJ HAB A JACINTA              ');
INSERT INTO cd_cep_br VALUES ('19.023-200', '5064     ', 'R CLAUDIONOR SANDOVAL- ATE 1549/1550', 'VL ROSA                       ');
INSERT INTO cd_cep_br VALUES ('19.026-815', '5064     ', 'R CLEMENTE PEREIRA DOS SANTOS', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('19.065-020', '5064     ', 'R CLOVIS RAMOS CAMARGO', 'PRQ RES MEDITERRANEO          ');
INSERT INTO cd_cep_br VALUES ('19.094-300', '5064     ', 'EST COLONIA MINEIRA', 'PRQ RES JARDINS               ');
INSERT INTO cd_cep_br VALUES ('19.063-390', '5064     ', 'ROD COMENDADOR ALBERTO BONFIGLIOLI', 'JD ITAIPU                     ');
INSERT INTO cd_cep_br VALUES ('19.052-000', '5064     ', 'ROD COMENDADOR ALBERTO BONFIGLIOLI', 'CJ HAB A JACINTA              ');
INSERT INTO cd_cep_br VALUES ('19.054-000', '5064     ', 'ROD COMENDADOR ALBERTO BONFIGLIOLI', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('19.100-180', '5064     ', 'R COMENDADOR CAPITAO JACKS DE O. GALINDO', 'CJ HAB JD H SALVADOR          ');
INSERT INTO cd_cep_br VALUES ('19.015-610', '5064     ', 'R COMENDADOR JOAO PERETTI', 'VL S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('19.085-380', '5064     ', 'R CONCEICAO DIAS CINTRA', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('19.027-130', '5064     ', 'R CONCHETA PUGLIESE IACIA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('85.867-315', '3068     ', 'R PLANALTO', 'JD ITAIPU                     ');
INSERT INTO cd_cep_br VALUES ('83.513-460', '2829     ', 'R ANTONIO BINI', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('83.514-270', '2829     ', 'R ANTONIO CORREIA', 'VL DOLORES                    ');
INSERT INTO cd_cep_br VALUES ('83.506-010', '2829     ', 'R ANTONIO DE PAULA BRAGA', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('83.511-210', '2829     ', 'R A', 'JD MARROCOS                   ');
INSERT INTO cd_cep_br VALUES ('86.705-490', '2925     ', 'R VULTURINA', 'VL ARAPONGUINHA               ');
INSERT INTO cd_cep_br VALUES ('86.702-320', '2925     ', 'R XEXEU', 'CJ TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('86.703-317', '2925     ', 'R ZABELE', 'CJ D CONDOR                   ');
INSERT INTO cd_cep_br VALUES ('86.707-790', '2925     ', 'R TIO-TIO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('86.705-150', '2925     ', 'R TIRANO', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('86.706-310', '2925     ', 'R TIRIBA', 'JD BARONEZA                   ');
INSERT INTO cd_cep_br VALUES ('86.709-640', '2925     ', 'R TIRIBA-PEROLA', 'C F ARAPONGAS IV              ');
INSERT INTO cd_cep_br VALUES ('86.708-567', '2925     ', 'R TIRIBA-PINTADA', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('86.709-260', '2925     ', 'R TIZIU', 'CJ CENTAURO                   ');
INSERT INTO cd_cep_br VALUES ('86.709-620', '2925     ', 'R TOPAZIO-DE-FOGO', 'C F ARAPONGAS IV              ');
INSERT INTO cd_cep_br VALUES ('86.709-580', '2925     ', 'R TOPAZIO-VERMELHO', 'C F ARAPONGAS IV              ');
INSERT INTO cd_cep_br VALUES ('86.709-530', '2925     ', 'R TORORO', 'CJ N CENTAURO                 ');
INSERT INTO cd_cep_br VALUES ('86.702-590', '2925     ', 'R TOVACU', 'VL TRIANGULO                  ');
INSERT INTO cd_cep_br VALUES ('86.705-220', '2925     ', 'R TRICODOMO', 'VL EDIO                       ');
INSERT INTO cd_cep_br VALUES ('86.708-080', '2925     ', 'R TRINCA-FERRO', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('86.702-008', '2925     ', 'R TRISTE-PIA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('86.705-320', '2925     ', 'R TROGAO', 'VL T TRES                     ');
INSERT INTO cd_cep_br VALUES ('86.702-605', '2925     ', 'R TROPEIRO', 'VL TRIANGULO                  ');
INSERT INTO cd_cep_br VALUES ('86.707-556', '2925     ', 'R TROVOADA', 'JD COROADOS                   ');
INSERT INTO cd_cep_br VALUES ('86.702-270', '2925     ', 'R TUCANO-BICO-VERDE', 'PRQ INDUSTRIAL V              ');
INSERT INTO cd_cep_br VALUES ('86.701-020', '2925     ', 'R TUCANOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.709-540', '2925     ', 'R TUCANUCU', 'CJ N CENTAURO                 ');
INSERT INTO cd_cep_br VALUES ('86.709-380', '2925     ', 'R TUIM', 'VL TRIANGULO                  ');
INSERT INTO cd_cep_br VALUES ('86.707-780', '2925     ', 'R TUIM SANTO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('86.705-020', '2925     ', 'R TURACO', 'VL BERNARDES                  ');
INSERT INTO cd_cep_br VALUES ('86.706-700', '2925     ', 'R UIRACU', 'C F ARAPONGAS I               ');
INSERT INTO cd_cep_br VALUES ('86.701-010', '2925     ', 'R UIRAPURU', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.703-325', '2925     ', 'R UIRAPURU-MELODIOSO', 'CJ D CONDOR                   ');
INSERT INTO cd_cep_br VALUES ('86.702-390', '2925     ', 'R UIRATATA', 'CJ TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('86.701-090', '2925     ', 'TV URU', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.701-130', '2925     ', 'R URU', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.701-620', '2925     ', 'R URU-CAPOEIRA', 'PRQ VENEZA                    ');
INSERT INTO cd_cep_br VALUES ('86.706-370', '2925     ', 'R URU-DO-CAMPO', 'CJ PALMARES                   ');
INSERT INTO cd_cep_br VALUES ('86.701-440', '2925     ', 'R URUMUTUM', 'VL CASCATA                    ');
INSERT INTO cd_cep_br VALUES ('86.701-450', '2925     ', 'R URUTAU', 'VL CASCATA                    ');
INSERT INTO cd_cep_br VALUES ('86.709-545', '2925     ', 'R URUTAU-PARDO', 'CJ N CENTAURO                 ');
INSERT INTO cd_cep_br VALUES ('86.702-450', '2925     ', 'R VANAQUIA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('86.705-120', '2925     ', 'R VERDELHA', 'VL RUGNA                      ');
INSERT INTO cd_cep_br VALUES ('86.705-480', '2925     ', 'R VERDELHAO', 'VL ARAPONGUINHA               ');
INSERT INTO cd_cep_br VALUES ('86.701-610', '2925     ', 'R VIREO-VERDE', 'PRQ VENEZA                    ');
INSERT INTO cd_cep_br VALUES ('86.709-340', '2925     ', 'R VIUVINHA', 'CJ CENTAURO                   ');
INSERT INTO cd_cep_br VALUES ('86.702-360', '2925     ', 'R SURURINA', 'CJ TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('86.702-580', '2925     ', 'R TACHA', 'VL TRIANGULO                  ');
INSERT INTO cd_cep_br VALUES ('86.709-220', '2925     ', 'R TALHA-MAR', 'CJ CENTAURO                   ');
INSERT INTO cd_cep_br VALUES ('86.706-407', '2925     ', 'R TANATAU', 'C F ARAPONGAS II              ');
INSERT INTO cd_cep_br VALUES ('86.701-350', '2925     ', 'R TANGARA- ATE 158/159', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.709-000', '2925     ', 'R TANGARA- DE 160/161 AO FIM', 'VL TRIANGULO                  ');
INSERT INTO cd_cep_br VALUES ('86.705-410', '2925     ', 'R TANGARAZINHO', 'JD SOL                        ');
INSERT INTO cd_cep_br VALUES ('86.706-530', '2925     ', 'R TANGUA', 'ARICANDUVA                    ');
INSERT INTO cd_cep_br VALUES ('86.705-460', '2925     ', 'R TANGURU-PARA', 'JD SOL                        ');
INSERT INTO cd_cep_br VALUES ('86.707-100', '2925     ', 'R TAPERA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('86.706-686', '2925     ', 'R TAPERA-DE-GARGANTA-BRANCA', 'JD N BARONEZA                 ');
INSERT INTO cd_cep_br VALUES ('86.705-540', '2925     ', 'R TAPERACU', 'VL SAMPAIO                    ');
INSERT INTO cd_cep_br VALUES ('86.702-150', '2925     ', 'R TAPEREIRA', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('86.702-600', '2925     ', 'R TAPICURU', 'VL TRIANGULO                  ');
INSERT INTO cd_cep_br VALUES ('86.704-190', '2925     ', 'R TAUATO', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('86.705-400', '2925     ', 'R TAXURI', 'JD SOL                        ');
INSERT INTO cd_cep_br VALUES ('86.703-030', '2925     ', 'R TECELAO', 'VL CASCATA                    ');
INSERT INTO cd_cep_br VALUES ('86.708-290', '2925     ', 'R TELEGALA', 'VL DALVA                      ');
INSERT INTO cd_cep_br VALUES ('86.708-330', '2925     ', 'R TEQUE-TEQUE', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('86.703-040', '2925     ', 'R TESOURA', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('86.709-360', '2925     ', 'R TESOURINHA', 'CJ CENTAURO                   ');
INSERT INTO cd_cep_br VALUES ('86.706-050', '2925     ', 'R TETRAZ', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('86.702-030', '2925     ', 'R TEU-TEU', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('86.701-180', '2925     ', 'R TICO-TICO- ATE 698/699', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.707-020', '2925     ', 'R TICO-TICO- DE 700/701 AO FIM', 'VL NATAL                      ');
INSERT INTO cd_cep_br VALUES ('86.706-687', '2925     ', 'R TICO-TICO-DE-CRISTA-NEGRA', 'JD N BARONEZA                 ');
INSERT INTO cd_cep_br VALUES ('14.078-640', '5126     ', 'R SERRA NEGRA', 'JD J CLUBE                    ');
INSERT INTO cd_cep_br VALUES ('14.075-200', '5126     ', 'R SERTAOZINHO', 'VL ELISA                      ');
INSERT INTO cd_cep_br VALUES ('14.093-566', '5126     ', 'R SESSENTA', 'PRQ RES C PORTINARI           ');
INSERT INTO cd_cep_br VALUES ('14.080-339', '5126     ', 'TV SAO MANOEL', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.061-019', '5126     ', 'PC SAO MARCOS', 'A MARINCEK                    ');
INSERT INTO cd_cep_br VALUES ('14.077-189', '5126     ', 'PC SAO MATEUS', 'Q FACCI I                     ');
INSERT INTO cd_cep_br VALUES ('14.055-564', '5126     ', 'TV SAO MATHEUS', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('14.080-310', '5126     ', 'TV SAO MIGUEL', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.085-010', '5126     ', 'R SAO PAULO', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.055-539', '5126     ', 'PC SAO PEDRO', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('19.065-097', '5064     ', 'R F', 'PRQ RES MEDITERRANEO          ');
INSERT INTO cd_cep_br VALUES ('19.042-180', '5064     ', 'R EDIVAR DE OLIVEIRA', 'JD ITAPURA                    ');
INSERT INTO cd_cep_br VALUES ('19.063-508', '5064     ', 'R EDUARDO ANDREASI', 'JD VLE SOL                    ');
INSERT INTO cd_cep_br VALUES ('19.067-160', '5064     ', 'R DOMINGOS MATHEUS', 'PRQ CEDRAL                    ');
INSERT INTO cd_cep_br VALUES ('19.025-020', '5064     ', 'R DOMINGOS MOREIRA MAGALHAES', 'PRQ RES S LUCAS               ');
INSERT INTO cd_cep_br VALUES ('19.057-430', '5064     ', 'R DOMINGOS PARDO', 'PRQ RES SERVANTES II          ');
INSERT INTO cd_cep_br VALUES ('19.065-590', '5064     ', 'R DOMINGOS TOFANO', 'JD BALNEARIO                  ');
INSERT INTO cd_cep_br VALUES ('19.013-280', '5064     ', 'R DOMINGOS VERNILLE', 'VL YOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('19.100-430', '5064     ', 'R DOMINGOS VIEIRA E SILVA', 'CJ HAB JD H SALVADOR          ');
INSERT INTO cd_cep_br VALUES ('19.100-590', '5064     ', 'R DOMIZIO ROSSI', 'CJ HB AUGUSTO DE PAULA        ');
INSERT INTO cd_cep_br VALUES ('19.064-470', '5064     ', 'R DONA CELSINA', 'CJ HAB A JACINTA              ');
INSERT INTO cd_cep_br VALUES ('19.064-160', '5064     ', 'R DONA CLEMENTINA ZANATTA PERUCCI', 'CJ HAB A JACINTA              ');
INSERT INTO cd_cep_br VALUES ('19.064-155', '5064     ', 'R DONA DALILA DE ALMEIDA CAMPOS', 'CJ HAB A JACINTA              ');
INSERT INTO cd_cep_br VALUES ('19.024-090', '5064     ', 'R DONA ERMELINDA PEREIRA- ATE 439/440', 'JD ESTORIL                    ');
INSERT INTO cd_cep_br VALUES ('19.023-110', '5064     ', 'R DONA ERMELINDA PEREIRA- DE 441/442 AO FIM', 'JD ESTORIL                    ');
INSERT INTO cd_cep_br VALUES ('19.010-330', '5064     ', 'TV DONA HIROCO SUMITA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('19.027-090', '5064     ', 'R DONA LAZINHA', 'JD S ELIZA                    ');
INSERT INTO cd_cep_br VALUES ('19.045-350', '5064     ', 'R DONA LEOCRIZIA', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('19.042-470', '5064     ', 'R DEGAIL PALMA DIAS', 'JD SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('19.050-690', '5064     ', 'R DEMOCRATA', 'JD BONGIOVANI                 ');
INSERT INTO cd_cep_br VALUES ('19.091-050', '5064     ', 'R DENUNCIO DAVID', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('19.035-130', '5064     ', 'R DEOCLECIANO PEREIRA CHAVES', 'JD ITAPURA                    ');
INSERT INTO cd_cep_br VALUES ('19.025-330', '5064     ', 'R DEODATO RAMOS', 'PRQ S MATHEUS                 ');
INSERT INTO cd_cep_br VALUES ('19.051-120', '5064     ', 'AV DEOZOLINA MENEGUESSO FLUMIGNAN', 'RES A TIEZZI                  ');
INSERT INTO cd_cep_br VALUES ('19.013-730', '5064     ', 'R DEPUTADO FERNANDO FERRARI', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('19.010-220', '5064     ', 'R DESBRAVADOR CEARA- ATE 099/100', 'BOSQUE                        ');
INSERT INTO cd_cep_br VALUES ('82.015-110', '2838     ', 'R SILVIO BRUNATTO', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('82.515-380', '2838     ', 'R SILVIO COLLE', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('81.580-080', '2838     ', 'R SILVIO DA MAIA MOREIRA', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.510-070', '2838     ', 'R SENADOR NEREU RAMOS', 'GUABIROTUBA                   ');
INSERT INTO cd_cep_br VALUES ('81.250-560', '2838     ', 'R SENADOR OTHON MADER', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.540-400', '2838     ', 'R SENADOR ROBERTO GLASER', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('80.215-270', '2838     ', 'AV SENADOR SALGADO FILHO- ATE 0659/0660', 'P VELHO                       ');
INSERT INTO cd_cep_br VALUES ('81.510-000', '2838     ', 'AV SENADOR SALGADO FILHO- DE 0661/0662 A 1529/153', 'GUABIROTUBA                   ');
INSERT INTO cd_cep_br VALUES ('81.510-001', '2838     ', 'AV SENADOR SALGADO FILHO- DE 1531/1532 A 2659/266', 'GUABIROTUBA                   ');
INSERT INTO cd_cep_br VALUES ('81.570-000', '2838     ', 'AV SENADOR SALGADO FILHO- DE 2661/2662 A 3759/376', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.570-001', '2838     ', 'AV SENADOR SALGADO FILHO- DE 3761/3762 A 5109/511', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.580-000', '2838     ', 'A SENADOR SALGADO FILHO- DE 5111/5112 AO FIM', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('80.510-300', '2838     ', 'R SENADOR SARAIVA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('80.050-040', '2838     ', 'AV SENADOR SOUZA NAVES', 'AT R XV                       ');
INSERT INTO cd_cep_br VALUES ('80.530-060', '2838     ', 'R SENADOR XAVIER DA SILVA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('82.700-030', '2838     ', 'R SENECA', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('80.540-370', '2838     ', 'JDE SENEVAL CARDOSO', 'AHU                           ');
INSERT INTO cd_cep_br VALUES ('82.960-240', '2838     ', 'R SENHORINHO GONSALVES PEDROSO', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('82.515-010', '2838     ', 'R SENTA A PUA', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('81.270-710', '2838     ', 'R SERAFIM AMUR FERREIRA DO AMARAL', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.010-330', '2838     ', 'R SERAFIM FRANCA', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('82.320-400', '2838     ', 'R SERAFIM LUCCA', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('82.400-240', '2838     ', 'R SERAFINA CUMAM CULPI', 'BUTIATUVINHA                  ');
INSERT INTO cd_cep_br VALUES ('82.115-360', '2838     ', 'R SERAPHIM LOPES', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('82.710-170', '2838     ', 'R SERAPIAO DA CRUZ', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('82.810-620', '2838     ', 'R SERAPIAO MENDES SOARES', 'C IMBUIA                      ');
INSERT INTO cd_cep_br VALUES ('81.305-030', '2838     ', 'R SERGIO CARLOS MARTINS LEAL', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('80.215-340', '2838     ', 'R SERGIO DUDECK', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('80.620-480', '2838     ', 'JDE SERGIO FRAGA', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('81.010-410', '2838     ', 'R SERGIO HARRIS QUEIROLO', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('82.710-270', '2838     ', 'R SERGIO LUIZ OTTO', 'CACHOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('81.320-160', '2838     ', 'R SERGIO NAVARRO', 'FAZENDINHA                    ');
INSERT INTO cd_cep_br VALUES ('82.100-210', '2838     ', 'R SERGIO PEREIRA DA SILVA', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('81.170-170', '2838     ', 'R SERGIO RIBEIRO BATISTA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('80.215-105', '2838     ', 'R SERGIO VENCI', 'REBOUCAS                      ');
INSERT INTO cd_cep_br VALUES ('80.240-600', '2838     ', 'JDE SERGIO VERGES', 'VL IZABEL                     ');
INSERT INTO cd_cep_br VALUES ('80.630-080', '2838     ', 'R SERGIPE', 'GUAIRA                        ');
INSERT INTO cd_cep_br VALUES ('82.840-070', '2838     ', 'R SERINGUEIRAS, DAS', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('81.900-410', '2838     ', 'R SERTANEJA', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.315-695', '2838     ', 'R SERVIDOR PUBLICO, DO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.900-100', '2838     ', 'R SESINANDO CHAVES', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('82.900-170', '2838     ', 'R SEBASTIAO FRANCISCO CORTIANO', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.825-250', '2838     ', 'R SEBASTIAO GOMES OLIVEIRA', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('82.860-290', '2838     ', 'R SEBASTIAO GONCALVES PINTO', 'ATUBA                         ');
INSERT INTO cd_cep_br VALUES ('81.200-650', '2838     ', 'R SEBASTIAO JOSE MARTINS', 'CPO COMPRIDO                  ');
INSERT INTO cd_cep_br VALUES ('81.850-550', '2838     ', 'R SEBASTIAO LIMA', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('81.050-270', '2838     ', 'R SEBASTIAO MALUCELLI', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('82.940-250', '2838     ', 'R SEBASTIAO MARCOS LUIZ- ATE 599/600', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('82.930-060', '2838     ', 'R SEBASTIAO MARCOS LUIZ- DE 601/602 AO FIM', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('82.540-240', '2838     ', 'R SEBASTIAO MARTINS VIEIRA LINS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('82.970-230', '2838     ', 'R SEBASTIAO MOLETTA', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.110-470', '2838     ', 'R SEBASTIAO PEDROZO', 'C RASO                        ');
INSERT INTO cd_cep_br VALUES ('81.310-070', '2838     ', 'R SEBASTIAO RIBEIRO BATISTA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.510-600', '2838     ', 'R SEBASTIAO RODRIGUES DOS SANTOS', 'GUABIROTUBA                   ');
INSERT INTO cd_cep_br VALUES ('82.860-390', '2838     ', 'R SEBASTIAO ROMAO DAMACENA', 'ATUBA                         ');
INSERT INTO cd_cep_br VALUES ('81.720-090', '2838     ', 'R SEBASTIAO ROSA LIMA', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('82.030-420', '2838     ', 'R SEBASTIAO SANTOS', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('81.170-040', '2838     ', 'R SEBASTIAO SCOLARO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.820-410', '2838     ', 'R SEBASTIAO SILVA', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('82.410-080', '2838     ', 'R SEBASTIAO VENDRAMIN', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('81.820-250', '2838     ', 'R SEBASTIAO VIEIRA DA ROSA', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('81.850-500', '2838     ', 'R SEBASTIAO ZANARDINI CARNEIRO', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('82.200-320', '2838     ', 'R SECONDO TEDESCHI', 'AHU                           ');
INSERT INTO cd_cep_br VALUES ('82.115-320', '2838     ', 'R SEGESMUNDO KOZOWSKI', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('81.270-440', '2838     ', 'R SEGISMUNDO FALARZ', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.910-160', '2838     ', 'R SEGISMUNDO MAIEWSKI FILHO', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.710-200', '2838     ', 'R SEIRO NAKAMURA', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('81.010-380', '2838     ', 'R OLAVO CHAGAS CORREIA', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('80.520-380', '2838     ', 'R OLEGARIO AYRES DE ARRUDA', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('81.330-080', '2838     ', 'R OLEGARIO MACIEL', 'FAZENDINHA                    ');
INSERT INTO cd_cep_br VALUES ('81.350-430', '2838     ', 'R OLEGARIO REIS DO AMARAL', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.830-540', '2838     ', 'R OLGA BAPTISTA BEVILAQUA', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('81.050-280', '2838     ', 'R OLGA DE ARAUJO ESPINDOLA', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('85.853-666', '3068     ', 'R RANCHARIA', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('85.863-100', '3068     ', 'AV RANIERI MAZZILI', 'PRQ PRESIDENTE                ');
INSERT INTO cd_cep_br VALUES ('85.856-330', '3068     ', 'R RAPHAEL ROUVER', 'JD S PAULO I                  ');
INSERT INTO cd_cep_br VALUES ('85.865-300', '3068     ', 'R RAUL POMPEIA', 'JD JUPIRA                     ');
INSERT INTO cd_cep_br VALUES ('85.867-519', '3068     ', 'VLA RAULINO GABRIEL', 'JD PTO BELO                   ');
INSERT INTO cd_cep_br VALUES ('85.862-365', '3068     ', 'R REALEZA', 'JD CEDRO                      ');
INSERT INTO cd_cep_br VALUES ('85.870-240', '3068     ', 'R RECIFE', 'CONJUNTO C                    ');
INSERT INTO cd_cep_br VALUES ('85.859-706', '3068     ', 'R RECIFE', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('85.862-140', '3068     ', 'R REDENCAO', 'JD NACIONAL                   ');
INSERT INTO cd_cep_br VALUES ('85.862-395', '3068     ', 'R REGENTE FEIJO', 'JD V GAMA                     ');
INSERT INTO cd_cep_br VALUES ('85.853-665', '3068     ', 'R REGISTRO', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('85.859-330', '3068     ', 'R REI PELE', 'PRQ MORUMBI II                ');
INSERT INTO cd_cep_br VALUES ('85.863-750', '3068     ', 'R REJANE MARISA DALBO', 'JD P CENTRO                   ');
INSERT INTO cd_cep_br VALUES ('85.860-350', '3068     ', 'R PIRA', 'CONJUNTO A                    ');
INSERT INTO cd_cep_br VALUES ('85.869-420', '3068     ', 'R PIRACICABA', 'JD LANCASTER I                ');
INSERT INTO cd_cep_br VALUES ('85.857-640', '3068     ', 'R PIRAI', 'CJ LIBRA                      ');
INSERT INTO cd_cep_br VALUES ('85.860-030', '3068     ', 'TV PIRAIBA', 'CONJUNTO A                    ');
INSERT INTO cd_cep_br VALUES ('85.855-360', '3068     ', 'R PIRAPARA', 'PROFILURB I                   ');
INSERT INTO cd_cep_br VALUES ('85.855-550', '3068     ', 'R PIRAPITINGA', 'PROFILURB II                  ');
INSERT INTO cd_cep_br VALUES ('85.854-697', '3068     ', 'R PIRAPO', 'VL CARIMA                     ');
INSERT INTO cd_cep_br VALUES ('85.867-460', '3068     ', 'R PIRAQUARA', 'JD BELVEDERE I                ');
INSERT INTO cd_cep_br VALUES ('85.855-410', '3068     ', 'TV PIRARUCU', 'PROFILURB I                   ');
INSERT INTO cd_cep_br VALUES ('85.863-015', '3068     ', 'AL PIRATINI', 'JD ITAMARATY                  ');
INSERT INTO cd_cep_br VALUES ('85.854-600', '3068     ', 'R PITANGUEIRAS, DAS- ATE 1399/1400', 'LOT BOURBON                   ');
INSERT INTO cd_cep_br VALUES ('85.862-226', '3068     ', 'TV PIXINGUINHA', 'CJ HAB PLAZZA                 ');
INSERT INTO cd_cep_br VALUES ('85.863-390', '3068     ', 'R PLANALTO', 'PRQ PRESIDENTE                ');
INSERT INTO cd_cep_br VALUES ('85.869-710', '3068     ', 'R PLANALTO', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('87.309-420', '2760     ', 'R JASMIM', 'JD MODELO                     ');
INSERT INTO cd_cep_br VALUES ('09.421-510', '4990     ', 'R ELISIO DE MORAES', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('09.424-510', '4990     ', 'R EMA MORTARI', 'VL MORTARI                    ');
INSERT INTO cd_cep_br VALUES ('09.410-650', '4990     ', 'R EMBAIXADOR, DO', 'MRO EMBAIXADOR                ');
INSERT INTO cd_cep_br VALUES ('09.421-050', '4990     ', 'R EMBU', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('09.420-350', '4990     ', 'R EMILIO RIBAS', 'VL TAVOLARO                   ');
INSERT INTO cd_cep_br VALUES ('09.424-430', '4990     ', 'R EMILIO VEIGA GARCIA', 'VL ZAMPOL                     ');
INSERT INTO cd_cep_br VALUES ('09.432-480', '4990     ', 'R ENGENHEIRO AUGUSTO DE MEDEIROS', 'JD P VELHO (S LUZIA)          ');
INSERT INTO cd_cep_br VALUES ('09.407-210', '4990     ', 'R ENGENHEIRO EUGENIO LORENZETTI', 'JD ITAPEVA                    ');
INSERT INTO cd_cep_br VALUES ('09.410-520', '4990     ', 'R EPITACIO PESSOA', 'JD LUSO                       ');
INSERT INTO cd_cep_br VALUES ('09.433-170', '4990     ', 'R ERLON CHAVES', 'E IRAMAIA (S LUZIA)           ');
INSERT INTO cd_cep_br VALUES ('09.423-040', '4990     ', 'R ERNESTO ALVES DE ARRUDA', 'JD GARIBALDI                  ');
INSERT INTO cd_cep_br VALUES ('09.403-630', '4990     ', 'R ERNESTO BERNARDI', 'PRQ ALIANCA                   ');
INSERT INTO cd_cep_br VALUES ('09.405-250', '4990     ', 'R ERNESTO MOLON', 'BSQ SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('09.402-350', '4990     ', 'R ERNESTO RICO', 'JD B SORTE                    ');
INSERT INTO cd_cep_br VALUES ('09.404-150', '4990     ', 'EST COOPERATIVA, DA', 'JD LISBOA                     ');
INSERT INTO cd_cep_br VALUES ('09.402-470', '4990     ', 'TV COPA', 'JD ITACOLOMY                  ');
INSERT INTO cd_cep_br VALUES ('09.431-170', '4990     ', 'R COPACABANA', 'JD B VISTA (S LUZIA)          ');
INSERT INTO cd_cep_br VALUES ('09.435-440', '4990     ', 'R COQUEIROS', 'VL BONITA (S LUZIA)           ');
INSERT INTO cd_cep_br VALUES ('09.402-580', '4990     ', 'R COQUEIROS, DOS', 'P B VISTA                     ');
INSERT INTO cd_cep_br VALUES ('09.406-410', '4990     ', 'R CORAL', 'VL GUERDA                     ');
INSERT INTO cd_cep_br VALUES ('09.435-580', '4990     ', 'R CORINTO', 'VL BONITA (S LUZIA)           ');
INSERT INTO cd_cep_br VALUES ('09.444-160', '4990     ', 'R COROADOS', 'JD APRAZIVEL (O F PAULISTA)   ');
INSERT INTO cd_cep_br VALUES ('09.412-090', '4990     ', 'R CORONEL MANOEL RABELLO', 'PRQ GOVERNADOR                ');
INSERT INTO cd_cep_br VALUES ('09.442-070', '4990     ', 'R CORREGO DANTA', 'O F PAULISTA (O F PAULISTA)   ');
INSERT INTO cd_cep_br VALUES ('09.443-310', '4990     ', 'R CORRENTES', 'JD N O FINO (O F PAULISTA)    ');
INSERT INTO cd_cep_br VALUES ('09.441-530', '4990     ', 'R CRISANTO MACHADO', 'JD R ALEGRE (O F PAULISTA)    ');
INSERT INTO cd_cep_br VALUES ('09.440-070', '4990     ', 'R CRISTALINA', 'VL MERI (O F PAULISTA)        ');
INSERT INTO cd_cep_br VALUES ('09.431-180', '4990     ', 'R CUMBICA', 'JD B VISTA (S LUZIA)          ');
INSERT INTO cd_cep_br VALUES ('09.402-320', '4990     ', 'R CURIO', 'JD B SORTE                    ');
INSERT INTO cd_cep_br VALUES ('09.421-340', '4990     ', 'R CURTA', 'VL ROSAL                      ');
INSERT INTO cd_cep_br VALUES ('09.433-110', '4990     ', 'R DALVA DE OLIVEIRA', 'E IRAMAIA (S LUZIA)           ');
INSERT INTO cd_cep_br VALUES ('09.414-080', '4990     ', 'R DANTAS', 'JD PLANTEUCAL                 ');
INSERT INTO cd_cep_br VALUES ('09.411-020', '4990     ', 'R DANUBIO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('09.403-030', '4990     ', 'R DAVID DE OLIVEIRA GOMES', 'VL BELMIRO                    ');
INSERT INTO cd_cep_br VALUES ('09.410-450', '4990     ', 'R DEL CORTO RONCON', 'JD LUSO                       ');
INSERT INTO cd_cep_br VALUES ('09.403-440', '4990     ', 'R DELMIRO PERAIZ', 'VL MONTEIRO                   ');
INSERT INTO cd_cep_br VALUES ('09.406-090', '4990     ', 'R DEZENOVE DE MARCO', 'JD PASTORIL                   ');
INSERT INTO cd_cep_br VALUES ('09.430-210', '4990     ', 'R DIADENA', 'VL MODERNA (S LUZIA)          ');
INSERT INTO cd_cep_br VALUES ('09.412-110', '4990     ', 'R DIAMANTINA', 'PRQ GOVERNADOR                ');
INSERT INTO cd_cep_br VALUES ('09.400-420', '4990     ', 'R DIAMANTINO DE OLIVEIRA', 'VL RIBEIRAO                   ');
INSERT INTO cd_cep_br VALUES ('09.416-100', '4990     ', 'PC DIETER LEONHARD A ROBERT SCHUNUR', 'SIT FRANCES                   ');
INSERT INTO cd_cep_br VALUES ('09.430-530', '4990     ', 'R DISTRITO FEDERAL', 'PRQ FONTES (S LUZIA)          ');
INSERT INTO cd_cep_br VALUES ('09.411-780', '4990     ', 'PC DOIS', 'VL M SANTOS                   ');
INSERT INTO cd_cep_br VALUES ('09.433-310', '4990     ', 'R DOLORES DURAN', 'JD SANTISTA (S LUZIA)         ');
INSERT INTO cd_cep_br VALUES ('09.435-640', '4990     ', 'R DOLORES SANTIAGO SANCHES', 'VL BONITA (S LUZIA)           ');
INSERT INTO cd_cep_br VALUES ('09.401-280', '4990     ', 'R DOM PEDRO I', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('09.420-470', '4990     ', 'PC DOM PEDRO II', 'VL TAVOLARO                   ');
INSERT INTO cd_cep_br VALUES ('09.400-060', '4990     ', 'R DOMINGOS BALZANI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.443-430', '4990     ', 'R DOMINGOS BERNARDI', 'VL YARA (O F PAULISTA)        ');
INSERT INTO cd_cep_br VALUES ('09.400-070', '4990     ', 'R DOMINGOS BEVENUTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.403-420', '4990     ', 'R DOMINGOS CORREIA', 'VL MONTEIRO                   ');
INSERT INTO cd_cep_br VALUES ('09.411-790', '4990     ', 'R DOMINGOS DE SOUZA', 'VL M SANTOS                   ');
INSERT INTO cd_cep_br VALUES ('09.415-230', '4990     ', 'R CASEMIRO DE ABREU', 'JD CACULA                     ');
INSERT INTO cd_cep_br VALUES ('09.441-520', '4990     ', 'R CASEMIRO ROCHA OROSCO', 'JD R ALEGRE (O F PAULISTA)    ');
INSERT INTO cd_cep_br VALUES ('09.420-420', '4990     ', 'R CASPER LIBERO', 'VL TAVOLARO                   ');
INSERT INTO cd_cep_br VALUES ('09.431-470', '4990     ', 'R CASSIA', 'VLE SOL (S LUZIA)             ');
INSERT INTO cd_cep_br VALUES ('09.415-210', '4990     ', 'R CASSIANO RICARDO', 'JD CACULA                     ');
INSERT INTO cd_cep_br VALUES ('09.401-380', '4990     ', 'R CASTRO ALVES', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('09.441-100', '4990     ', 'R CATARINA REDIVO', 'JD N S FATIMA (O F PAULISTA)  ');
INSERT INTO cd_cep_br VALUES ('09.402-370', '4990     ', 'R CATARINA RIOS GIACHELLO', 'JD B SORTE                    ');
INSERT INTO cd_cep_br VALUES ('09.420-140', '4990     ', 'R CAXAMBU', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('09.445-620', '4990     ', 'R CAXIAS DO SUL', 'VL S ISABEL (S LUZIA)         ');
INSERT INTO cd_cep_br VALUES ('09.430-320', '4990     ', 'R CEARA', 'JD S LUZIA (S LUZIA)          ');
INSERT INTO cd_cep_br VALUES ('09.415-240', '4990     ', 'R CECILIA MEIRELES', 'JD CACULA                     ');
INSERT INTO cd_cep_br VALUES ('09.406-010', '4990     ', 'R CENTENARIO', 'JD PASTORIL                   ');
INSERT INTO cd_cep_br VALUES ('09.400-240', '4990     ', 'PC CENTRO DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.401-610', '4990     ', 'R CEZARINA BRAGATTI CIPRIANO', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('09.416-050', '4990     ', 'R CHAPANHA', 'SIT FRANCES                   ');
INSERT INTO cd_cep_br VALUES ('09.432-600', '4990     ', 'R CHIPRE', 'JD P VELHO (S LUZIA)          ');
INSERT INTO cd_cep_br VALUES ('19.026-060', '5064     ', 'R DARIO VINCOLETO- ATE 352/353', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('19.025-595', '5064     ', 'R DARIO VINCOLETO- DE 354/355 AO FIM', 'PRQ RES V REGIA               ');
INSERT INTO cd_cep_br VALUES ('19.026-140', '5064     ', 'R DAVID CERQUEIRA LEITE', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('19.063-515', '5064     ', 'R DAVID DOMINGOS CHIRELLI', 'JD VLE SOL                    ');
INSERT INTO cd_cep_br VALUES ('19.065-560', '5064     ', 'R DAVID FIORAVANTE', 'JD BALNEARIO                  ');
INSERT INTO cd_cep_br VALUES ('19.025-460', '5064     ', 'R CHRISTIANO KLIEMCHEM', 'PRQ S MATHEUS                 ');
INSERT INTO cd_cep_br VALUES ('19.053-170', '5064     ', 'R CICERO BISPO', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('19.065-280', '5064     ', 'R CICERO DOMINGOS DIAS', 'JD EVEREST                    ');
INSERT INTO cd_cep_br VALUES ('19.023-000', '5064     ', 'R CICERO ELPIDIO DE BARROS', 'VL TAZITSU                    ');
INSERT INTO cd_cep_br VALUES ('19.063-731', '5064     ', 'R ANA MARIA RODRIGUES', 'RES UNIVERSITARIO             ');
INSERT INTO cd_cep_br VALUES ('19.067-770', '5064     ', 'R ANA VIEIRA PRIOSTE', 'JD JEQUITIBA                  ');
INSERT INTO cd_cep_br VALUES ('87.305-280', '2760     ', 'R LAR PARANA', 'JD L PARANA                   ');
INSERT INTO cd_cep_br VALUES ('87.306-386', '2760     ', 'R LARANJEIRAS, DAS', 'CJ HAB MENDES                 ');
INSERT INTO cd_cep_br VALUES ('87.300-510', '2760     ', 'TV LARGO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('87.309-300', '2760     ', 'R LAURENTINO BATISTA GUIMARAES', 'JD N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('87.300-470', '2760     ', 'R LAURINDO BORGES- ATE 1450/1451', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.303-240', '2760     ', 'R LAURINDO BORGES- DE 1452/1453 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.310-105', '2760     ', 'R LAZER, DO', 'JD TROPICAL II                ');
INSERT INTO cd_cep_br VALUES ('87.305-270', '2760     ', 'R LEMOS DO PRADO', 'JD L PARANA                   ');
INSERT INTO cd_cep_br VALUES ('87.301-240', '2760     ', 'R LEONE BIAGIO', 'JD CAPRICORNIO                ');
INSERT INTO cd_cep_br VALUES ('87.303-180', '2760     ', 'R INTERVENTOR MANOEL RIBAS- DE 1152/1153 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.310-090', '2760     ', 'R IPANEMA', 'JD TROPICAL II                ');
INSERT INTO cd_cep_br VALUES ('87.308-420', '2760     ', 'R IPE', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('87.306-390', '2760     ', 'R IRMA ADELAIDE MOLINARI', 'CJ HAB MENDES                 ');
INSERT INTO cd_cep_br VALUES ('87.301-010', '2760     ', 'AV IRMAOS PEREIRA- ATE 1150/1151', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.300-010', '2760     ', 'AV IRMAOS PEREIRA- DE 1152/1153 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.310-000', '2760     ', 'R IVAILANDIA', 'JD TROPICAL II                ');
INSERT INTO cd_cep_br VALUES ('87.309-260', '2760     ', 'R IVO BICHARA', 'JD N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('87.300-150', '2760     ', 'R IVO MARIO TROMBINI', 'JD LAURA                      ');
INSERT INTO cd_cep_br VALUES ('87.310-295', '2760     ', 'R JABURU', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('87.310-170', '2760     ', 'R JACANA', 'JD TROPICAL I                 ');
INSERT INTO cd_cep_br VALUES ('87.302-320', '2760     ', 'R JACI BRANDAO', 'JD COPACABANA                 ');
INSERT INTO cd_cep_br VALUES ('87.310-020', '2760     ', 'AV JACUTINGA', 'JD TROPICAL II                ');
INSERT INTO cd_cep_br VALUES ('87.310-350', '2760     ', 'R JAGUATIRICA', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('87.309-540', '2760     ', 'R JAIR FICHER GITHAY', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('85.854-040', '3068     ', 'AL PLATINA', 'PRQ O VERDE                   ');
INSERT INTO cd_cep_br VALUES ('85.856-136', '3068     ', 'TV POA', 'JD ARIZONA                    ');
INSERT INTO cd_cep_br VALUES ('85.869-570', '3068     ', 'R POCOS DE CALDAS', 'JD LANCASTER                  ');
INSERT INTO cd_cep_br VALUES ('85.862-515', '3068     ', 'R POJUCA', 'LOT WITT                      ');
INSERT INTO cd_cep_br VALUES ('85.859-327', '3068     ', 'R POLONIA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('85.859-490', '3068     ', 'R POMBAS', 'P FOZ                         ');
INSERT INTO cd_cep_br VALUES ('85.858-490', '3068     ', 'R POMPEU DE TOLEDO', 'JD S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('85.861-070', '3068     ', 'R PONTA PORA', 'JD DUARTE                     ');
INSERT INTO cd_cep_br VALUES ('85.857-370', '3068     ', 'AL PONTAL', 'LOT C IGUACU                  ');
INSERT INTO cd_cep_br VALUES ('85.855-200', '3068     ', 'EST PONTE DA FRATERNIDADE', 'PROFILURB                     ');
INSERT INTO cd_cep_br VALUES ('85.867-010', '3068     ', 'R POR DO SOL', 'CONJUNTO B                    ');
INSERT INTO cd_cep_br VALUES ('85.856-430', '3068     ', 'AV POR DO SOL- ATE 1399/1400', 'JD S PAULO II                 ');
INSERT INTO cd_cep_br VALUES ('85.857-620', '3068     ', 'AV POR DO SOL- DE 1401/1402 A 2699/2700', 'CJ LIBRA                      ');
INSERT INTO cd_cep_br VALUES ('85.858-255', '3068     ', 'AV POR DO SOL- DE 2701/2702 AO FIM', 'JD ALICE I                    ');
INSERT INTO cd_cep_br VALUES ('85.854-696', '3068     ', 'BC PORECATU', 'VL CARIMA                     ');
INSERT INTO cd_cep_br VALUES ('85.868-000', '3068     ', 'R PORTO ALEGRE', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('85.870-070', '3068     ', 'R PORTO ALEGRE', 'CONJUNTO C                    ');
INSERT INTO cd_cep_br VALUES ('85.856-020', '3068     ', 'R POTIGUARAS', 'JD TAROBA                     ');
INSERT INTO cd_cep_br VALUES ('85.858-190', '3068     ', 'AL PRAGA', 'JD ALICE                      ');
INSERT INTO cd_cep_br VALUES ('85.854-210', '3068     ', 'R PRATA', 'PRQ O VERDE                   ');
INSERT INTO cd_cep_br VALUES ('85.851-060', '3068     ', 'R PRESIDENTE CREVELAND', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.852-390', '3068     ', 'R PRINCEZA IZABEL', 'LOT S GUGLIELME               ');
INSERT INTO cd_cep_br VALUES ('85.864-340', '3068     ', 'R PROCOPIO FERREIRA', 'JD C BANDEIRAS                ');
INSERT INTO cd_cep_br VALUES ('85.862-575', '3068     ', 'R PEDRO FRANCISCO KERU', 'CJ RES S MAIO                 ');
INSERT INTO cd_cep_br VALUES ('85.867-376', '3068     ', 'R PEDRO JOAO MEDEIROS', 'JD FLORENCA                   ');
INSERT INTO cd_cep_br VALUES ('85.858-637', '3068     ', 'R PEDRO LENZI', 'JD S RAFAEL II                ');
INSERT INTO cd_cep_br VALUES ('85.854-650', '3068     ', 'R PEDRO MARQUES', 'VL CARIMA                     ');
INSERT INTO cd_cep_br VALUES ('85.870-540', '3068     ', 'TV PEDRO MARTINS', 'VL S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('85.862-335', '3068     ', 'R PEDRO MORELLO', 'LOT R L VERMELHA              ');
INSERT INTO cd_cep_br VALUES ('85.870-476', '3068     ', 'R PEDRO ROLON', 'VL S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('85.870-530', '3068     ', 'R PEDRO ROLON', 'VL S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('85.862-566', '3068     ', 'AV PEDRO WELTER', 'CJ RES S MAIO                 ');
INSERT INTO cd_cep_br VALUES ('85.859-375', '3068     ', 'R PELICANOS', 'P FOZ                         ');
INSERT INTO cd_cep_br VALUES ('85.854-698', '3068     ', 'BC PENHA', 'VL CARIMA                     ');
INSERT INTO cd_cep_br VALUES ('85.860-170', '3068     ', 'R PEQUIRA', 'CONJUNTO A                    ');
INSERT INTO cd_cep_br VALUES ('85.856-646', '3068     ', 'R PERCI FERREIRA', 'JD R ATLANTA                  ');
INSERT INTO cd_cep_br VALUES ('85.866-460', '3068     ', 'R PERDIGAO', 'CONJUNTO A                    ');
INSERT INTO cd_cep_br VALUES ('85.866-030', '3068     ', 'AL PERDIZ', 'CONJUNTO A                    ');
INSERT INTO cd_cep_br VALUES ('85.862-545', '3068     ', 'R PERI SIQUEIRA CERCAL', 'LOT WITT                      ');
INSERT INTO cd_cep_br VALUES ('85.869-625', '3068     ', 'AV PERIMETRAL', 'JD NORMA                      ');
INSERT INTO cd_cep_br VALUES ('85.859-399', '3068     ', 'AV PERIQUITOS', 'P FOZ                         ');
INSERT INTO cd_cep_br VALUES ('85.852-220', '3068     ', 'TV PERNAMBUCO', 'VL MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('85.855-660', '3068     ', 'R PERO VAZ DE CAMINHA', 'PRQ O VERDE                   ');
INSERT INTO cd_cep_br VALUES ('85.855-155', '3068     ', 'R PEROBA', 'JD COLONIA                    ');
INSERT INTO cd_cep_br VALUES ('85.854-410', '3068     ', 'AV PEROLA', 'PRQ O VERDE                   ');
INSERT INTO cd_cep_br VALUES ('85.863-530', '3068     ', 'R PERPETUO GARCIA', 'PRQ PRESIDENTE II             ');
INSERT INTO cd_cep_br VALUES ('85.855-245', '3068     ', 'R PETRUCA', 'PROFILURB I                   ');
INSERT INTO cd_cep_br VALUES ('85.860-060', '3068     ', 'R PIAPARA', 'CONJUNTO A                    ');
INSERT INTO cd_cep_br VALUES ('85.860-010', '3068     ', 'TV PIAU', 'CONJUNTO A                    ');
INSERT INTO cd_cep_br VALUES ('85.862-468', '3068     ', 'R PIAUI', 'LOT JD COLOMBELLI             ');
INSERT INTO cd_cep_br VALUES ('85.855-380', '3068     ', 'TV PIAVA', 'PROFILURB I                   ');
INSERT INTO cd_cep_br VALUES ('85.859-630', '3068     ', 'R PICA-PAU', 'P FOZ                         ');
INSERT INTO cd_cep_br VALUES ('85.866-270', '3068     ', 'R PICUI', 'CONJUNTO A                    ');
INSERT INTO cd_cep_br VALUES ('85.869-748', '3068     ', 'R PILAR', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('85.867-465', '3068     ', 'R PINHAIS', 'JD BELVEDERE I                ');
INSERT INTO cd_cep_br VALUES ('85.862-518', '3068     ', 'R PINHAO', 'LOT WITT                      ');
INSERT INTO cd_cep_br VALUES ('85.855-010', '3068     ', 'R PINHEIRO', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('85.860-040', '3068     ', 'TV PINTADO', 'CONJUNTO A                    ');
INSERT INTO cd_cep_br VALUES ('85.859-405', '3068     ', 'R PINTASSILGO', 'P FOZ                         ');
INSERT INTO cd_cep_br VALUES ('85.855-628', '3068     ', 'R PIO XII', 'JD GUAIRA                     ');
INSERT INTO cd_cep_br VALUES ('85.857-610', '3068     ', 'R PIQUIRI', 'CJ LIBRA                      ');
INSERT INTO cd_cep_br VALUES ('85.863-720', '3068     ', 'AV PARANA- DE 1402/1403 A 4100/4101', 'CR 1                          ');
INSERT INTO cd_cep_br VALUES ('85.860-290', '3068     ', 'AV PARANA- DE 4102/4103 A 5600/5601', 'CONJUNTO A                    ');
INSERT INTO cd_cep_br VALUES ('85.868-030', '3068     ', 'AV PARANA- DE 5602/5603 AO FIM', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('85.857-230', '3068     ', 'R PARANAPANEMA', 'JD ACARAY                     ');
INSERT INTO cd_cep_br VALUES ('85.857-390', '3068     ', 'R PARAOPEBA', 'LOT C IGUACU                  ');
INSERT INTO cd_cep_br VALUES ('85.860-450', '3068     ', 'AV PARATI- ATE 0900/0901', 'CONJUNTO A                    ');
INSERT INTO cd_cep_br VALUES ('85.861-030', '3068     ', 'AV PARATI- DE 0902/0903 A 1649/1650', 'CONJUNTO A                    ');
INSERT INTO cd_cep_br VALUES ('85.869-000', '3068     ', 'AV PARATI- DE 1651/1652 AO FIM', 'JD LANCASTER                  ');
INSERT INTO cd_cep_br VALUES ('85.859-460', '3068     ', 'R PARDAIS', 'P FOZ                         ');
INSERT INTO cd_cep_br VALUES ('85.853-270', '3068     ', 'R PARIGOT DE SOUZA', 'VL YOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('85.858-100', '3068     ', 'R PARIS', 'JD ALICE I                    ');
INSERT INTO cd_cep_br VALUES ('85.857-680', '3068     ', 'R PARNAIBA', 'CJ LIBRA                      ');
INSERT INTO cd_cep_br VALUES ('85.859-310', '3068     ', 'R PARQUE ANTARTICA', 'PRQ MORUMBI II                ');
INSERT INTO cd_cep_br VALUES ('85.862-457', '3068     ', 'R PASSO DA ILHA', 'JD VLE SOL                    ');
INSERT INTO cd_cep_br VALUES ('85.866-070', '3068     ', 'AL PATATIVA', 'CONJUNTO A                    ');
INSERT INTO cd_cep_br VALUES ('86.804-460', '2924     ', 'R JOSE EGIAS', 'VL SOCIAL                     ');
INSERT INTO cd_cep_br VALUES ('86.807-130', '2924     ', 'R JOSE FAZANO NETO', 'N HAB J GOULART               ');
INSERT INTO cd_cep_br VALUES ('86.812-715', '2924     ', 'R JOSE FERRAGINE', 'PRQ RAPOSA                    ');
INSERT INTO cd_cep_br VALUES ('86.803-130', '2924     ', 'R JOSE FRANCISCO FERREIRA', 'JD VLE SOL                    ');
INSERT INTO cd_cep_br VALUES ('86.802-545', '2924     ', 'R JOSE HENRIQUE MACHADO', 'VL OPERARIA 2                 ');
INSERT INTO cd_cep_br VALUES ('85.855-020', '3068     ', 'R PAU-BRASIL', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('85.851-350', '3068     ', 'TV PAUL HARRYS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.854-360', '3068     ', 'R PAULINO FERREIRA', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('85.855-727', '3068     ', 'R PAULO BAUM', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('85.862-416', '3068     ', 'AV PAULO COLOMBELLI', 'JD D RICARDO                  ');
INSERT INTO cd_cep_br VALUES ('85.869-540', '3068     ', 'R PAULO DE FARIAS', 'JD LANCASTER                  ');
INSERT INTO cd_cep_br VALUES ('85.862-570', '3068     ', 'AV PAULO MONTANARI', 'CJ RES S MAIO                 ');
INSERT INTO cd_cep_br VALUES ('85.865-220', '3068     ', 'R PAULO PONTES', 'VL PEROLA                     ');
INSERT INTO cd_cep_br VALUES ('85.858-660', '3068     ', 'R PAULO SCHERTNER', 'JD ORIENTE                    ');
INSERT INTO cd_cep_br VALUES ('85.859-397', '3068     ', 'R PAVAO', 'P FOZ                         ');
INSERT INTO cd_cep_br VALUES ('85.866-410', '3068     ', 'R PAVO', 'CONJUNTO A                    ');
INSERT INTO cd_cep_br VALUES ('85.862-519', '3068     ', 'R PEDREIRA', 'LOT WITT                      ');
INSERT INTO cd_cep_br VALUES ('85.858-635', '3068     ', 'R PEDRO ALLIANA', 'JD S RAFAEL II                ');
INSERT INTO cd_cep_br VALUES ('85.863-756', '3068     ', 'AV PEDRO BASSO', 'JD P CENTRO                   ');
INSERT INTO cd_cep_br VALUES ('85.862-490', '3068     ', 'R PEDRO BENITEZ', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('85.867-518', '3068     ', 'VLA PEDRO BORTOLINI', 'JD PTO BELO                   ');
INSERT INTO cd_cep_br VALUES ('85.858-300', '3068     ', 'R PEDRO CARNEIRO PEREIRA', 'VL BORGES                     ');
INSERT INTO cd_cep_br VALUES ('85.855-739', '3068     ', 'R PEDRO CORREA', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('85.853-590', '3068     ', 'R OTTO ERNESTO GOTTLIEB- ATE 409/410', 'JD ELIZA I                    ');
INSERT INTO cd_cep_br VALUES ('85.856-190', '3068     ', 'R OTTO ERNESTO GOTTLIEB- DE 411/412 AO FIM', 'JD GUARAPUAVA I               ');
INSERT INTO cd_cep_br VALUES ('85.861-500', '3068     ', 'R OURINHOS', 'JD A CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('85.854-180', '3068     ', 'R OURO', 'PRQ O VERDE                   ');
INSERT INTO cd_cep_br VALUES ('85.853-650', '3068     ', 'R OURO FINO', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('85.870-040', '3068     ', 'R OURO PRETO', 'CONJUNTO C                    ');
INSERT INTO cd_cep_br VALUES ('85.862-150', '3068     ', 'R OURO PRETO', 'P PRQ CAMPESTRE               ');
INSERT INTO cd_cep_br VALUES ('85.870-415', '3068     ', 'R P (VILA C)', 'CONJUNTO C                    ');
INSERT INTO cd_cep_br VALUES ('14.093-524', '5126     ', 'R CINQUENTA E UM', 'PRQ RES C PORTINARI           ');
INSERT INTO cd_cep_br VALUES ('14.091-100', '5126     ', 'R CIRENE', 'JD MACEDO                     ');
INSERT INTO cd_cep_br VALUES ('14.076-080', '5126     ', 'R CARLOS SAMPAIO', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('14.070-600', '5126     ', 'R CARLOS TRINDADE PICADO', 'A A PALMA                     ');
INSERT INTO cd_cep_br VALUES ('14.061-490', '5126     ', 'R CARLOTA MARTINS DA SILVA', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('14.066-050', '5126     ', 'R CARMEN SARAIVA DE SOUZA PEREIRA', 'JD A BALBO                    ');
INSERT INTO cd_cep_br VALUES ('14.065-684', '5126     ', 'R CARMOSINO BORGES', 'PRQ FIGUEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('14.020-089', '5126     ', 'TV CAROLINA JAVARONI', 'VL SEIXAS                     ');
INSERT INTO cd_cep_br VALUES ('14.060-330', '5126     ', 'R CAROLINA MARIA DE JESUS', 'P DUTRA                       ');
INSERT INTO cd_cep_br VALUES ('14.031-178', '5126     ', 'R CAROLINA RIBEIRO', 'PRQ R PRETO                   ');
INSERT INTO cd_cep_br VALUES ('14.078-680', '5126     ', 'R CAROLINA SQUILACCI', 'JD IARA                       ');
INSERT INTO cd_cep_br VALUES ('14.071-380', '5126     ', 'R CAROLINA TIEZI STRAMBI', 'A SIMIONI                     ');
INSERT INTO cd_cep_br VALUES ('14.062-031', '5126     ', 'R CAROLINA VERONEZI MINGARINO', 'JD H RIGON                    ');
INSERT INTO cd_cep_br VALUES ('14.060-067', '5126     ', 'TV CARVALHO', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('14.075-570', '5126     ', 'R CASA BRANCA', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('14.020-060', '5126     ', 'R CASEMIRO DE ABREU', 'VL SEIXAS                     ');
INSERT INTO cd_cep_br VALUES ('14.056-800', '5126     ', 'R CASEMIRO PATURALSKI', 'JD IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('14.031-180', '5126     ', 'AV CASPER LIBERO- LADO IMPAR', 'PRQ R PRETO                   ');
INSERT INTO cd_cep_br VALUES ('14.031-190', '5126     ', 'AV CASPER LIBERO- LADO PAR', 'PRQ R PRETO                   ');
INSERT INTO cd_cep_br VALUES ('14.040-058', '5126     ', 'R CASSIA', 'JD RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('14.060-068', '5126     ', 'TV CASTELO', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('14.050-370', '5126     ', 'R CASTRO ALVES', 'VL TIBERIO                    ');
INSERT INTO cd_cep_br VALUES ('14.051-069', '5126     ', 'TV CATALAO', 'VL MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('14.079-035', '5126     ', 'R CATANDUVA', 'JD S FILHO                    ');
INSERT INTO cd_cep_br VALUES ('14.071-500', '5126     ', 'R CATARINA CAMPANER ROSSI', 'A SIMIONI                     ');
INSERT INTO cd_cep_br VALUES ('14.096-010', '5126     ', 'R CATETOS, DOS', 'RIBEIRANIA                    ');
INSERT INTO cd_cep_br VALUES ('14.090-375', '5126     ', 'EST CATHARINA BELLESI VENDRUSCULO', 'JD C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('14.092-215', '5126     ', 'EST CATHARINA BELLESI VENDRUSCULO', 'JD ANHANGUERA                 ');
INSERT INTO cd_cep_br VALUES ('14.093-625', '5126     ', 'R CATORZE', 'PRQ FLAMBOYANS                ');
INSERT INTO cd_cep_br VALUES ('14.094-123', '5126     ', 'R CATORZE', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('14.076-000', '5126     ', 'AV CAVALHEIRO PASCHOAL INNECHI- LADO IMPAR', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('14.076-010', '5126     ', 'AV CAVALHEIRO PASCHOAL INNECHI- LADO PAR', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('14.090-500', '5126     ', 'R CAVALHEIRO PEDRO SAPORITI', 'JD C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('14.020-300', '5126     ', 'R CAVALHEIRO TORQUATO RIZZI', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('14.030-217', '5126     ', 'R CAVIANA', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('14.030-177', '5126     ', 'TV CAVIUNA', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('14.050-427', '5126     ', 'TV CAXAMBU', 'VL TIBERIO                    ');
INSERT INTO cd_cep_br VALUES ('14.080-290', '5126     ', 'R CEARA- ATE 1123/1124', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.085-520', '5126     ', 'R CEARA- DE 1125/1126 A 2453/2454', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.090-300', '5126     ', 'R CEARA- DE 2455/2456 AO FIM', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('14.080-250', '5126     ', 'R CAPITAO LINO ENGRACIA DE OLIVEIRA', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.056-284', '5126     ', 'R CAPITAO LUIS DE FARIA BAPTISTA', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('14.077-020', '5126     ', 'R CAPITAO LUIZ RUFO', 'Q FACCI I                     ');
INSERT INTO cd_cep_br VALUES ('14.062-077', '5126     ', 'R CAPITAO MILEU TEOFILO DE OLIVEIRA', 'JD H RIGON                    ');
INSERT INTO cd_cep_br VALUES ('14.056-612', '5126     ', 'R CAPITAO NILO JOSE ALVES', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('14.076-060', '5126     ', 'R CAPITAO OSORIO JUNQUEIRA', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('14.050-200', '5126     ', 'R CAPITAO PEREIRA LAGO- ATE 383/384', 'VL TIBERIO                    ');
INSERT INTO cd_cep_br VALUES ('14.051-130', '5126     ', 'R CAPITAO PEREIRA LAGO- DE 385/386 AO FIM', 'JD ANTARTICA                  ');
INSERT INTO cd_cep_br VALUES ('14.085-440', '5126     ', 'AV CAPITAO SALOMAO', 'JD MOSTEIRO                   ');
INSERT INTO cd_cep_br VALUES ('14.080-210', '5126     ', 'R CAPITAO SALOMAO- ATE 1129/1130', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.085-430', '5126     ', 'R CAPITAO SALOMAO- DE 1131/1132 AO FIM', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.090-150', '5126     ', 'R CAPIVARI', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('14.078-030', '5126     ', 'R CARAGUATATUBA', 'JD S FILHO                    ');
INSERT INTO cd_cep_br VALUES ('14.060-659', '5126     ', 'TV CARAJAS', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('14.025-080', '5126     ', 'AV CARAMURU- LADO IMPAR', 'REPUBLICA                     ');
INSERT INTO cd_cep_br VALUES ('14.030-000', '5126     ', 'AV CARAMURU- LADO PAR', 'REPUBLICA                     ');
INSERT INTO cd_cep_br VALUES ('14.060-040', '5126     ', 'R CARAVELAS', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('14.020-389', '5126     ', 'PC CARDEAL AGNELO ROSSI', 'VL SEIXAS                     ');
INSERT INTO cd_cep_br VALUES ('14.030-180', '5126     ', 'R CARDEAL ARCOVERDE', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('14.030-270', '5126     ', 'R CARDEAL LEME', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('14.060-647', '5126     ', 'TV CARIRI', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('14.051-020', '5126     ', 'R CARLOS APROBATO', 'JD ANTARTICA                  ');
INSERT INTO cd_cep_br VALUES ('09.400-130', '4990     ', 'R FELIPE SABBAG', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.403-560', '4990     ', 'R FERDINANDO BOTACIN', 'PRQ ALIANCA                   ');
INSERT INTO cd_cep_br VALUES ('09.424-190', '4990     ', 'R FERDINANDO SALERO', 'N COLONIAL                    ');
INSERT INTO cd_cep_br VALUES ('09.403-590', '4990     ', 'R FERNANDO PESSOA', 'PRQ ALIANCA                   ');
INSERT INTO cd_cep_br VALUES ('09.405-550', '4990     ', 'R FERNAO DIAS', 'E PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('09.403-610', '4990     ', 'R FILOMENA PELIZON BERNARDI', 'PRQ ALIANCA                   ');
INSERT INTO cd_cep_br VALUES ('09.412-040', '4990     ', 'R FIORAVANTE TURCE', 'PRQ GOVERNADOR                ');
INSERT INTO cd_cep_br VALUES ('09.400-160', '4990     ', 'R FIORAVANTE ZAMPOL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.424-290', '4990     ', 'R FIORELLO ZAMPOL', 'VL ZAMPOL                     ');
INSERT INTO cd_cep_br VALUES ('09.443-420', '4990     ', 'R FIORI DE PALATIS', 'VL YARA (O F PAULISTA)        ');
INSERT INTO cd_cep_br VALUES ('83.505-720', '2829     ', 'R VEREADOR ALIDO LINDNER', 'LOT INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('83.514-100', '2829     ', 'R VEREADOR ANTONIO DALAZAUNA', 'PRQ TIMBU                     ');
INSERT INTO cd_cep_br VALUES ('14.031-170', '5126     ', 'R CARLOS EDSON MACHADO', 'PRQ R PRETO                   ');
INSERT INTO cd_cep_br VALUES ('14.085-400', '5126     ', 'R CARLOS GOMES', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.010-020', '5126     ', 'PC CARLOS GOMES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.096-480', '5126     ', 'R CARLOS LUCAS EVANGELISTA', 'RIBEIRANIA                    ');
INSERT INTO cd_cep_br VALUES ('14.079-403', '5126     ', 'R CARLOS RATEB CURY - CARLOS CURY', 'JD D T CARVALHO               ');
INSERT INTO cd_cep_br VALUES ('14.024-380', '5126     ', 'R CARLOS RUSSO', 'JD CANADA                     ');
INSERT INTO cd_cep_br VALUES ('14.030-176', '5126     ', 'TV CAETES', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('14.050-230', '5126     ', 'AV CAFE, DO- ATE 2999 - LADO IMPAR', 'VL AMELIA                     ');
INSERT INTO cd_cep_br VALUES ('14.050-220', '5126     ', 'AV CAFE, DO- ATE 3000 - LADO PAR', 'VL TIBERIO                    ');
INSERT INTO cd_cep_br VALUES ('14.040-000', '5126     ', 'AV CAFE, DO- DE 3001 AO FIM - LADO IMPAR', 'VL MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('14.040-010', '5126     ', 'AV CAFE, DO- DE 3002 AO FIM - LADO PAR', 'VL MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('14.060-199', '5126     ', 'TV CAIAPOS', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('14.025-140', '5126     ', 'R CAIRU', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('14.075-518', '5126     ', 'R CAJOBI', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('14.040-310', '5126     ', 'R CAJUEIRO', 'JD RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('14.075-590', '5126     ', 'R CAJURU', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('14.026-140', '5126     ', 'AV CALIFORNIA', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('14.060-140', '5126     ', 'R CAMARAGIBE', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('14.040-279', '5126     ', 'PC CAMELIAS', 'JD RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('14.055-278', '5126     ', 'R CAMETA', 'SUMAREZINHO                   ');
INSERT INTO cd_cep_br VALUES ('14.085-340', '5126     ', 'R CAMILO DE MATTOS- ATE 1049/1050', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.090-210', '5126     ', 'R CAMILO DE MATTOS- DE 1051/1052 AO FIM', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('14.021-390', '5126     ', 'R CAMILO NUNES NETO', 'C RIBEIRAO                    ');
INSERT INTO cd_cep_br VALUES ('14.060-470', '5126     ', 'TV CAMPESTRE', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('14.075-070', '5126     ', 'R CAMPINAS- ATE 3099/3100', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('87.310-636', '2760     ', 'R JAPURA', 'CJ HAB P SOUZA                ');
INSERT INTO cd_cep_br VALUES ('87.305-230', '2760     ', 'R JARDINEIRA', 'JD L PARANA                   ');
INSERT INTO cd_cep_br VALUES ('87.306-610', '2760     ', 'R JAVALI', 'JD L PARANA                   ');
INSERT INTO cd_cep_br VALUES ('87.305-530', '2760     ', 'TV JEQUETIBA', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('87.309-000', '2760     ', 'R JOAO BATISTA PERDONCINI', 'JD T MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('87.308-015', '2760     ', 'AV JOAO BATISTA SALVADORI', 'JD C NOVA                     ');
INSERT INTO cd_cep_br VALUES ('87.301-030', '2760     ', 'AV JOAO BENTO- ATE 1059/1060', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.300-030', '2760     ', 'AV JOAO BENTO- DE 1061/1062 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.302-240', '2760     ', 'R JOAO BUENO', 'VL R GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('87.308-330', '2760     ', 'R JOAO CASTURINO SMOLIAK', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('87.310-560', '2760     ', 'R JOAO CLAUDINO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('87.300-370', '2760     ', 'R JOAO ERASTON SCHNEIDER', 'JD J D ARC                    ');
INSERT INTO cd_cep_br VALUES ('87.309-060', '2760     ', 'R JOAO GOULART', 'CJ RES IA BELA                ');
INSERT INTO cd_cep_br VALUES ('87.309-195', '2760     ', 'R JOAO MARIA PEREIRA CARNEIRO', 'JD IZABEL                     ');
INSERT INTO cd_cep_br VALUES ('87.308-340', '2760     ', 'R JOAO MENDES PEREIRA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('87.309-117', '2760     ', 'R JOAO PESSA JUNIOR', 'JD F F ALBUQUERQUE            ');
INSERT INTO cd_cep_br VALUES ('87.310-410', '2760     ', 'R JOAO PINTO JUNIOR', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('87.306-330', '2760     ', 'AV JOAO RIBEIRO HAENISCH', 'CJ HAB M L PEREIRA            ');
INSERT INTO cd_cep_br VALUES ('87.302-010', '2760     ', 'R JOAO SERATHUK', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.305-140', '2760     ', 'R JOAO VECCHI- ATE 1230/1231', 'JD L PARANA                   ');
INSERT INTO cd_cep_br VALUES ('87.306-520', '2760     ', 'R JOAO VECCHI- DE 1232/1233 AO FIM', 'JD PAULINO                    ');
INSERT INTO cd_cep_br VALUES ('87.302-370', '2760     ', 'AV JOAO XAVIER PADILHA', 'JD COPACABANA                 ');
INSERT INTO cd_cep_br VALUES ('87.305-300', '2760     ', 'R GLORIAS, DAS', 'JD L PARANA                   ');
INSERT INTO cd_cep_br VALUES ('87.302-070', '2760     ', 'AV GOIOERE- ATE 1299/1300', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.303-110', '2760     ', 'AV GOIOERE- DE 1301/1302 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.302-290', '2760     ', 'R GRAUNA', 'JD LOPES                      ');
INSERT INTO cd_cep_br VALUES ('87.305-200', '2760     ', 'R GREVILEAS, DAS', 'JD L PARANA                   ');
INSERT INTO cd_cep_br VALUES ('87.305-090', '2760     ', 'R GUARANI- ATE 1130/1131', 'JD L PARANA                   ');
INSERT INTO cd_cep_br VALUES ('87.306-060', '2760     ', 'R GUARANI- DE 1132/1133 AO FIM', 'JD P XII                      ');
INSERT INTO cd_cep_br VALUES ('87.301-070', '2760     ', 'R GUARAPUAVA- ATE 690/691', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.302-160', '2760     ', 'R GUARAPUAVA- DE 692/693 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.302-050', '2760     ', 'AV GUILHERME DE PAULA XAVIER- ATE 1395/1396', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.303-070', '2760     ', 'AV GUILHERME DE PAULA XAVIER- DE 1397/1398 A 3099', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.308-570', '2760     ', 'AV GUILHERME DE PAULA XAVIER- DE 3101/3102 AO FIM', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('87.308-410', '2760     ', 'R GUILHERME NAIMANN', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('87.308-320', '2760     ', 'R GUSTAVO JOAO QUENNEAEN', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('87.309-350', '2760     ', 'R H', 'JD N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('87.306-506', '2760     ', 'R H', 'DT INDUSTRIAL I               ');
INSERT INTO cd_cep_br VALUES ('87.305-180', '2760     ', 'R HALE NASSER', 'JD L PARANA                   ');
INSERT INTO cd_cep_br VALUES ('87.300-380', '2760     ', 'R HARRISON JOSE BORGES- ATE 1100/1101', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.303-130', '2760     ', 'R HARRISON JOSE BORGES- DE 1102/1103 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.306-630', '2760     ', 'R HELIO GERMANO EICKHOFF', 'PRQ INDUSTRIAL II             ');
INSERT INTO cd_cep_br VALUES ('87.305-450', '2760     ', 'R HENRIQUE VIII', 'JD L PARANA                   ');
INSERT INTO cd_cep_br VALUES ('87.308-040', '2760     ', 'R HIDEJI KOBAYASHI', 'JD C NOVA                     ');
INSERT INTO cd_cep_br VALUES ('87.305-060', '2760     ', 'R HIGIENOPOLIS- ATE 940/941', 'JD L PARANA                   ');
INSERT INTO cd_cep_br VALUES ('87.306-030', '2760     ', 'R HIGIENOPOLIS- DE 942/943 AO FIM', 'JD P XII                      ');
INSERT INTO cd_cep_br VALUES ('87.308-430', '2760     ', 'R HILDA MANIN BRZEZINSKI', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('87.309-390', '2760     ', 'R HILTON SANTIN', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('87.309-440', '2760     ', 'R HORTENCIA', 'JD MODELO                     ');
INSERT INTO cd_cep_br VALUES ('87.305-160', '2760     ', 'R HOUSSEIN Y. CHARROUF', 'JD L PARANA                   ');
INSERT INTO cd_cep_br VALUES ('87.309-340', '2760     ', 'R I', 'JD N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('87.301-200', '2760     ', 'R IGNACIO TROMBINI', 'JD CAPRICORNIO                ');
INSERT INTO cd_cep_br VALUES ('87.310-646', '2760     ', 'R IGUATEMI', 'CJ HAB P SOUZA                ');
INSERT INTO cd_cep_br VALUES ('87.309-085', '2760     ', 'R ILHA ABROLHOS', 'JD CORINTHIAS                 ');
INSERT INTO cd_cep_br VALUES ('87.309-050', '2760     ', 'R ILHA DE ITAPARICA', 'CJ RES IA BELA                ');
INSERT INTO cd_cep_br VALUES ('87.309-040', '2760     ', 'R ILHA DE MARAJO', 'CJ RES IA BELA                ');
INSERT INTO cd_cep_br VALUES ('87.309-030', '2760     ', 'R ILHA DO MEL', 'CJ RES IA BELA                ');
INSERT INTO cd_cep_br VALUES ('87.308-266', '2760     ', 'TV IMBUIA', 'JD S NILCE I                  ');
INSERT INTO cd_cep_br VALUES ('87.305-460', '2760     ', 'AV IMPERIAL', 'JD L PARANA                   ');
INSERT INTO cd_cep_br VALUES ('87.300-420', '2760     ', 'R INTERVENTOR MANOEL RIBAS- ATE 1150/1151', 'VL TEIXEIRA                   ');
INSERT INTO cd_cep_br VALUES ('87.300-290', '2760     ', 'R FALCAO', 'JD GUTIERRES                  ');
INSERT INTO cd_cep_br VALUES ('87.308-530', '2760     ', 'R FELICITA MARIA DOLCI', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('87.309-280', '2760     ', 'R FERRUCIO PANESSA', 'JD N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('87.310-500', '2760     ', 'R FERRUCIO TRIVELATTO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('85.861-180', '3068     ', 'R MARACAJA', 'CONJUNTO A                    ');
INSERT INTO cd_cep_br VALUES ('85.853-705', '3068     ', 'R MARACATU', 'JD RES S ROQUE                ');
INSERT INTO cd_cep_br VALUES ('85.866-360', '3068     ', 'R MARAGUARI', 'CONJUNTO A                    ');
INSERT INTO cd_cep_br VALUES ('85.862-326', '3068     ', 'R MARAJO', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('85.856-060', '3068     ', 'R MARAJOARAS', 'JD TAROBA                     ');
INSERT INTO cd_cep_br VALUES ('85.851-260', '3068     ', 'TV MARANHAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.867-367', '3068     ', 'R MARCELINA DOTTO', 'JD FLORENCA                   ');
INSERT INTO cd_cep_br VALUES ('85.856-170', '3068     ', 'R MARCIA DE WINDSOR', 'JD D PEDRO I                  ');
INSERT INTO cd_cep_br VALUES ('85.864-440', '3068     ', 'R MARCUS PEREIRA', 'JD CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('19.061-265', '5064     ', 'R FRANCISCO CLELIS', 'PRQ CEREJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('19.063-270', '5064     ', 'R FRANCISCO COTINI', 'JD ITAIPU                     ');
INSERT INTO cd_cep_br VALUES ('19.064-525', '5064     ', 'R FRANCISCO CUSTODIO DOS SANTOS', 'CJ HAB A JACINTA              ');
INSERT INTO cd_cep_br VALUES ('09.416-480', '4990     ', 'R JAPI', 'BAL PALMIRA                   ');
INSERT INTO cd_cep_br VALUES ('09.435-360', '4990     ', 'R JAPI', 'VL RICA (S LUZIA)             ');
INSERT INTO cd_cep_br VALUES ('09.421-310', '4990     ', 'R JAPIRA', 'VL ROSAL                      ');
INSERT INTO cd_cep_br VALUES ('09.440-160', '4990     ', 'R JARDINOPOLIS', 'VL C BRANCA (O F PAULISTA)    ');
INSERT INTO cd_cep_br VALUES ('09.443-230', '4990     ', 'R JATOBA', 'VL SIQUEIRA (O F PAULISTA)    ');
INSERT INTO cd_cep_br VALUES ('09.435-200', '4990     ', 'R JAU', 'VL RICA (S LUZIA)             ');
INSERT INTO cd_cep_br VALUES ('09.444-150', '4990     ', 'R JAVARI', 'JD APRAZIVEL (O F PAULISTA)   ');
INSERT INTO cd_cep_br VALUES ('09.443-080', '4990     ', 'R JEQUITIBA', 'E SANTISTA (O F PAULISTA)     ');
INSERT INTO cd_cep_br VALUES ('09.411-070', '4990     ', 'R JERICO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('09.441-540', '4990     ', 'R JERONIMO VEIGA GARCIA', 'JD R ALEGRE (O F PAULISTA)    ');
INSERT INTO cd_cep_br VALUES ('09.412-360', '4990     ', 'R JERUSALEM', 'JD VALENTINA                  ');
INSERT INTO cd_cep_br VALUES ('09.406-320', '4990     ', 'R JOANA D ARC', 'VL CAICARA                    ');
INSERT INTO cd_cep_br VALUES ('09.441-040', '4990     ', 'R JOANA EMILIA DE MELLO', 'JD N S FATIMA (O F PAULISTA)  ');
INSERT INTO cd_cep_br VALUES ('09.434-560', '4990     ', 'R JOANESIA', 'JD VERAO (S LUZIA)            ');
INSERT INTO cd_cep_br VALUES ('09.430-390', '4990     ', 'R JOANESIA DE SOUZA', 'JD S LUZIA (S LUZIA)          ');
INSERT INTO cd_cep_br VALUES ('09.434-390', '4990     ', 'R JOANINHA CARPINELLI FORTES', 'REC W END (S LUZIA)           ');
INSERT INTO cd_cep_br VALUES ('09.421-030', '4990     ', 'AV JOAO BALDI', 'VL ROSAL                      ');
INSERT INTO cd_cep_br VALUES ('09.441-550', '4990     ', 'AV JOAO BATISTA DE CAMPOS', 'JD R ALEGRE (O F PAULISTA)    ');
INSERT INTO cd_cep_br VALUES ('09.412-300', '4990     ', 'AV INDIANOPOLIS', 'PRQ GOVERNADOR                ');
INSERT INTO cd_cep_br VALUES ('09.415-000', '4990     ', 'ROD INDIO TIBIRICA(SP-31) - DO KM 31,000 AO KM 36,', 'JD CACULA                     ');
INSERT INTO cd_cep_br VALUES ('09.414-000', '4990     ', 'ROD INDIO TIBIRICA(SP-31) - DO KM 37,000 AO KM 42,', 'JD PLANTEUCAL                 ');
INSERT INTO cd_cep_br VALUES ('09.412-100', '4990     ', 'ROD INDIO TIBIRICA(SP-31) - DO KM 43,000 AO KM 45,', 'PRQ GOVERNADOR                ');
INSERT INTO cd_cep_br VALUES ('09.411-500', '4990     ', 'ROD INDIO TIBIRICA(SP-31) - DO KM 46,000 AO KM 47,', 'VL M SANTOS                   ');
INSERT INTO cd_cep_br VALUES ('19.100-150', '5064     ', 'R CONSTANTE FLUMIGNAN', 'CJ HAB JD H SALVADOR          ');
INSERT INTO cd_cep_br VALUES ('19.033-320', '5064     ', 'R CONSTANTE MAGRO', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('19.063-810', '5064     ', 'R CONSTANTINA CORAZZA MILANI', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('19.050-710', '5064     ', 'R CONSTITUICAO, DA', 'VL LIBERDADE                  ');
INSERT INTO cd_cep_br VALUES ('19.033-310', '5064     ', 'R COPACABANA', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('19.067-600', '5064     ', 'R COPO DE LEITE, DO', 'CECAP                         ');
INSERT INTO cd_cep_br VALUES ('19.066-250', '5064     ', 'R COQUEIROS, DOS', 'N B B MIRANDA                 ');
INSERT INTO cd_cep_br VALUES ('19.013-790', '5064     ', 'R CORIOLANO GOMES PALMEIRA', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('19.020-360', '5064     ', 'R CORONEL ALBINO- ATE 1319/1320', 'VL MARISTELA                  ');
INSERT INTO cd_cep_br VALUES ('19.063-560', '5064     ', 'R CARLOS PARDO', 'JD VLE SOL                    ');
INSERT INTO cd_cep_br VALUES ('19.022-290', '5064     ', 'R CARLOS RAIMUNDO', 'JD ITAPURA                    ');
INSERT INTO cd_cep_br VALUES ('19.042-390', '5064     ', 'R CARLOS RAIMUNDO', 'JD SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('19.020-480', '5064     ', 'R CARMELA DUTRA', 'JD AVIACAO                    ');
INSERT INTO cd_cep_br VALUES ('19.041-110', '5064     ', 'R CARMELINA DO AMARAL CAETANO LOPES', 'JD S MARTA                    ');
INSERT INTO cd_cep_br VALUES ('19.025-050', '5064     ', 'R CARMELLA VERNILO ALVES VILELLA', 'PRQ RES S LUCAS               ');
INSERT INTO cd_cep_br VALUES ('19.085-370', '5064     ', 'R CARMELO CIPOLA', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('19.064-490', '5064     ', 'R CARMEM MONTEIRO DE BARROS', 'CJ HAB A JACINTA              ');
INSERT INTO cd_cep_br VALUES ('19.013-760', '5064     ', 'R CARMINO RICCI', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('19.064-150', '5064     ', 'R CAROLINA DASSAN CARLOS', 'CJ HAB A JACINTA              ');
INSERT INTO cd_cep_br VALUES ('19.026-660', '5064     ', 'R CAROLINA LANER BONGIOVANI', 'JD N B GIOVANI                ');
INSERT INTO cd_cep_br VALUES ('19.024-130', '5064     ', 'AV CAROLINA LEMES', 'JD REGINA                     ');
INSERT INTO cd_cep_br VALUES ('19.060-470', '5064     ', 'R CAROLINA LOPES DE FARIA', 'JD CPO BELO                   ');
INSERT INTO cd_cep_br VALUES ('19.010-280', '5064     ', 'R CASEMIRO DIAS- ATE 519/520', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('19.015-250', '5064     ', 'R CASEMIRO DIAS- DE 0521/0522 A 1470/1471', 'VL OCIDENTAL                  ');
INSERT INTO cd_cep_br VALUES ('19.015-251', '5064     ', 'R CASEMIRO DIAS- DE 1472/1473 AO FIM', 'VL C GLORIA                   ');
INSERT INTO cd_cep_br VALUES ('19.060-530', '5064     ', 'R CASSEMIRO BOSCOLI', 'JD ICARAY                     ');
INSERT INTO cd_cep_br VALUES ('19.013-250', '5064     ', 'R CASTRO ALVES', 'VL MIRIAN                     ');
INSERT INTO cd_cep_br VALUES ('19.010-190', '5064     ', 'R CATARINA MARTINS ARTEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.053-460', '5064     ', 'R CATARINA RESQUETI BIONDO', 'VL ELIZABETH                  ');
INSERT INTO cd_cep_br VALUES ('19.064-110', '5064     ', 'R CATHARINA VENTURIM PERETTI', 'CJ HAB A JACINTA              ');
INSERT INTO cd_cep_br VALUES ('19.085-320', '5064     ', 'R CATHARINA VIOTTO', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('19.070-040', '5064     ', 'R CATHARINO CORREA DA SILVA', 'PRQ RES NOSAKI                ');
INSERT INTO cd_cep_br VALUES ('19.040-250', '5064     ', 'R CAXAMBU', 'VL MENDES                     ');
INSERT INTO cd_cep_br VALUES ('19.030-320', '5064     ', 'R CEARA', 'VL FURQUIM                    ');
INSERT INTO cd_cep_br VALUES ('19.067-380', '5064     ', 'R CECILIANO ANDRADE JARDIM', 'JD MTE ALTO                   ');
INSERT INTO cd_cep_br VALUES ('19.033-590', '5064     ', 'R CELESTE PERUCHE', 'PRQ W ISHIBASHI               ');
INSERT INTO cd_cep_br VALUES ('19.033-666', '5064     ', 'R CELESTE PERUCHI', 'PRQ W ISHIBASHI               ');
INSERT INTO cd_cep_br VALUES ('19.015-760', '5064     ', 'TV CELESTINO JOSE FIGUEIREDO', 'VL COMERCIAL                  ');
INSERT INTO cd_cep_br VALUES ('19.015-270', '5064     ', 'AV CELESTINO JOSE FIGUEIREDO', 'VL COMERCIAL                  ');
INSERT INTO cd_cep_br VALUES ('19.025-780', '5064     ', 'R CELSINO GUSTAVO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('19.061-430', '5064     ', 'R CENTENARIO DA REPUBLICA', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('19.026-675', '5064     ', 'R CERATA DONZELI BONGIOVANI', 'JD N B GIOVANI                ');
INSERT INTO cd_cep_br VALUES ('19.061-440', '5064     ', 'PC CEREJEIRAS, DAS', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('19.067-210', '5064     ', 'R CESAR AUDI', 'JD JEQUITIBA                  ');
INSERT INTO cd_cep_br VALUES ('19.034-695', '5064     ', 'AV CESAR DE CAMPOS', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('19.025-730', '5064     ', 'R CEZARIO MARQUES MOREIRA', 'JD BARCELONA                  ');
INSERT INTO cd_cep_br VALUES ('19.053-160', '5064     ', 'R CHILE', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('19.067-640', '5064     ', 'R BRAZ ROZAS', 'JD JEQUITIBA                  ');
INSERT INTO cd_cep_br VALUES ('19.064-330', '5064     ', 'R BRAZ SCORZA', 'CJ HAB A JACINTA              ');
INSERT INTO cd_cep_br VALUES ('19.067-190', '5064     ', 'R BRUNA KRASUCKI', 'PRQ CEDRAL                    ');
INSERT INTO cd_cep_br VALUES ('19.035-010', '5064     ', 'R CABO LUIZ CARLOS FERRARI', 'JD ITAPURA                    ');
INSERT INTO cd_cep_br VALUES ('19.100-400', '5064     ', 'R CABO SUZANA DOS SANTOS', 'CJ HAB JD H SALVADOR          ');
INSERT INTO cd_cep_br VALUES ('19.053-230', '5064     ', 'R CAETANO ALBERTI', 'JD RIO 400                    ');
INSERT INTO cd_cep_br VALUES ('19.022-240', '5064     ', 'R CAETANO PELAGIO', 'CJ HAB J ROTA                 ');
INSERT INTO cd_cep_br VALUES ('19.025-220', '5064     ', 'R CAETANO POIANI', 'PRQ RES S LUCAS               ');
INSERT INTO cd_cep_br VALUES ('19.020-760', '5064     ', 'R CAETANO SPINELLI- ATE 332/333', 'JD ESTORIL                    ');
INSERT INTO cd_cep_br VALUES ('19.024-080', '5064     ', 'R CAETANO SPINELLI- DE 334/335 AO FIM', 'JD ESTORIL                    ');
INSERT INTO cd_cep_br VALUES ('19.050-550', '5064     ', 'R CAETES', 'JD CAICARA                    ');
INSERT INTO cd_cep_br VALUES ('19.061-390', '5064     ', 'R CAETES', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('19.033-710', '5064     ', 'R CALIL MIGUEL', 'PRQ W ISHIBASHI               ');
INSERT INTO cd_cep_br VALUES ('19.030-310', '5064     ', 'R CALIXTO MEZETTI', 'PRQ FURQUIM                   ');
INSERT INTO cd_cep_br VALUES ('19.025-040', '5064     ', 'R CAMEL FARAH', 'PRQ RES S LUCAS               ');
INSERT INTO cd_cep_br VALUES ('19.020-060', '5064     ', 'R CAMELIAS, DAS', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('19.042-300', '5064     ', 'R CAMILO CUSTODIO DE SOUZA', 'JD ITAPURA                    ');
INSERT INTO cd_cep_br VALUES ('19.020-290', '5064     ', 'R CAMOES', 'VL MARISTELA                  ');
INSERT INTO cd_cep_br VALUES ('14.078-050', '5126     ', 'R MOGI DAS CRUZES- ATE 399/400', 'JD S FILHO                    ');
INSERT INTO cd_cep_br VALUES ('14.079-014', '5126     ', 'R MOGI DAS CRUZES- DE 401/402 AO FIM', 'JD S FILHO                    ');
INSERT INTO cd_cep_br VALUES ('14.078-070', '5126     ', 'R MOGI GUACU- ATE 499/500', 'JD S FILHO                    ');
INSERT INTO cd_cep_br VALUES ('14.079-012', '5126     ', 'R MOGI GUACU- DE 501/502 AO FIM', 'JD S FILHO                    ');
INSERT INTO cd_cep_br VALUES ('14.078-060', '5126     ', 'R MOGI MIRIM- ATE 399/400', 'JD S FILHO                    ');
INSERT INTO cd_cep_br VALUES ('14.079-013', '5126     ', 'R MOGI MIRIM- DE 401/402 AO FIM', 'JD S FILHO                    ');
INSERT INTO cd_cep_br VALUES ('14.075-270', '5126     ', 'AV MOGIANA- ATE 1999 - LADO IMPAR', 'PRQ I TANQUINHO               ');
INSERT INTO cd_cep_br VALUES ('14.075-260', '5126     ', 'AV MOGIANA- ATE 2000 - LADO PAR', 'PRQ I TANQUINHO               ');
INSERT INTO cd_cep_br VALUES ('14.030-380', '5126     ', 'R JOSE PRONI', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('14.057-372', '5126     ', 'R JOSE RIOS RODRIGUES', 'JD J CAMPOS                   ');
INSERT INTO cd_cep_br VALUES ('85.864-050', '3068     ', 'R MARECHAL FRANCISCO SOLANO LOPES', 'VL PARAGUAIA                  ');
INSERT INTO cd_cep_br VALUES ('85.859-696', '3068     ', 'R MARECHAL LOTT', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('85.851-050', '3068     ', 'R MARECHAL MALLET', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.853-550', '3068     ', 'R MARGARIDAS, DAS', 'JD ELIZA I                    ');
INSERT INTO cd_cep_br VALUES ('85.856-540', '3068     ', 'R MARIA FRETERTAG', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('85.870-638', '3068     ', 'R MARIA GELREUDES RIBEIRO', 'LOT U AMERICAS                ');
INSERT INTO cd_cep_br VALUES ('85.852-260', '3068     ', 'R MARIA QUITERIA', 'JD CLAUDIA                    ');
INSERT INTO cd_cep_br VALUES ('85.867-510', '3068     ', 'R MARIA SALETE L. GONCALVES', 'JD PTO BELO                   ');
INSERT INTO cd_cep_br VALUES ('85.855-746', '3068     ', 'R MARIA SHINNEIDER BRITTO', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('85.856-677', '3068     ', 'R MARIAM OSMAN', 'JD D F OSMAN                  ');
INSERT INTO cd_cep_br VALUES ('85.862-550', '3068     ', 'R MARIANO CAMILO PAGANOTTO', 'LOT WITT                      ');
INSERT INTO cd_cep_br VALUES ('85.852-270', '3068     ', 'R MARIE CURIE', 'JD CLAUDIA                    ');
INSERT INTO cd_cep_br VALUES ('85.862-488', '3068     ', 'TV MARIETA SHINK', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('85.867-210', '3068     ', 'TV MARILUZ', 'JD PARANA                     ');
INSERT INTO cd_cep_br VALUES ('85.867-260', '3068     ', 'R MARINGA', 'JD PARANA                     ');
INSERT INTO cd_cep_br VALUES ('85.865-400', '3068     ', 'R MARIO DE ANDRADE', 'JD JUPIRA                     ');
INSERT INTO cd_cep_br VALUES ('85.858-440', '3068     ', 'AV MARIO FILHO- ATE 994/995', 'PRQ MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('85.859-000', '3068     ', 'AV MARIO FILHO- DE 996/997 AO FIM', 'PRQ MORUMBI II                ');
INSERT INTO cd_cep_br VALUES ('85.863-680', '3068     ', 'R MARIO GRADELLA', 'PRQ PRESIDENTE II             ');
INSERT INTO cd_cep_br VALUES ('85.851-017', '3068     ', 'BC MARIO LAMARQUE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.853-715', '3068     ', 'R MARIO MIGUEL DE MELLO', 'JD NITEROI                    ');
INSERT INTO cd_cep_br VALUES ('85.856-635', '3068     ', 'R MARIO PAULO ALVES', 'JD RES B VISTA                ');
INSERT INTO cd_cep_br VALUES ('85.868-140', '3068     ', 'AV MACEIO', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('85.870-220', '3068     ', 'R MACEIO', 'CONJUNTO C                    ');
INSERT INTO cd_cep_br VALUES ('85.859-300', '3068     ', 'R PACAEMBU', 'PRQ MORUMBI II                ');
INSERT INTO cd_cep_br VALUES ('85.861-420', '3068     ', 'TV PACARANA', 'CONJUNTO A                    ');
INSERT INTO cd_cep_br VALUES ('85.863-010', '3068     ', 'R PACO DA PATRIA', 'JD ITAMARATY                  ');
INSERT INTO cd_cep_br VALUES ('85.860-160', '3068     ', 'R PACUGUACU', 'CONJUNTO A                    ');
INSERT INTO cd_cep_br VALUES ('85.863-719', '3068     ', 'R PADRE BERNARDO PLATES', 'JD P CENTRO                   ');
INSERT INTO cd_cep_br VALUES ('85.855-627', '3068     ', 'R PADRE CICERO', 'JD GUAIRA                     ');
INSERT INTO cd_cep_br VALUES ('85.863-550', '3068     ', 'R PADRE JOSE MILBAUER', 'PRQ PRESIDENTE I              ');
INSERT INTO cd_cep_br VALUES ('85.864-205', '3068     ', 'R PADRE MANOEL DE NOBREGA', 'VL BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('85.851-080', '3068     ', 'R PADRE MONTOYA- ATE 753/754', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.853-010', '3068     ', 'R PADRE MONTOYA- DE 755/756 AO FIM', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('85.851-450', '3068     ', 'R PADRE OTTO BERWANGER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.867-020', '3068     ', 'R PAINEIRA', 'CONJUNTO B                    ');
INSERT INTO cd_cep_br VALUES ('85.854-430', '3068     ', 'R PAINEIRAS, DAS', 'JD HORTO                      ');
INSERT INTO cd_cep_br VALUES ('85.864-430', '3068     ', 'R PALESTINA', 'JD C BANDEIRAS                ');
INSERT INTO cd_cep_br VALUES ('85.859-150', '3068     ', 'R PALESTRA ITALIA', 'PRQ MORUMBI II                ');
INSERT INTO cd_cep_br VALUES ('85.869-637', '3068     ', 'R PALMARES', 'JD IPE II                     ');
INSERT INTO cd_cep_br VALUES ('85.855-186', '3068     ', 'R PALMAS, DAS', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('85.853-140', '3068     ', 'R PALMEIRA', 'JD QTA SOL                    ');
INSERT INTO cd_cep_br VALUES ('85.867-120', '3068     ', 'R PALMEIRA, DA', 'CONJUNTO B                    ');
INSERT INTO cd_cep_br VALUES ('85.861-510', '3068     ', 'R PALMITAL', 'JD A CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('85.855-480', '3068     ', 'R PALOMETA', 'PRQ O VERDE                   ');
INSERT INTO cd_cep_br VALUES ('85.862-356', '3068     ', 'R PALOTINA', 'JD CEDRO                      ');
INSERT INTO cd_cep_br VALUES ('85.859-350', '3068     ', 'R PAPAGAIOS', 'PRQ MORUMBI III               ');
INSERT INTO cd_cep_br VALUES ('85.854-140', '3068     ', 'R PAPOULAS, DAS', 'VL ADRIANA                    ');
INSERT INTO cd_cep_br VALUES ('85.857-540', '3068     ', 'R PARACATU', 'LOT C IGUACU                  ');
INSERT INTO cd_cep_br VALUES ('85.857-400', '3068     ', 'R PARAIBA', 'LOT C IGUACU                  ');
INSERT INTO cd_cep_br VALUES ('85.857-120', '3068     ', 'R PARAMIRIM', 'VL MILITAR                    ');
INSERT INTO cd_cep_br VALUES ('85.867-300', '3068     ', 'R PARANA', 'JD ITAIPU                     ');
INSERT INTO cd_cep_br VALUES ('85.867-316', '3068     ', 'R PARANA', 'JD ITAIPU                     ');
INSERT INTO cd_cep_br VALUES ('85.852-000', '3068     ', 'AV PARANA- ATE 1400/1401', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.867-598', '3068     ', 'R OLGA ROYER', 'JD PTO BELO                   ');
INSERT INTO cd_cep_br VALUES ('85.869-310', '3068     ', 'R OLIMPIA', 'JD LANCASTER                  ');
INSERT INTO cd_cep_br VALUES ('85.859-240', '3068     ', 'R OLIMPICO', 'PRQ MORUMBI III               ');
INSERT INTO cd_cep_br VALUES ('85.863-645', '3068     ', 'AV OLIMPIO RAFAGNIN- ATE 1599/1600', 'PRQ PRESIDENTE II             ');
INSERT INTO cd_cep_br VALUES ('85.862-210', '3068     ', 'AV OLIMPIO RAFAGNIN- DE 1601/1602 AO FIM', 'PRQ PRESIDENTE II             ');
INSERT INTO cd_cep_br VALUES ('85.861-060', '3068     ', 'R OLINDA', 'JD DUARTE                     ');
INSERT INTO cd_cep_br VALUES ('85.867-597', '3068     ', 'TV OLIVIA VIEIRA DOTTO', 'JD PTO BELO                   ');
INSERT INTO cd_cep_br VALUES ('85.856-250', '3068     ', 'R OLIVIO MAZZAROLO', 'JD PANORAMA II                ');
INSERT INTO cd_cep_br VALUES ('85.861-210', '3068     ', 'R ONCA', 'CONJUNTO A                    ');
INSERT INTO cd_cep_br VALUES ('85.854-300', '3068     ', 'R ONIX', 'PRQ O VERDE                   ');
INSERT INTO cd_cep_br VALUES ('85.854-010', '3068     ', 'AL OPALAS', 'PRQ O VERDE                   ');
INSERT INTO cd_cep_br VALUES ('85.867-507', '3068     ', 'R ORACILDO PEDRO MARQUIORO', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('85.855-470', '3068     ', 'R ORCAS, DAS', 'PRQ O VERDE                   ');
INSERT INTO cd_cep_br VALUES ('85.853-710', '3068     ', 'R ORIDES CAMILO COPINE', 'JD NITEROI                    ');
INSERT INTO cd_cep_br VALUES ('85.864-350', '3068     ', 'R ORLANDO SILVA', 'JD C BANDEIRAS                ');
INSERT INTO cd_cep_br VALUES ('85.853-675', '3068     ', 'R ORLEANS', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('85.870-520', '3068     ', 'R ORMINDA FREITAS CEZAR', 'VL S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('85.855-146', '3068     ', 'R ORQUIDEAS, DAS', 'VL ADRIANA                    ');
INSERT INTO cd_cep_br VALUES ('85.853-670', '3068     ', 'R ORTIGUEIRA', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('85.855-140', '3068     ', 'R ORTILIO VIEIRA', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('85.870-595', '3068     ', 'R ORTILIO VIEIRA', 'JD EVANGELICO                 ');
INSERT INTO cd_cep_br VALUES ('85.862-370', '3068     ', 'R OSASCO', 'JD V GAMA                     ');
INSERT INTO cd_cep_br VALUES ('85.862-305', '3068     ', 'R OSCAR ALFREDO FRANCO', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('85.851-490', '3068     ', 'TV OSCAR MUXFELDT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.862-256', '3068     ', 'R OSCAR PEREIRA DA SILVA', 'PRQ RES T BANDEIRAS           ');
INSERT INTO cd_cep_br VALUES ('85.858-486', '3068     ', 'R OSORIO', 'JD T LAR                      ');
INSERT INTO cd_cep_br VALUES ('85.862-548', '3068     ', 'R OSORIO DE SOUZA', 'LOT WITT                      ');
INSERT INTO cd_cep_br VALUES ('85.862-487', '3068     ', 'TV OSVALDA FERREIRA', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('85.858-600', '3068     ', 'R OSVALDO BRANDAO', 'PRQ RES S RITA                ');
INSERT INTO cd_cep_br VALUES ('85.863-500', '3068     ', 'R OSVALDO FRIEDERICH', 'PRQ PRESIDENTE II             ');
INSERT INTO cd_cep_br VALUES ('85.856-630', '3068     ', 'R OSVALDO GOCH', 'JD RES B VISTA                ');
INSERT INTO cd_cep_br VALUES ('85.853-320', '3068     ', 'R OSVALDO REQUIAO', 'JD IGUACU                     ');
INSERT INTO cd_cep_br VALUES ('85.867-675', '3068     ', 'R OSVALDO SILVA', 'JD P DAIANA                   ');
INSERT INTO cd_cep_br VALUES ('85.865-155', '3068     ', 'R OSWALDO CRUZ', 'VL PORTES                     ');
INSERT INTO cd_cep_br VALUES ('85.862-496', '3068     ', 'AV OTAVIO FERREIRA VAZ', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('85.859-200', '3068     ', 'R OTAVIO PORTES', 'PRQ MORUMBI II                ');
INSERT INTO cd_cep_br VALUES ('85.853-520', '3068     ', 'R OTHON MAEDER', 'VL YOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('85.856-590', '3068     ', 'R OTTO ERNESTO GOTTLIEB', 'JD GUARAPUAVA I               ');
INSERT INTO cd_cep_br VALUES ('85.867-090', '3068     ', 'R NASCENTE, DA', 'CONJUNTO B                    ');
INSERT INTO cd_cep_br VALUES ('85.870-230', '3068     ', 'R NATAL', 'CONJUNTO C                    ');
INSERT INTO cd_cep_br VALUES ('85.869-756', '3068     ', 'R NATAL', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('85.854-170', '3068     ', 'R NATAL GRACIOTIN', 'VL ADRIANA                    ');
INSERT INTO cd_cep_br VALUES ('85.853-770', '3068     ', 'R NATAL GRACIOTIN', 'VL ADRIANA                    ');
INSERT INTO cd_cep_br VALUES ('85.867-560', '3068     ', 'R NATSUKO MERTZ', 'JD IRMA                       ');
INSERT INTO cd_cep_br VALUES ('85.869-737', '3068     ', 'R NAVEGANTES', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('85.864-410', '3068     ', 'R NELSON RODRIGUES', 'JD C BANDEIRAS                ');
INSERT INTO cd_cep_br VALUES ('86.805-330', '2924     ', 'R JAMAICA', 'N HAB VLE VERDE               ');
INSERT INTO cd_cep_br VALUES ('86.800-660', '2924     ', 'R JAMIL SONI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.810-320', '2924     ', 'R JANOS DESSEWFTY', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('86.813-565', '2924     ', 'R GENERAL OSORIO- DE 702/703 AO FIM', 'JD TAROBA                     ');
INSERT INTO cd_cep_br VALUES ('86.808-025', '2924     ', 'TV GERA, DO', 'JD B J LAPA                   ');
INSERT INTO cd_cep_br VALUES ('85.869-490', '3068     ', 'R NILOPOLIS', 'JD LANCASTER I                ');
INSERT INTO cd_cep_br VALUES ('85.862-408', '3068     ', 'AV NILSON GOTTLIEB', 'JD MONACO                     ');
INSERT INTO cd_cep_br VALUES ('85.854-270', '3068     ', 'R NIQUEL', 'PRQ O VERDE                   ');
INSERT INTO cd_cep_br VALUES ('85.854-175', '3068     ', 'TV NISETO BRAGA', 'JD IARA                       ');
INSERT INTO cd_cep_br VALUES ('85.859-190', '3068     ', 'R NIVALDO DO AMARAL', 'PRQ MORUMBI II                ');
INSERT INTO cd_cep_br VALUES ('85.853-420', '3068     ', 'R NOEL ROSA', 'JD NAIPI                      ');
INSERT INTO cd_cep_br VALUES ('85.855-080', '3068     ', 'R NOGUEIRA', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('85.869-636', '3068     ', 'R NONOAI', 'JD IPE II                     ');
INSERT INTO cd_cep_br VALUES ('85.869-620', '3068     ', 'R NORMA LAKUS', 'JD NORMA                      ');
INSERT INTO cd_cep_br VALUES ('85.864-070', '3068     ', 'R NOSSA SENHORA DE CAACUPE', 'VL PARAGUAIA                  ');
INSERT INTO cd_cep_br VALUES ('85.859-698', '3068     ', 'R NOVA CANTU', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('85.869-295', '3068     ', 'R NOVA IGUACU', 'JD CANADA                     ');
INSERT INTO cd_cep_br VALUES ('85.853-676', '3068     ', 'R NOVA LIMA', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('85.862-458', '3068     ', 'R NOVA UNIAO', 'JD VLE SOL                    ');
INSERT INTO cd_cep_br VALUES ('85.870-577', '3068     ', 'R NOVA VENEZA', 'JD VENEZA                     ');
INSERT INTO cd_cep_br VALUES ('85.859-700', '3068     ', 'R NOVO HAMBURGO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('85.853-687', '3068     ', 'AL NOVO HORIZONTE', 'LOT M VERDE                   ');
INSERT INTO cd_cep_br VALUES ('85.861-400', '3068     ', 'TV NUTRIA', 'CONJUNTO A                    ');
INSERT INTO cd_cep_br VALUES ('85.870-405', '3068     ', 'R O (VILA C)', 'CONJUNTO C                    ');
INSERT INTO cd_cep_br VALUES ('85.857-070', '3068     ', 'R OCUI', 'LOT J PAULO II                ');
INSERT INTO cd_cep_br VALUES ('85.862-486', '3068     ', 'AV ODITON SOTTOMAIOR RAMOS', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('85.864-360', '3068     ', 'R ODUVALDO VIANA FILHO', 'JD C BANDEIRAS                ');
INSERT INTO cd_cep_br VALUES ('85.865-190', '3068     ', 'R OLAVO BILAC', 'VL PORTES                     ');
INSERT INTO cd_cep_br VALUES ('85.867-375', '3068     ', 'R OLEGAR DA SILVA SOUZA', 'JD FLORENCA                   ');
INSERT INTO cd_cep_br VALUES ('85.859-250', '3068     ', 'R MINEIRAO', 'P FOZ                         ');
INSERT INTO cd_cep_br VALUES ('85.869-725', '3068     ', 'R MINEIROS', 'JD LANCASTER V                ');
INSERT INTO cd_cep_br VALUES ('85.854-496', '3068     ', 'R MIOSOTIS, DOS', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('14.073-810', '5126     ', 'R DOIS', 'COND BAL RECREATIVA           ');
INSERT INTO cd_cep_br VALUES ('14.056-812', '5126     ', 'R DOIS', 'JD IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('14.060-673', '5126     ', 'R DOIS', 'RES AMERICAS                  ');
INSERT INTO cd_cep_br VALUES ('14.030-598', '5126     ', 'TV DOIS', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('09.442-000', '4990     ', 'ROD INDIO TIBIRICA(SP-31) - DO KM 54,000 AO KM 55,', 'VL C BRANCA (O F PAULISTA)    ');
INSERT INTO cd_cep_br VALUES ('09.402-630', '4990     ', 'R INGA', 'P B VISTA                     ');
INSERT INTO cd_cep_br VALUES ('09.402-240', '4990     ', 'R INGLATERRA', 'JD DOIS MELROS                ');
INSERT INTO cd_cep_br VALUES ('09.431-400', '4990     ', 'R IPANEMA', 'E HOLLYWOOD (S LUZIA)         ');
INSERT INTO cd_cep_br VALUES ('09.406-340', '4990     ', 'R IPE', 'VL CAICARA                    ');
INSERT INTO cd_cep_br VALUES ('09.405-660', '4990     ', 'R IPIRANGA', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('09.434-340', '4990     ', 'R IRA', 'JD ZILDA (S LUZIA)            ');
INSERT INTO cd_cep_br VALUES ('09.406-330', '4990     ', 'R IRAJA', 'VL CAICARA                    ');
INSERT INTO cd_cep_br VALUES ('09.433-120', '4990     ', 'R IRAMAIA', 'E IRAMAIA (S LUZIA)           ');
INSERT INTO cd_cep_br VALUES ('09.423-050', '4990     ', 'R IRINEU FERNANDES SOUZA', 'JD GARIBALDI                  ');
INSERT INTO cd_cep_br VALUES ('09.401-120', '4990     ', 'R IRINEU SORTINO', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('09.420-090', '4990     ', 'R ISIDORO FONTES', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('09.431-080', '4990     ', 'R ITA', 'JD B VISTA (S LUZIA)          ');
INSERT INTO cd_cep_br VALUES ('09.424-275', '4990     ', 'R ITABAPUA', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('09.426-180', '4990     ', 'R ITAGIBA PEREIRA DOS SANTOS', 'VL SUELY                      ');
INSERT INTO cd_cep_br VALUES ('09.405-480', '4990     ', 'R ITAIM', 'E PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('09.412-390', '4990     ', 'R ITAIPU', 'JD VALENTINA                  ');
INSERT INTO cd_cep_br VALUES ('09.411-040', '4990     ', 'R ITAJU', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('09.402-110', '4990     ', 'R ITALIA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('09.402-330', '4990     ', 'R ITALO TURIANI', 'JD B SORTE                    ');
INSERT INTO cd_cep_br VALUES ('09.431-130', '4990     ', 'R ITAMARATI', 'JD B VISTA (S LUZIA)          ');
INSERT INTO cd_cep_br VALUES ('09.401-080', '4990     ', 'R ITAPOA', 'VL CLEIDE                     ');
INSERT INTO cd_cep_br VALUES ('09.441-450', '4990     ', 'R ITAPOLIS', 'E S JORGE (O F PAULISTA)      ');
INSERT INTO cd_cep_br VALUES ('09.440-020', '4990     ', 'R ITATIAIA', 'JD BANDEIRANTES (O F PAULISTA)');
INSERT INTO cd_cep_br VALUES ('09.407-010', '4990     ', 'R ITOBI', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('09.431-410', '4990     ', 'R ITORORO', 'VLE SOL (S LUZIA)             ');
INSERT INTO cd_cep_br VALUES ('09.402-340', '4990     ', 'R JABOATAO', 'JD B SORTE                    ');
INSERT INTO cd_cep_br VALUES ('09.434-350', '4990     ', 'R JABORANDI', 'JD ZILDA (S LUZIA)            ');
INSERT INTO cd_cep_br VALUES ('09.445-650', '4990     ', 'R JABOTICABAL', 'VL S ISABEL (S LUZIA)         ');
INSERT INTO cd_cep_br VALUES ('09.442-180', '4990     ', 'R JABOTICABEIRAS,DAS', 'O F PAULISTA (O F PAULISTA)   ');
INSERT INTO cd_cep_br VALUES ('09.410-540', '4990     ', 'R GUILHERMINA RONCON', 'JD LUSO                       ');
INSERT INTO cd_cep_br VALUES ('09.424-070', '4990     ', 'R GUIMARAES CARNEIRO', 'N COLONIAL                    ');
INSERT INTO cd_cep_br VALUES ('09.415-150', '4990     ', 'R GUIMARAES ROSA', 'JD CACULA                     ');
INSERT INTO cd_cep_br VALUES ('09.402-480', '4990     ', 'R GUSTAVO FAGUNDES DE LIMA', 'JD ITACOLOMY                  ');
INSERT INTO cd_cep_br VALUES ('09.401-110', '4990     ', 'R GUSTAVO ROHM', 'VL CLEIDE                     ');
INSERT INTO cd_cep_br VALUES ('09.403-540', '4990     ', 'R HELENA BERNARDI BAFILE', 'PRQ ALIANCA                   ');
INSERT INTO cd_cep_br VALUES ('09.436-290', '4990     ', 'R HELENA DEL CORTO', 'JD ITAQUERA (S LUZIA)         ');
INSERT INTO cd_cep_br VALUES ('09.405-690', '4990     ', 'R HELENA FRONCHI SANDAL', 'SIT S HELENA (O F PAULISTA)   ');
INSERT INTO cd_cep_br VALUES ('09.433-290', '4990     ', 'R HELIO CIRYNO DA SILVA', 'JD SANTISTA (S LUZIA)         ');
INSERT INTO cd_cep_br VALUES ('09.403-310', '4990     ', 'R HELIOPOLIS', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('09.420-260', '4990     ', 'R HENRIQUE SILUERIO', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('09.416-540', '4990     ', 'R HERCULANO DE FREITAS', 'BAL PALMIRA                   ');
INSERT INTO cd_cep_br VALUES ('09.423-550', '4990     ', 'R HERMENEGILDO BALDI', 'E S ANTONIO                   ');
INSERT INTO cd_cep_br VALUES ('09.403-520', '4990     ', 'R HISHIRO HIDAKA', 'PRQ ALIANCA                   ');
INSERT INTO cd_cep_br VALUES ('09.402-160', '4990     ', 'R HOLANDA', 'JD DOIS MELROS                ');
INSERT INTO cd_cep_br VALUES ('09.432-170', '4990     ', 'R HORTENCIAS DAS', 'JD S ROSA (S LUZIA)           ');
INSERT INTO cd_cep_br VALUES ('09.400-270', '4990     ', 'R HUGO REMIGIO ZAMPOL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.406-025', '4990     ', 'R HUGO WINTER', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('09.415-270', '4990     ', 'PC HUM', 'JD CACULA                     ');
INSERT INTO cd_cep_br VALUES ('09.443-140', '4990     ', 'R HUMAITA', 'E SANTISTA (O F PAULISTA)     ');
INSERT INTO cd_cep_br VALUES ('09.424-600', '4990     ', 'R HUMBERTO DE CAMPOS- ATE 0499/0500', 'VL MORTARI                    ');
INSERT INTO cd_cep_br VALUES ('09.425-000', '4990     ', 'R HUMBERTO DE CAMPOS- DE 0501/0502 A 1599/1600', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('09.426-070', '4990     ', 'R HUMBERTO DE CAMPOS- DE 1601/1602 AO FIM', 'VL SUELY                      ');
INSERT INTO cd_cep_br VALUES ('09.435-180', '4990     ', 'R HUMBERTO MENATO', 'VL RICA (S LUZIA)             ');
INSERT INTO cd_cep_br VALUES ('09.404-560', '4990     ', 'R HUMBERTO SILVERIO', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('09.402-250', '4990     ', 'R HUNGRIA', 'JD DOIS MELROS                ');
INSERT INTO cd_cep_br VALUES ('09.412-410', '4990     ', 'PC IBATE', 'JD VALENTINA                  ');
INSERT INTO cd_cep_br VALUES ('09.403-620', '4990     ', 'R IDA MAZIERO BERNARDI', 'PRQ ALIANCA                   ');
INSERT INTO cd_cep_br VALUES ('09.443-100', '4990     ', 'R IEMANJA', 'E SANTISTA (O F PAULISTA)     ');
INSERT INTO cd_cep_br VALUES ('09.424-460', '4990     ', 'R IGNES LUPPI', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('09.441-110', '4990     ', 'R IGUACU', 'JD N S FATIMA (O F PAULISTA)  ');
INSERT INTO cd_cep_br VALUES ('09.405-610', '4990     ', 'R IJUI', 'E PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('09.444-340', '4990     ', 'R ILHEUS', 'JD APRAZIVEL (O F PAULISTA)   ');
INSERT INTO cd_cep_br VALUES ('09.400-170', '4990     ', 'R IMIGRANTES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.070-030', '5064     ', 'R EUNICE DA SILVA SOUZA', 'PRQ RES NOSAKI                ');
INSERT INTO cd_cep_br VALUES ('19.085-290', '5064     ', 'R EUREMY RODRIGUES SOLER (MIMI)', 'PRQ RES SERVANTES             ');
INSERT INTO cd_cep_br VALUES ('19.042-170', '5064     ', 'R EUSTACHIO BECEGATO', 'JD ITAPURA                    ');
INSERT INTO cd_cep_br VALUES ('19.041-520', '5064     ', 'R EUTACIO FLORENCIO DE SOUZA', 'JD S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('19.063-110', '5064     ', 'R EVARISTO MARINI', 'PRQ SHIRAIWA                  ');
INSERT INTO cd_cep_br VALUES ('19.050-500', '5064     ', 'R EVARISTO PEREIRA GOULART', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('19.034-300', '5064     ', 'R EVILASIO DIAS ALMEIDA', 'PRQ ALEXANDRINA               ');
INSERT INTO cd_cep_br VALUES ('19.066-370', '5064     ', 'R EXPEDICIONARIOS, DOS', 'JD EVEREST                    ');
INSERT INTO cd_cep_br VALUES ('19.042-310', '5064     ', 'R EZAUL AFONSO DOS SANTOS', 'JD ITAPURA                    ');
INSERT INTO cd_cep_br VALUES ('19.053-618', '5064     ', 'VLA F', 'PRQ HIGIENOPOLIS              ');
INSERT INTO cd_cep_br VALUES ('19.031-170', '5064     ', 'R CARLOS CHEZINI', 'VL LUSO                       ');
INSERT INTO cd_cep_br VALUES ('19.031-180', '5064     ', 'TV CARLOS CHEZINI', 'VL LUSO                       ');
INSERT INTO cd_cep_br VALUES ('19.025-578', '5064     ', 'R CARLOS CORAZZA', 'CJ SIT S PEDRO                ');
INSERT INTO cd_cep_br VALUES ('19.063-790', '5064     ', 'R ANTONIO ANSELMO', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('19.026-725', '5064     ', 'AV ANTONIO ASSIS DE CARVALHO', 'JD N B GIOVANI                ');
INSERT INTO cd_cep_br VALUES ('19.025-593', '5064     ', 'R ANTONIO BARBOSA DA SILVA', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('19.042-478', '5064     ', 'R ANTONIO BARRINUEVO', 'JD SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('19.100-220', '5064     ', 'R ANTONIO BARZAN', 'CJ HAB JD H SALVADOR          ');
INSERT INTO cd_cep_br VALUES ('19.030-480', '5064     ', 'R ANTONIO BOCAL', 'PRQ FURQUIM                   ');
INSERT INTO cd_cep_br VALUES ('19.050-250', '5064     ', 'R ANTONIO BONGIOVANI', 'VL LIBERDADE                  ');
INSERT INTO cd_cep_br VALUES ('19.057-350', '5064     ', 'R ANTONIO BONGIOVANI SOBRINHO', 'PRQ RES SERVANTES II          ');
INSERT INTO cd_cep_br VALUES ('19.067-030', '5064     ', 'R ANTONIO BOSCOLI', 'JD MTE ALTO                   ');
INSERT INTO cd_cep_br VALUES ('19.061-544', '5064     ', 'R ANTONIO BRAZ STADELLA', 'JD CAMBUY                     ');
INSERT INTO cd_cep_br VALUES ('19.067-760', '5064     ', 'R ANTONIO CABRIOTI', 'JD JEQUITIBA                  ');
INSERT INTO cd_cep_br VALUES ('19.061-545', '5064     ', 'AV ANTONIO CANHETTI', 'JD CAMBUY                     ');
INSERT INTO cd_cep_br VALUES ('19.033-650', '5064     ', 'R ANTONIO CARLOS FERREIRA (TONINHO)', 'PRQ W ISHIBASHI               ');
INSERT INTO cd_cep_br VALUES ('19.039-260', '5064     ', 'R ANTONIO CARLOS RODRIGUES', 'PRQ RES ARAKI                 ');
INSERT INTO cd_cep_br VALUES ('19.064-480', '5064     ', 'R ANTONIO CARNEIRO DE ANDRADE', 'CJ HAB A JACINTA              ');
INSERT INTO cd_cep_br VALUES ('19.064-195', '5064     ', 'R ANTONIO CASTELLANI', 'CJ HAB A JACINTA              ');
INSERT INTO cd_cep_br VALUES ('19.027-240', '5064     ', 'R ANTONIO CLARO', 'JD S GERALDO                  ');
INSERT INTO cd_cep_br VALUES ('19.063-580', '5064     ', 'R ANTONIO CORAZZA', 'JD VLE SOL                    ');
INSERT INTO cd_cep_br VALUES ('19.031-250', '5064     ', 'R ANTONIO CORREA', 'VL CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('19.031-260', '5064     ', 'TV ANTONIO CORREA', 'VL RAINHO                     ');
INSERT INTO cd_cep_br VALUES ('19.067-180', '5064     ', 'R ANTONIO CORREA DE ALMEIDA', 'PRQ CEDRAL                    ');
INSERT INTO cd_cep_br VALUES ('19.063-780', '5064     ', 'R ANTONIO COSTA', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('19.067-020', '5064     ', 'R ANTONIO DE FREITAS', 'JD MTE ALTO                   ');
INSERT INTO cd_cep_br VALUES ('85.865-310', '3068     ', 'R MACHADO DE ASSIS', 'JD JUPIRA                     ');
INSERT INTO cd_cep_br VALUES ('85.862-426', '3068     ', 'R MACIEIRA', 'JD MONACO                     ');
INSERT INTO cd_cep_br VALUES ('85.859-450', '3068     ', 'R MACUCOS', 'P FOZ                         ');
INSERT INTO cd_cep_br VALUES ('85.867-360', '3068     ', 'R MADALENA SOTELO', 'JD PTO BELO                   ');
INSERT INTO cd_cep_br VALUES ('85.858-115', '3068     ', 'TV MADRI', 'JD LIBERDADE                  ');
INSERT INTO cd_cep_br VALUES ('85.862-529', '3068     ', 'R MAFRA', 'LOT WITT                      ');
INSERT INTO cd_cep_br VALUES ('85.859-360', '3068     ', 'R MAGUARI', 'PRQ MORUMBI III               ');
INSERT INTO cd_cep_br VALUES ('85.856-665', '3068     ', 'R MAHMOUD OSMAN', 'JD D M OSMAN                  ');
INSERT INTO cd_cep_br VALUES ('85.853-260', '3068     ', 'R MAJOR ACYLINO DE CASTRO', 'VL YOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('85.853-180', '3068     ', 'R MAJOR RAUL DE MATOS', 'VL YOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('85.856-686', '3068     ', 'TV MALU', 'JD D F OSMAN                  ');
INSERT INTO cd_cep_br VALUES ('85.855-170', '3068     ', 'R MALVA ROSA', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('85.857-500', '3068     ', 'R MAMORE', 'LOT C IGUACU                  ');
INSERT INTO cd_cep_br VALUES ('85.861-380', '3068     ', 'TV MANATI', 'CONJUNTO A                    ');
INSERT INTO cd_cep_br VALUES ('85.868-020', '3068     ', 'R MANAUS', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('85.870-140', '3068     ', 'R MANAUS', 'CONJUNTO C                    ');
INSERT INTO cd_cep_br VALUES ('85.867-650', '3068     ', 'R MANAUS- DE 1251/1252 AO FIM', 'JD PARANA                     ');
INSERT INTO cd_cep_br VALUES ('85.869-100', '3068     ', 'R MANDAGUARI', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('85.855-450', '3068     ', 'R MANDI', 'PROFILURB I                   ');
INSERT INTO cd_cep_br VALUES ('85.860-370', '3068     ', 'R MANDUVA', 'CONJUNTO A                    ');
INSERT INTO cd_cep_br VALUES ('85.857-670', '3068     ', 'R MANE GARRINCHA- ATE 1200/1201', 'CJ LIBRA                      ');
INSERT INTO cd_cep_br VALUES ('85.859-130', '3068     ', 'R MANE GARRINCHA- DE 1202/1203 AO FIM', 'PRQ MORUMBI II                ');
INSERT INTO cd_cep_br VALUES ('85.853-130', '3068     ', 'R MANENCIO MARTINS', 'VL YOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('85.854-190', '3068     ', 'AL MANGANES', 'PRQ O VERDE                   ');
INSERT INTO cd_cep_br VALUES ('85.862-080', '3068     ', 'R MANGARITIBA', 'PRQ IMPERATRIZ                ');
INSERT INTO cd_cep_br VALUES ('85.862-438', '3068     ', 'R MANGUABA', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('85.868-060', '3068     ', 'R MANGUEIRA', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('85.855-310', '3068     ', 'R MANGURUJU', 'PROFILURB I                   ');
INSERT INTO cd_cep_br VALUES ('85.863-767', '3068     ', 'R MANOEL ALVES DOS SANTOS', 'AT S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('85.864-210', '3068     ', 'R MANOEL BANDEIRA', 'VL BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('85.867-356', '3068     ', 'AL MANOEL DA LUZ', 'JD PTO BELO                   ');
INSERT INTO cd_cep_br VALUES ('85.867-680', '3068     ', 'R MANOEL DUTRA', 'JD P DAIANA                   ');
INSERT INTO cd_cep_br VALUES ('85.862-580', '3068     ', 'R MANOEL MARIA CARMONA', 'CJ RES S MAIO                 ');
INSERT INTO cd_cep_br VALUES ('85.862-495', '3068     ', 'R MANOEL MONTEIRO DE ALMEIDA', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('85.856-560', '3068     ', 'R MANOEL MOREIRA ANDRION', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('85.855-635', '3068     ', 'R MANOEL ORFAWAKI', 'JD VERANEIO                   ');
INSERT INTO cd_cep_br VALUES ('85.853-736', '3068     ', 'R LEME', 'LOT D AMANDA                  ');
INSERT INTO cd_cep_br VALUES ('85.863-768', '3068     ', 'R LEODORO FERNANDES', 'AT S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('85.862-557', '3068     ', 'R LEONARDO ALMEIDA', 'LOT WITT                      ');
INSERT INTO cd_cep_br VALUES ('85.867-390', '3068     ', 'R LEONIR JOSE GYER', 'JD PTO BELO                   ');
INSERT INTO cd_cep_br VALUES ('85.865-340', '3068     ', 'R LIBERO BADARO', 'JD JUPIRA                     ');
INSERT INTO cd_cep_br VALUES ('85.854-165', '3068     ', 'TV LIBIA MATIAS', 'JD IARA                       ');
INSERT INTO cd_cep_br VALUES ('85.858-090', '3068     ', 'R LIMA', 'JD ALICE I                    ');
INSERT INTO cd_cep_br VALUES ('85.864-500', '3068     ', 'TV LIMA BARRETO', 'JD CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('85.868-160', '3068     ', 'R LIMEIRA', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('85.862-308', '3068     ', 'R LINDOESTE', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('85.870-630', '3068     ', 'R LINDOLFO RIBEIRO DOS SANTOS', 'LOT U AMERICAS                ');
INSERT INTO cd_cep_br VALUES ('85.851-420', '3068     ', 'BC LINEU ROSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.855-250', '3068     ', 'TV LINGUADO', 'PROFILURB I                   ');
INSERT INTO cd_cep_br VALUES ('85.869-110', '3068     ', 'R LINHARES', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('85.869-270', '3068     ', 'AL LINS', 'JD LANCASTER II               ');
INSERT INTO cd_cep_br VALUES ('85.854-500', '3068     ', 'R LIRIOS, DOS', 'JD ELIZA II                   ');
INSERT INTO cd_cep_br VALUES ('85.858-050', '3068     ', 'R LISBOA', 'JD ALICE I                    ');
INSERT INTO cd_cep_br VALUES ('85.858-060', '3068     ', 'R LIVERPOOL', 'JD ALICE I                    ');
INSERT INTO cd_cep_br VALUES ('85.869-528', '3068     ', 'R LOANDA', 'JD CURITIBANO II              ');
INSERT INTO cd_cep_br VALUES ('85.855-390', '3068     ', 'TV LOBO-MARINHO', 'PROFILURB I                   ');
INSERT INTO cd_cep_br VALUES ('85.858-080', '3068     ', 'R LONDRES', 'JD ALICE I                    ');
INSERT INTO cd_cep_br VALUES ('85.867-140', '3068     ', 'R LONDRINA', 'JD PARANA                     ');
INSERT INTO cd_cep_br VALUES ('85.861-120', '3068     ', 'R LONTRA', 'CONJUNTO A                    ');
INSERT INTO cd_cep_br VALUES ('85.855-695', '3068     ', 'BC LORENA', 'VL CARIMA                     ');
INSERT INTO cd_cep_br VALUES ('85.869-706', '3068     ', 'R LOUVEIRA', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('85.858-455', '3068     ', 'R LUCIDIO FREIRE ROCHA', 'JD SOLEDADE                   ');
INSERT INTO cd_cep_br VALUES ('85.870-490', '3068     ', 'R LUCIO PADILHA', 'VL S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('85.854-290', '3068     ', 'R LUIZ D`AGNER', 'VL SHALON                     ');
INSERT INTO cd_cep_br VALUES ('85.864-015', '3068     ', 'TV LUIZ GAMA', 'JD FESTUGATO                  ');
INSERT INTO cd_cep_br VALUES ('85.870-626', '3068     ', 'R LUIZ MANOEL AMORIM', 'LOT U AMERICAS II             ');
INSERT INTO cd_cep_br VALUES ('85.867-355', '3068     ', 'AL LUIZ RODRIGUES COELHO', 'JD PTO BELO                   ');
INSERT INTO cd_cep_br VALUES ('85.856-470', '3068     ', 'R LUIZA WANDSCHEER', 'JD COPACABANA                 ');
INSERT INTO cd_cep_br VALUES ('85.855-510', '3068     ', 'R LULAS', 'PROFILURB I                   ');
INSERT INTO cd_cep_br VALUES ('85.862-060', '3068     ', 'R LUZ MARINA', 'PRQ IMPERATRIZ                ');
INSERT INTO cd_cep_br VALUES ('85.867-665', '3068     ', 'TV LUZIANIA', 'JD PARANA                     ');
INSERT INTO cd_cep_br VALUES ('86.803-530', '2924     ', 'R ELIAS GANTUS BASSIL', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('86.800-130', '2924     ', 'R ELIDIO STABILE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.800-270', '2924     ', 'R ELISA SILVERIO', 'VL A MAIA                     ');
INSERT INTO cd_cep_br VALUES ('86.802-345', '2924     ', 'PC ELISEU CILIAO', 'JD P KENNEDY                  ');
INSERT INTO cd_cep_br VALUES ('86.805-708', '2924     ', 'R ELIZEU CILIAO MOURA', 'PRQ I Z NORTE                 ');
INSERT INTO cd_cep_br VALUES ('86.803-215', '2924     ', 'R EMILIANO FRANCISCO XAVIER', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('86.807-350', '2924     ', 'R EMILIANO PERNETA- ATE 899/900', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('86.805-030', '2924     ', 'R EMILIANO PERNETA- DE 901/902 AO FIM', 'JD P GROSSA                   ');
INSERT INTO cd_cep_br VALUES ('09.405-560', '4990     ', 'R LIBERDADE, DA', 'E PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('09.435-110', '4990     ', 'R LIMEIRA', 'CH ROSALINA (S LUZIA)         ');
INSERT INTO cd_cep_br VALUES ('09.442-200', '4990     ', 'R LIMEIRAS,DAS', 'O F PAULISTA (O F PAULISTA)   ');
INSERT INTO cd_cep_br VALUES ('09.435-510', '4990     ', 'R LIMOEIRO', 'VL BONITA (S LUZIA)           ');
INSERT INTO cd_cep_br VALUES ('19.033-480', '5064     ', 'R EDUARDO RAMOS', 'VL ANGELICA                   ');
INSERT INTO cd_cep_br VALUES ('19.025-520', '5064     ', 'R EDUARDO RODRIGUES DE FREITAS', 'PRQ S MATHEUS                 ');
INSERT INTO cd_cep_br VALUES ('19.034-505', '5064     ', 'R EGYDIO CORAZZA', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('19.026-020', '5064     ', 'AL ELDORADO', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('19.053-490', '5064     ', 'R ELIAS DIPI', 'CH MACUCO                     ');
INSERT INTO cd_cep_br VALUES ('19.015-680', '5064     ', 'R ELIAS JOAO NAUFAL', 'VL C GLORIA                   ');
INSERT INTO cd_cep_br VALUES ('19.100-270', '5064     ', 'R ELIAS MARCOS DA SILVA', 'CJ HAB JD H SALVADOR          ');
INSERT INTO cd_cep_br VALUES ('19.065-250', '5064     ', 'R ELIAS SALOMAO', 'JD EVEREST                    ');
INSERT INTO cd_cep_br VALUES ('19.034-190', '5064     ', 'R ELIAS TREVIZAN', 'PRQ ALEXANDRINA               ');
INSERT INTO cd_cep_br VALUES ('19.065-170', '5064     ', 'R ELISA PRESTES CESAR', 'PRQ RES MEDITERRANEO          ');
INSERT INTO cd_cep_br VALUES ('19.063-690', '5064     ', 'R ELISEU ALVARES', 'JD VLE SOL                    ');
INSERT INTO cd_cep_br VALUES ('19.010-210', '5064     ', 'R ELISEU PRESTES CESAR- ATE 49/50', 'BOSQUE                        ');
INSERT INTO cd_cep_br VALUES ('19.020-100', '5064     ', 'R ELISEU PRESTES CESAR- DE 51/52 AO FIM', 'VL LESSA                      ');
INSERT INTO cd_cep_br VALUES ('19.025-680', '5064     ', 'R ELISIO RODRIGUES ALESSI', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('19.033-450', '5064     ', 'R ELISIO SANTIAGO', 'VL ANGELICA                   ');
INSERT INTO cd_cep_br VALUES ('19.064-225', '5064     ', 'R ELIZABELA ALVES', 'CJ HAB A JACINTA              ');
INSERT INTO cd_cep_br VALUES ('19.026-270', '5064     ', 'R ELIZEU VILLA REAL', 'JD MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('19.100-130', '5064     ', 'R ELOMIR CAMARGO', 'CJ HAB JD H SALVADOR          ');
INSERT INTO cd_cep_br VALUES ('19.025-569', '5064     ', 'R ELPIDIO ALVES BOA SORTE', 'JD S OLGA                     ');
INSERT INTO cd_cep_br VALUES ('19.060-450', '5064     ', 'R ELZA PERETTI MONTALI', 'JD CPO BELO                   ');
INSERT INTO cd_cep_br VALUES ('19.063-710', '5064     ', 'AV EME ALBEM PIOCH', 'JD VLE SOL                    ');
INSERT INTO cd_cep_br VALUES ('19.064-500', '5064     ', 'R EMIGDIO HENRIQUE DE AZEVEDO', 'CJ HAB A JACINTA              ');
INSERT INTO cd_cep_br VALUES ('19.100-480', '5064     ', 'R EMILIA RODRIGUES ASCENCIO', 'CJ HB AUGUSTO DE PAULA        ');
INSERT INTO cd_cep_br VALUES ('85.869-676', '3068     ', 'R MIRANDOPOLIS', 'JD IPE III                    ');
INSERT INTO cd_cep_br VALUES ('85.862-375', '3068     ', 'R MIRIM', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('85.851-240', '3068     ', 'R MISSOES, DAS- ATE 0813/0814', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.865-030', '3068     ', 'R MISSOES, DAS- DE 1802/1803 AO FIM', 'VL PORTES                     ');
INSERT INTO cd_cep_br VALUES ('14.040-155', '5126     ', 'TV DOIS', 'JD I MIRIM                    ');
INSERT INTO cd_cep_br VALUES ('14.076-512', '5126     ', 'R DOIS', 'PRQ HIPODROMO                 ');
INSERT INTO cd_cep_br VALUES ('14.030-623', '5126     ', 'R DOIS', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('14.094-217', '5126     ', 'AV DOIS- LADO IMPAR', 'RES PRQ SERVIDORES            ');
INSERT INTO cd_cep_br VALUES ('14.094-216', '5126     ', 'AV DOIS- LADO PAR', 'RES PRQ SERVIDORES            ');
INSERT INTO cd_cep_br VALUES ('14.040-623', '5126     ', 'R DOIS A', 'JD ITAU                       ');
INSERT INTO cd_cep_br VALUES ('14.040-622', '5126     ', 'R DOIS B', 'JD ITAU                       ');
INSERT INTO cd_cep_br VALUES ('14.050-450', '5126     ', 'R DOIS DE JULHO', 'VL TIBERIO                    ');
INSERT INTO cd_cep_br VALUES ('14.085-100', '5126     ', 'R DOM ALBERTO GONCALVES', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.030-249', '5126     ', 'AV DOM BERNARDO JOSE BUENO MIELLE', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('14.071-610', '5126     ', 'R DEILSON BATISTA DE CARVALHO', 'A SIMIONI                     ');
INSERT INTO cd_cep_br VALUES ('14.055-664', '5126     ', 'TV DELELMO MAZZO', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('14.057-200', '5126     ', 'R DELLOIAGONO', 'PRQ ANDORINHAS                ');
INSERT INTO cd_cep_br VALUES ('14.091-018', '5126     ', 'R DEOLINDA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('14.056-040', '5126     ', 'R DEOLINDA CARVALHO BIM', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('14.071-290', '5126     ', 'R DEOLINDA DIAS DE SOUZA', 'A SIMIONI                     ');
INSERT INTO cd_cep_br VALUES ('14.098-120', '5126     ', 'R DEPUTADA IVETE VARGAS', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('14.079-382', '5126     ', 'R DEPUTADO AMARAL NETO', 'JD D T CARVALHO               ');
INSERT INTO cd_cep_br VALUES ('14.092-439', '5126     ', 'R DEPUTADO ESMERALDO TARQUINIO', 'RES C PALMARES                ');
INSERT INTO cd_cep_br VALUES ('14.080-139', '5126     ', 'PC DEPUTADO JOSE COSTA', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.070-280', '5126     ', 'R DEPUTADO ORLANDO JURCA', 'Q FACCI II                    ');
INSERT INTO cd_cep_br VALUES ('14.060-375', '5126     ', 'R DERCY CRUZ GALLACHO', 'JD JANDAIA                    ');
INSERT INTO cd_cep_br VALUES ('14.078-200', '5126     ', 'R DESCALVADO', 'JD S FILHO                    ');
INSERT INTO cd_cep_br VALUES ('14.030-400', '5126     ', 'R DESEMBARGADOR EDGARD DE MOURA BITTENCOURT', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('14.090-369', '5126     ', 'R DESEMBARGADOR JOSE CAVALCANTI SILVA', 'PRQ BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('14.093-595', '5126     ', 'R DEZ', 'PRQ RES C PORTINARI           ');
INSERT INTO cd_cep_br VALUES ('14.094-605', '5126     ', 'R DEZ', 'COND P IPES                   ');
INSERT INTO cd_cep_br VALUES ('14.031-736', '5126     ', 'R DEZ', 'JD D B SALLES                 ');
INSERT INTO cd_cep_br VALUES ('14.079-400', '5126     ', 'R DEZ', 'JD D T CARVALHO               ');
INSERT INTO cd_cep_br VALUES ('14.062-249', '5126     ', 'R DEZ', 'PRQ PINUS                     ');
INSERT INTO cd_cep_br VALUES ('14.093-627', '5126     ', 'R DEZ', 'PRQ FLAMBOYANS                ');
INSERT INTO cd_cep_br VALUES ('14.078-364', '5126     ', 'R DEZ', 'JD J CLUBE                    ');
INSERT INTO cd_cep_br VALUES ('14.078-673', '5126     ', 'R DEZ', 'JD PATRIARCA                  ');
INSERT INTO cd_cep_br VALUES ('14.079-378', '5126     ', 'R DEZENOVE', 'JD D T CARVALHO               ');
INSERT INTO cd_cep_br VALUES ('14.079-311', '5126     ', 'R DEZENOVE', 'JD F FERNANDES                ');
INSERT INTO cd_cep_br VALUES ('14.093-647', '5126     ', 'R DEZENOVE', 'PRQ FLAMBOYANS                ');
INSERT INTO cd_cep_br VALUES ('14.094-244', '5126     ', 'R DEZENOVE', 'RES PRQ SERVIDORES            ');
INSERT INTO cd_cep_br VALUES ('14.075-340', '5126     ', 'AV DEZENOVE DE JUNHO', 'PRQ I C Q JUNQUEIRA           ');
INSERT INTO cd_cep_br VALUES ('14.094-600', '5126     ', 'R DEZESSEIS', 'COND P IPES                   ');
INSERT INTO cd_cep_br VALUES ('14.093-642', '5126     ', 'R DEZESSEIS', 'PRQ FLAMBOYANS                ');
INSERT INTO cd_cep_br VALUES ('14.079-375', '5126     ', 'R DEZESSEIS', 'JD D T CARVALHO               ');
INSERT INTO cd_cep_br VALUES ('14.094-248', '5126     ', 'R DEZESSEIS', 'RES PRQ SERVIDORES            ');
INSERT INTO cd_cep_br VALUES ('14.078-362', '5126     ', 'R DEZESSEIS', 'JD J CLUBE                    ');
INSERT INTO cd_cep_br VALUES ('14.094-054', '5126     ', 'AL DEZESSETE', 'JD JULIANA                    ');
INSERT INTO cd_cep_br VALUES ('14.093-643', '5126     ', 'R DEZESSETE', 'PRQ FLAMBOYANS                ');
INSERT INTO cd_cep_br VALUES ('14.079-307', '5126     ', 'R DEZESSETE', 'JD F FERNANDES                ');
INSERT INTO cd_cep_br VALUES ('14.094-133', '5126     ', 'R DEZESSETE', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('14.078-363', '5126     ', 'R DEZESSETE', 'JD J CLUBE                    ');
INSERT INTO cd_cep_br VALUES ('14.096-380', '5126     ', 'AV COSTABILE ROMANO- LADO IMPAR', 'RIBEIRANIA                    ');
INSERT INTO cd_cep_br VALUES ('14.096-030', '5126     ', 'AV COSTABILE ROMANO- LADO PAR', 'RIBEIRANIA                    ');
INSERT INTO cd_cep_br VALUES ('14.025-690', '5126     ', 'R COUTO MAGALHAES', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('14.090-110', '5126     ', 'R CRAVINHOS', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('14.026-524', '5126     ', 'R CRECHE, DA', 'JD J ROSSI                    ');
INSERT INTO cd_cep_br VALUES ('14.066-069', '5126     ', 'R CRISTINA PETRELLI IZIDORO', 'JD A BALBO                    ');
INSERT INTO cd_cep_br VALUES ('14.030-600', '5126     ', 'R CRUZ E SOUZA- ATE 1699/1700', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('14.031-560', '5126     ', 'R CRUZ E SOUZA- DE 1701/1702 AO FIM', 'PRQ R PRETO                   ');
INSERT INTO cd_cep_br VALUES ('14.055-659', '5126     ', 'TV CRUZEIRO DO SUL', 'AT IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('14.055-370', '5126     ', 'R CUIABA', 'VL M LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('14.055-350', '5126     ', 'R CURITIBA', 'VL M LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('14.060-628', '5126     ', 'TV CURUCA', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('14.051-100', '5126     ', 'R CURUPAITI', 'VL MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('14.060-710', '5126     ', 'R CUSTODIO MARTINS DE BARROS', 'P DUTRA                       ');
INSERT INTO cd_cep_br VALUES ('09.435-340', '4990     ', 'R JACINTO FINAMORE', 'VL RICA (S LUZIA)             ');
INSERT INTO cd_cep_br VALUES ('09.402-280', '4990     ', 'R JACINTO GASPARINI', 'JD B SORTE                    ');
INSERT INTO cd_cep_br VALUES ('09.433-210', '4990     ', 'R JACO DO BANDOLIM', 'E IRAMAIA (S LUZIA)           ');
INSERT INTO cd_cep_br VALUES ('09.445-660', '4990     ', 'R JACUI', 'VL S ISABEL (S LUZIA)         ');
INSERT INTO cd_cep_br VALUES ('09.426-140', '4990     ', 'R JACUIPE', 'VL SUELY                      ');
INSERT INTO cd_cep_br VALUES ('09.441-470', '4990     ', 'R JACUPIRANGA', 'O F PAULISTA (O F PAULISTA)   ');
INSERT INTO cd_cep_br VALUES ('09.432-180', '4990     ', 'R JACUTINGA', 'JD S ROSA (S LUZIA)           ');
INSERT INTO cd_cep_br VALUES ('09.432-510', '4990     ', 'R JAGUARIBE', 'JD P VELHO (S LUZIA)          ');
INSERT INTO cd_cep_br VALUES ('09.435-220', '4990     ', 'R JAMAICA', 'VL RICA (S LUZIA)             ');
INSERT INTO cd_cep_br VALUES ('09.441-140', '4990     ', 'R JAMBEIRO', 'E S JORGE (O F PAULISTA)      ');
INSERT INTO cd_cep_br VALUES ('09.443-030', '4990     ', 'R JANDAIA', 'E SANTISTA (O F PAULISTA)     ');
INSERT INTO cd_cep_br VALUES ('09.440-110', '4990     ', 'R BAURU', 'VL MERI (O F PAULISTA)        ');
INSERT INTO cd_cep_br VALUES ('09.444-350', '4990     ', 'R BEATRIZ GONCALVES FERREIRA', 'JD APRAZIVEL (O F PAULISTA)   ');
INSERT INTO cd_cep_br VALUES ('09.443-510', '4990     ', 'R BEBEDOURO', 'SIT S HELENA (O F PAULISTA)   ');
INSERT INTO cd_cep_br VALUES ('09.430-250', '4990     ', 'R BELA CINTRA', 'JD S LUZIA (S LUZIA)          ');
INSERT INTO cd_cep_br VALUES ('09.403-120', '4990     ', 'R ALVORADA', 'VL GOMES                      ');
INSERT INTO cd_cep_br VALUES ('09.445-690', '4990     ', 'R ALZIRA', 'E A SERRA (O F PAULISTA)      ');
INSERT INTO cd_cep_br VALUES ('09.404-580', '4990     ', 'R AMADEU SANCHETO', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('09.444-370', '4990     ', 'R AMADEU TESARI', 'JD APRAZIVEL (O F PAULISTA)   ');
INSERT INTO cd_cep_br VALUES ('09.406-520', '4990     ', 'R AMADOR BUENO', 'JD CAPISTRANO                 ');
INSERT INTO cd_cep_br VALUES ('09.403-000', '4990     ', 'R AMAPA', 'VL BELMIRO                    ');
INSERT INTO cd_cep_br VALUES ('09.430-370', '4990     ', 'R AMAZONAS', 'JD S LUZIA (S LUZIA)          ');
INSERT INTO cd_cep_br VALUES ('09.406-430', '4990     ', 'R AMELIA RONCON', 'VL GUERDA                     ');
INSERT INTO cd_cep_br VALUES ('09.416-450', '4990     ', 'R AMERICA', 'BAL PALMIRA                   ');
INSERT INTO cd_cep_br VALUES ('09.431-500', '4990     ', 'R AMERICO LUIZ DOS SANTOS', 'VL INDUSTRIAL (S LUZIA)       ');
INSERT INTO cd_cep_br VALUES ('09.421-330', '4990     ', 'R AMIZADE, DA', 'VL ROSAL                      ');
INSERT INTO cd_cep_br VALUES ('09.440-130', '4990     ', 'R AMPARO', 'VL C BRANCA (O F PAULISTA)    ');
INSERT INTO cd_cep_br VALUES ('09.420-160', '4990     ', 'R ANA BERTOLDO ZAMPOL', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('09.412-350', '4990     ', 'R ANA LACEVITA AMARAL', 'JD VALENTINA                  ');
INSERT INTO cd_cep_br VALUES ('09.444-010', '4990     ', 'R ANAPOLIS', 'JD APRAZIVEL (O F PAULISTA)   ');
INSERT INTO cd_cep_br VALUES ('09.406-150', '4990     ', 'R ANASTACIO DE LIMA', 'VL FLORENTINO                 ');
INSERT INTO cd_cep_br VALUES ('09.405-650', '4990     ', 'R ANCHIETA', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('09.444-140', '4990     ', 'R ANDARAI', 'JD APRAZIVEL (O F PAULISTA)   ');
INSERT INTO cd_cep_br VALUES ('09.402-380', '4990     ', 'R ANDORINHA', 'JD B SORTE                    ');
INSERT INTO cd_cep_br VALUES ('09.430-610', '4990     ', 'R ANDRADINA', 'PRQ FONTES (S LUZIA)          ');
INSERT INTO cd_cep_br VALUES ('09.423-090', '4990     ', 'R ADOLPHO JOANE ZAMPOL', 'JD GARIBALDI                  ');
INSERT INTO cd_cep_br VALUES ('09.444-000', '4990     ', 'EST ADUTORA, DA', 'JD APRAZIVEL (O F PAULISTA)   ');
INSERT INTO cd_cep_br VALUES ('09.407-320', '4990     ', 'R AFONSO PENA', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('09.400-050', '4990     ', 'R AFONSO ZAMPOL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.400-230', '4990     ', 'R AFRANIO PEIXOTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.404-220', '4990     ', 'R AGOSTINHO', 'JD LISBOA                     ');
INSERT INTO cd_cep_br VALUES ('09.433-100', '4990     ', 'R AGOSTINHO DOS SANTOS', 'E IRAMAIA (S LUZIA)           ');
INSERT INTO cd_cep_br VALUES ('09.410-000', '4990     ', 'ROD INDIO TIBIRICA(SP-31) - DO KM 48,000 AO KM 49,', 'VL OASIS                      ');
INSERT INTO cd_cep_br VALUES ('09.431-600', '4990     ', 'ROD INDIO TIBIRICA(SP-31) - DO KM 50,000 AO KM 51,', 'B BRANCO (S LUZIA)            ');
INSERT INTO cd_cep_br VALUES ('09.440-000', '4990     ', 'ROD INDIO TIBIRICA(SP-31) - DO KM 52,000 AO KM 53,', 'JD BANDEIRANTES (O F PAULISTA)');
INSERT INTO cd_cep_br VALUES ('85.864-100', '3068     ', 'R MISSOES, DAS- DE 815/816 A 1800/1801', 'JD FESTUGATO                  ');
INSERT INTO cd_cep_br VALUES ('85.862-317', '3068     ', 'R MOGNO', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('85.856-455', '3068     ', 'R MOHAMAD ALI EL FAKIH', 'JD D LEILA                    ');
INSERT INTO cd_cep_br VALUES ('85.856-660', '3068     ', 'R MOHAMAD M. OSMAN', 'JD D M OSMAN                  ');
INSERT INTO cd_cep_br VALUES ('85.858-380', '3068     ', 'R MOISES LUCARELI', 'PRQ MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('85.869-210', '3068     ', 'R MOISES LUPION', 'CJ RES APORA                  ');
INSERT INTO cd_cep_br VALUES ('85.853-090', '3068     ', 'R MOISES MARQUARD', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('85.853-725', '3068     ', 'AL MONDAI', 'CH D EMILIO                   ');
INSERT INTO cd_cep_br VALUES ('85.857-460', '3068     ', 'TV MONJOLO', 'LOT C IGUACU                  ');
INSERT INTO cd_cep_br VALUES ('85.856-410', '3068     ', 'R MONSENHOR GUILHERME', 'JD S PAULO II                 ');
INSERT INTO cd_cep_br VALUES ('85.856-675', '3068     ', 'R MONTAHA OSMAN', 'JD D F OSMAN                  ');
INSERT INTO cd_cep_br VALUES ('85.863-080', '3068     ', 'AL MONTE CASTELO', 'JD ITAMARATY                  ');
INSERT INTO cd_cep_br VALUES ('85.853-100', '3068     ', 'R MONTE RORAIMA', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('85.865-180', '3068     ', 'R MONTEIRO LOBATO', 'VL PORTES                     ');
INSERT INTO cd_cep_br VALUES ('85.863-070', '3068     ', 'AL MONTESE', 'JD ITAMARATY                  ');
INSERT INTO cd_cep_br VALUES ('85.858-210', '3068     ', 'R MONTEVIDEU', 'JD ALICE II                   ');
INSERT INTO cd_cep_br VALUES ('85.858-110', '3068     ', 'R MONTREAL', 'JD ALICE II                   ');
INSERT INTO cd_cep_br VALUES ('85.855-190', '3068     ', 'AV MORENITAS', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('85.854-708', '3068     ', 'BC MORRETES', 'VL CARIMA                     ');
INSERT INTO cd_cep_br VALUES ('85.862-520', '3068     ', 'R MORRINHOS', 'LOT WITT                      ');
INSERT INTO cd_cep_br VALUES ('85.857-040', '3068     ', 'R MUCURIPE', 'JD MANAUS                     ');
INSERT INTO cd_cep_br VALUES ('85.862-430', '3068     ', 'R MUNDAU', 'T LAGOAS                      ');
INSERT INTO cd_cep_br VALUES ('85.862-466', '3068     ', 'TV MURI', 'LOT JD COLOMBELLI             ');
INSERT INTO cd_cep_br VALUES ('85.862-268', '3068     ', 'R MURILO MENDES', 'PRQ RES T BANDEIRAS           ');
INSERT INTO cd_cep_br VALUES ('85.860-270', '3068     ', 'R MURIQUI', 'CONJUNTO A                    ');
INSERT INTO cd_cep_br VALUES ('85.860-110', '3068     ', 'R MUSSUM', 'CONJUNTO A                    ');
INSERT INTO cd_cep_br VALUES ('85.866-470', '3068     ', 'AL MUTUM', 'CONJUNTO A                    ');
INSERT INTO cd_cep_br VALUES ('85.870-380', '3068     ', 'R N', 'CONJUNTO C                    ');
INSERT INTO cd_cep_br VALUES ('85.863-380', '3068     ', 'TV NACIONAL', 'PRQ PRESIDENTE                ');
INSERT INTO cd_cep_br VALUES ('85.851-230', '3068     ', 'R NAIPI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.866-300', '3068     ', 'AL NARCEJA', 'CONJUNTO A                    ');
INSERT INTO cd_cep_br VALUES ('85.867-286', '3068     ', 'TV MARIO WINKERT', 'JD ITAIPU                     ');
INSERT INTO cd_cep_br VALUES ('85.859-697', '3068     ', 'R MARIOPOLIS', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('85.855-610', '3068     ', 'R MARISCO', 'PRQ O VERDE                   ');
INSERT INTO cd_cep_br VALUES ('85.861-090', '3068     ', 'R MARMOTA', 'CONJUNTO A                    ');
INSERT INTO cd_cep_br VALUES ('85.859-570', '3068     ', 'R MARRECO', 'P FOZ                         ');
INSERT INTO cd_cep_br VALUES ('85.859-670', '3068     ', 'R MARTE', 'PRQ RES T FRONTEIRAS          ');
INSERT INTO cd_cep_br VALUES ('85.859-665', '3068     ', 'R MARTIM-PESCADOR', 'P FOZ                         ');
INSERT INTO cd_cep_br VALUES ('85.864-020', '3068     ', 'R MARTINS PENA', 'JD FESTUGATO                  ');
INSERT INTO cd_cep_br VALUES ('85.854-710', '3068     ', 'BC MARUMBI', 'VL CARIMA                     ');
INSERT INTO cd_cep_br VALUES ('85.870-580', '3068     ', 'R MATELANDIA', 'JD VENEZA                     ');
INSERT INTO cd_cep_br VALUES ('85.851-480', '3068     ', 'BC MATIAS PETERS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.867-509', '3068     ', 'R MATILDE BEZ', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('85.869-726', '3068     ', 'R MATINHOS', 'JD LANCASTER V                ');
INSERT INTO cd_cep_br VALUES ('85.852-040', '3068     ', 'R MATO GROSSO', 'VL MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('85.860-400', '3068     ', 'R MATRINCHA', 'CONJUNTO A                    ');
INSERT INTO cd_cep_br VALUES ('85.854-706', '3068     ', 'TV MAUA', 'VL CARIMA                     ');
INSERT INTO cd_cep_br VALUES ('85.870-500', '3068     ', 'R MAURICIO CANECA', 'VL S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('85.863-740', '3068     ', 'R MAURICIO RESENDE RODRIGUES', 'C I PARQUE                    ');
INSERT INTO cd_cep_br VALUES ('85.867-627', '3068     ', 'R MAURO DOTTO', 'JD PTO BELO                   ');
INSERT INTO cd_cep_br VALUES ('85.864-030', '3068     ', 'R MAXIMINO TOSI', 'JD FESTUGATO                  ');
INSERT INTO cd_cep_br VALUES ('85.854-630', '3068     ', 'R MAXIMO MARTINS', 'LOT BOURBON                   ');
INSERT INTO cd_cep_br VALUES ('85.859-686', '3068     ', 'R MEDIANEIRA', 'PRQ RES T FRONTEIRAS          ');
INSERT INTO cd_cep_br VALUES ('85.866-180', '3068     ', 'R MELRO', 'CONJUNTO A                    ');
INSERT INTO cd_cep_br VALUES ('85.864-010', '3068     ', 'R MEN DE SA', 'JD FESTUGATO                  ');
INSERT INTO cd_cep_br VALUES ('85.863-430', '3068     ', 'R MENA BARRETO', 'PRQ PRESIDENTE                ');
INSERT INTO cd_cep_br VALUES ('85.856-355', '3068     ', 'R MENOTTI DEL PICCHIA', 'JD S PAULO I                  ');
INSERT INTO cd_cep_br VALUES ('85.862-459', '3068     ', 'R MERCEDES', 'JD VLE SOL                    ');
INSERT INTO cd_cep_br VALUES ('85.853-720', '3068     ', 'R MERCES', 'CH D EMILIO                   ');
INSERT INTO cd_cep_br VALUES ('85.866-370', '3068     ', 'AL MERGULHAO', 'CONJUNTO A                    ');
INSERT INTO cd_cep_br VALUES ('85.854-130', '3068     ', 'R METAIS', 'PRQ O VERDE                   ');
INSERT INTO cd_cep_br VALUES ('85.861-340', '3068     ', 'R MICO-LEAO', 'CONJUNTO A                    ');
INSERT INTO cd_cep_br VALUES ('85.858-620', '3068     ', 'R MIGUEL CARVALHO', 'MUTIRAO                       ');
INSERT INTO cd_cep_br VALUES ('85.862-300', '3068     ', 'R MIGUEL MATTE', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('85.851-410', '3068     ', 'TV MIGUEL SMACK', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.862-260', '3068     ', 'R MILTON DA COSTA', 'PRQ RES T BANDEIRAS           ');
INSERT INTO cd_cep_br VALUES ('85.867-636', '3068     ', 'AL MILTON FERREIRA SOUZA', 'P BELO                        ');
INSERT INTO cd_cep_br VALUES ('85.863-540', '3068     ', 'R MILTON RAMOS', 'PRQ PRESIDENTE II             ');
INSERT INTO cd_cep_br VALUES ('85.852-030', '3068     ', 'R MINAS GERAIS', 'VL MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('85.863-758', '3068     ', 'R MANOEL RODRIGUES FILHO', 'JD P CENTRO                   ');
INSERT INTO cd_cep_br VALUES ('85.863-295', '3068     ', 'R MANOEL VICENTE PEREIRA', 'PRQ PRESIDENTE                ');
INSERT INTO cd_cep_br VALUES ('85.860-050', '3068     ', 'R MAPARA', 'CONJUNTO A                    ');
INSERT INTO cd_cep_br VALUES ('85.857-710', '3068     ', 'R MARACA', 'COHAPAR II                    ');
INSERT INTO cd_cep_br VALUES ('82.300-410', '2838     ', 'R ORLANDO DESTEFANI', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('82.650-170', '2838     ', 'R ORLANDO DUARTE LOPES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('81.315-660', '2838     ', 'R ORLANDO LUIS LAMARCA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.350-340', '2838     ', 'R ORLANDO MARIA MARTINS', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.400-300', '2838     ', 'R ORLANDO PERUCI', 'BUTIATUVINHA                  ');
INSERT INTO cd_cep_br VALUES ('85.859-320', '3068     ', 'R SAO JORGE', 'PRQ MORUMBI II                ');
INSERT INTO cd_cep_br VALUES ('85.862-608', '3068     ', 'BC SAO JOSE', 'LOT MENGER                    ');
INSERT INTO cd_cep_br VALUES ('85.870-270', '3068     ', 'R SAO LUIZ', 'CONJUNTO C                    ');
INSERT INTO cd_cep_br VALUES ('85.869-640', '3068     ', 'R SAO LUIZ', 'JD IPE II                     ');
INSERT INTO cd_cep_br VALUES ('85.862-376', '3068     ', 'R SAO MARCOS', 'VL S MARCOS                   ');
INSERT INTO cd_cep_br VALUES ('85.869-526', '3068     ', 'R SAO MIGUEL', 'JD CURITIBANO III             ');
INSERT INTO cd_cep_br VALUES ('85.858-265', '3068     ', 'TV ROMA', 'B F PARK                      ');
INSERT INTO cd_cep_br VALUES ('85.858-275', '3068     ', 'R ROMAPAULO AFONSO', 'CJ LIBRA II                   ');
INSERT INTO cd_cep_br VALUES ('85.855-640', '3068     ', 'TV ROMARIO MARTINS', 'JD VERANEIO                   ');
INSERT INTO cd_cep_br VALUES ('85.853-220', '3068     ', 'R ROMARIO VIDAL', 'VL YOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('85.851-390', '3068     ', 'AL RONDONIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.858-310', '3068     ', 'R RONIE PETERSON', 'VL BORGES                     ');
INSERT INTO cd_cep_br VALUES ('85.863-736', '3068     ', 'R ROSA CIRILO DE CASTRO', 'JD P CENTRO                   ');
INSERT INTO cd_cep_br VALUES ('85.854-515', '3068     ', 'R ROSALIA BERTOLINI WELTER', 'LOT P PATRIARCO               ');
INSERT INTO cd_cep_br VALUES ('85.867-617', '3068     ', 'R ROSANGELA DA SILVA', 'JD IRMA                       ');
INSERT INTO cd_cep_br VALUES ('85.859-707', '3068     ', 'R ROSARIO DA SILVA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('85.854-480', '3068     ', 'R ROSAS, DAS', 'JD ELIZA II                   ');
INSERT INTO cd_cep_br VALUES ('85.862-428', '3068     ', 'R ROSITA ORTIZ', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('85.870-550', '3068     ', 'R ROZALIA CABALLERO', 'VL S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('85.867-520', '3068     ', 'R ROZARIO LAZARO', 'JD FLORENCA                   ');
INSERT INTO cd_cep_br VALUES ('85.869-617', '3068     ', 'R RUDI LAKUS', 'JD NORMA                      ');
INSERT INTO cd_cep_br VALUES ('85.863-470', '3068     ', 'R RUFINO VILHORDO', 'PRQ PRESIDENTE II             ');
INSERT INTO cd_cep_br VALUES ('85.851-170', '3068     ', 'R RUI BARBOSA- ATE 1189/1190', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.852-120', '3068     ', 'R RUI BARBOSA- DE 1191/1192 AO FIM', 'JD ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('85.851-400', '3068     ', 'AL RUI FERREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.869-190', '3068     ', 'R RUI JACOB GUILICH', 'CJ RES APORA                  ');
INSERT INTO cd_cep_br VALUES ('85.870-370', '3068     ', 'R S', 'CONJUNTO C                    ');
INSERT INTO cd_cep_br VALUES ('09.432-400', '4990     ', 'R AGOSTINHO JOSE DO CARMO', 'JD PETROPOLIS (S LUZIA)       ');
INSERT INTO cd_cep_br VALUES ('09.400-090', '4990     ', 'R AGOSTINHO PEREIRA DE FIGUEIREDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.401-160', '4990     ', 'R AGUIDA TORI SORTINO', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('85.817-460', '3055     ', 'R SERRA ENCANTADA', 'CATARATAS                     ');
INSERT INTO cd_cep_br VALUES ('09.412-050', '4990     ', 'R AGUINALDO BANDONI FILHO', 'PRQ GOVERNADOR                ');
INSERT INTO cd_cep_br VALUES ('09.430-410', '4990     ', 'R AIMORE', 'JD S LUZIA (S LUZIA)          ');
INSERT INTO cd_cep_br VALUES ('09.403-330', '4990     ', 'R ALADIM', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('09.430-200', '4990     ', 'R ALAGOAS', 'VL MODERNA (S LUZIA)          ');
INSERT INTO cd_cep_br VALUES ('09.442-490', '4990     ', 'R ALASKA', 'SIT S LUIS (O F PAULISTA)     ');
INSERT INTO cd_cep_br VALUES ('09.424-040', '4990     ', 'R ALBERTO CINQUETTI', 'N COLONIAL                    ');
INSERT INTO cd_cep_br VALUES ('09.401-190', '4990     ', 'R ALBINA MILANI GALO', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('09.403-320', '4990     ', 'R ALBION', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('09.412-020', '4990     ', 'R ALBUQUERQUE LINS', 'PRQ GOVERNADOR                ');
INSERT INTO cd_cep_br VALUES ('09.416-520', '4990     ', 'R ALBUQUERQUE LINS', 'BAL PALMIRA                   ');
INSERT INTO cd_cep_br VALUES ('09.416-470', '4990     ', 'R ALCANTARA', 'BAL PALMIRA                   ');
INSERT INTO cd_cep_br VALUES ('09.402-020', '4990     ', 'R ALDA PRISCO', 'VL PRISCO                     ');
INSERT INTO cd_cep_br VALUES ('09.424-110', '4990     ', 'TV ALDEIZA', 'N COLONIAL                    ');
INSERT INTO cd_cep_br VALUES ('09.424-490', '4990     ', 'R ALDO MORTARI', 'VL MORTARI                    ');
INSERT INTO cd_cep_br VALUES ('09.432-580', '4990     ', 'R ALECRIM', 'JD P VELHO (S LUZIA)          ');
INSERT INTO cd_cep_br VALUES ('09.411-710', '4990     ', 'R ABRAO EID', 'VL M SANTOS                   ');
INSERT INTO cd_cep_br VALUES ('09.404-430', '4990     ', 'R ACHILES BICHELLI', 'E ROSAS                       ');
INSERT INTO cd_cep_br VALUES ('09.430-260', '4990     ', 'R ACRE DO', 'JD S LUZIA (S LUZIA)          ');
INSERT INTO cd_cep_br VALUES ('09.424-500', '4990     ', 'R ADA MORTARI', 'VL MORTARI                    ');
INSERT INTO cd_cep_br VALUES ('09.414-440', '4990     ', 'R ADELAIDE', 'JD PLANTEUCAL                 ');
INSERT INTO cd_cep_br VALUES ('09.404-570', '4990     ', 'R ADELIA RENZETTE', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('09.402-640', '4990     ', 'R ADELINA GAMEIRO', 'P B VISTA                     ');
INSERT INTO cd_cep_br VALUES ('09.404-510', '4990     ', 'R ADEMARIA GUISHINE', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('09.411-720', '4990     ', 'R ADIB EID', 'VL M SANTOS                   ');
INSERT INTO cd_cep_br VALUES ('09.430-420', '4990     ', 'R ADOLFO ALVES DE LIMA', 'JD S LUZIA (S LUZIA)          ');
INSERT INTO cd_cep_br VALUES ('09.430-570', '4990     ', 'R ADOLFO GOMES', 'PRQ FONTES (S LUZIA)          ');
INSERT INTO cd_cep_br VALUES ('09.403-450', '4990     ', 'R ADOLFO NAPOLI', 'PRQ ALIANCA                   ');
INSERT INTO cd_cep_br VALUES ('09.435-330', '4990     ', 'R ADOLFO SONCINI', 'VL RICA (S LUZIA)             ');
INSERT INTO cd_cep_br VALUES ('83.513-195', '2829     ', 'TV VEREADOR OSVALDO TREVISAN', 'P M CLARA                     ');
INSERT INTO cd_cep_br VALUES ('83.507-270', '2829     ', 'R VEREADOR WADISLAU BUGALSKI- ATE 3300/3301', 'JD MARIZE                     ');
INSERT INTO cd_cep_br VALUES ('83.511-000', '2829     ', 'R VEREADOR WADISLAU BUGALSKI- DE 3302/3303 AO FI', 'JD B AIRES                    ');
INSERT INTO cd_cep_br VALUES ('83.505-140', '2829     ', 'R VERONICA BARCHIK', 'JD APUCARANA                  ');
INSERT INTO cd_cep_br VALUES ('83.513-060', '2829     ', 'R VICENTE DOMAKOSKI', 'JD D BELIZARIA                ');
INSERT INTO cd_cep_br VALUES ('83.512-110', '2829     ', 'R VICENTE GOVASKI', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('83.508-450', '2829     ', 'R VILA-LOBOS', 'JD N S PILAR                  ');
INSERT INTO cd_cep_br VALUES ('83.508-370', '2829     ', 'R VINICIUS DE MORAES', 'VL MARTA                      ');
INSERT INTO cd_cep_br VALUES ('83.502-300', '2829     ', 'R VIRGINIA N. REGIS MACHADO', 'JD N H CACHOEIRA              ');
INSERT INTO cd_cep_br VALUES ('83.511-190', '2829     ', 'R VISCONDE DE MAUA', 'JD B AIRES                    ');
INSERT INTO cd_cep_br VALUES ('83.507-190', '2829     ', 'R VISCONDE DE MAUA', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('83.508-460', '2829     ', 'R VITAL BRASIL', 'JD N S PILAR                  ');
INSERT INTO cd_cep_br VALUES ('83.513-110', '2829     ', 'R WALFRIDO DE PAULA CAVALHEIRO', 'P MOSACAL                     ');
INSERT INTO cd_cep_br VALUES ('83.502-360', '2829     ', 'R ZEFERINA CORDEIRO DE CRISTO', 'VL GRECIA                     ');
INSERT INTO cd_cep_br VALUES ('83.506-440', '2829     ', 'R TRES', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('83.514-350', '2829     ', 'R TRES', 'P B VISTA                     ');
INSERT INTO cd_cep_br VALUES ('83.503-420', '2829     ', 'R TRES', 'JD PARATI                     ');
INSERT INTO cd_cep_br VALUES ('83.502-425', '2829     ', 'R TRES', 'VL GRECIA                     ');
INSERT INTO cd_cep_br VALUES ('83.514-470', '2829     ', 'R TRES', 'JD M LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('83.514-400', '2829     ', 'R TRES', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('83.511-630', '2829     ', 'R TRES', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('83.512-200', '2829     ', 'R TREZE', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('83.513-430', '2829     ', 'R TREZE', 'JD TATIANA                    ');
INSERT INTO cd_cep_br VALUES ('83.512-240', '2829     ', 'R TREZE', 'JD SILVANA                    ');
INSERT INTO cd_cep_br VALUES ('83.511-470', '2829     ', 'R TREZE DE MAIO', 'JD FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('83.514-530', '2829     ', 'R UBALDINO TEIXEIRA', 'JD AREIAS                     ');
INSERT INTO cd_cep_br VALUES ('83.502-100', '2829     ', 'R UM', 'JD CPO VERDE                  ');
INSERT INTO cd_cep_br VALUES ('83.512-290', '2829     ', 'R UM', 'JD VALENCA                    ');
INSERT INTO cd_cep_br VALUES ('83.507-100', '2829     ', 'R UM', 'JD MONTERREY                  ');
INSERT INTO cd_cep_br VALUES ('83.502-480', '2829     ', 'R UM', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('83.507-440', '2829     ', 'R UM', 'JD D VERDE                    ');
INSERT INTO cd_cep_br VALUES ('83.505-180', '2829     ', 'R UM', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('83.504-180', '2829     ', 'R UM', 'VL S EDWIGES                  ');
INSERT INTO cd_cep_br VALUES ('83.507-470', '2829     ', 'R UM', 'JD DOURADOS                   ');
INSERT INTO cd_cep_br VALUES ('83.513-310', '2829     ', 'R UM', 'JD TATIANA                    ');
INSERT INTO cd_cep_br VALUES ('83.504-600', '2829     ', 'R UM', 'PRQ URACAP                    ');
INSERT INTO cd_cep_br VALUES ('83.502-180', '2829     ', 'R UM', 'JD GERHUSA                    ');
INSERT INTO cd_cep_br VALUES ('19.064-115', '5064     ', 'TV ANTONIO PERES (BARTOLO)', 'CJ HAB A JACINTA              ');
INSERT INTO cd_cep_br VALUES ('19.040-400', '5064     ', 'R ANTONIO QUEIROZ SOBRINHO', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('19.063-000', '5064     ', 'R ANTONIO RABONI PANIZZA', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('19.034-420', '5064     ', 'R ANTONIO RIBEIRO', 'PRQ ALEXANDRINA               ');
INSERT INTO cd_cep_br VALUES ('19.045-760', '5064     ', 'R ANTONIO ROBLES FERNANDES', 'JD N PLANALTINA               ');
INSERT INTO cd_cep_br VALUES ('19.013-229', '5064     ', 'TV ANTONIO RODRIGUES', 'JD B DARIA                    ');
INSERT INTO cd_cep_br VALUES ('19.013-220', '5064     ', 'R ANTONIO RODRIGUES- ATE 0608/0609', 'VL MIRIAN                     ');
INSERT INTO cd_cep_br VALUES ('19.013-221', '5064     ', 'R ANTONIO RODRIGUES- DE 0610/0611 AO FIM', 'VL ARISTARCHO                 ');
INSERT INTO cd_cep_br VALUES ('19.063-600', '5064     ', 'R ANTONIO ROTA', 'JD VLE SOL                    ');
INSERT INTO cd_cep_br VALUES ('19.067-630', '5064     ', 'R ANTONIO ROZAS', 'JD JEQUITIBA                  ');
INSERT INTO cd_cep_br VALUES ('83.506-260', '2829     ', 'R LUIZ GILBERTO PAVONI', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('83.506-290', '2829     ', 'R LUIZ KRUGER', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('83.508-310', '2829     ', 'R MACHADO DE ASSIS', 'VL MARTA                      ');
INSERT INTO cd_cep_br VALUES ('83.501-120', '2829     ', 'R VEREADOR LAURO BATISTA DE SIQUEIRA', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('83.502-060', '2829     ', 'R SETE', 'JD CPO VERDE                  ');
INSERT INTO cd_cep_br VALUES ('83.513-260', '2829     ', 'R SETE', 'JD C MARA                     ');
INSERT INTO cd_cep_br VALUES ('83.513-370', '2829     ', 'R SETE', 'JD TATIANA                    ');
INSERT INTO cd_cep_br VALUES ('83.504-300', '2829     ', 'R SETE', 'VL AJAMBI                     ');
INSERT INTO cd_cep_br VALUES ('83.504-280', '2829     ', 'R SETENTA', 'JD ROMA                       ');
INSERT INTO cd_cep_br VALUES ('83.511-320', '2829     ', 'R SIAO', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('83.512-390', '2829     ', 'R SIMAO DOMACOSKI', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('83.514-280', '2829     ', 'R SOLANO LOPES', 'VL DOLORES                    ');
INSERT INTO cd_cep_br VALUES ('83.505-310', '2829     ', 'R SUICA', 'VL GRAZIELA                   ');
INSERT INTO cd_cep_br VALUES ('83.506-240', '2829     ', 'R TAKEO OYAMA', 'JD D LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('83.511-330', '2829     ', 'R TELAVIVE', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('83.511-310', '2829     ', 'AV TELEMACO BORBA', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('83.512-330', '2829     ', 'R TENENTE JOSE TENORIO DE ALBUQUERQUE', 'LOT REC PAPAGAIOS             ');
INSERT INTO cd_cep_br VALUES ('83.506-390', '2829     ', 'R TEODORO PINTO DE LARA', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('83.504-660', '2829     ', 'R TEODOZIA ZAP', 'COL VL PRADO                  ');
INSERT INTO cd_cep_br VALUES ('83.504-500', '2829     ', 'R TEREZINHA DE MATOS', 'VL JOLY                       ');
INSERT INTO cd_cep_br VALUES ('83.502-290', '2829     ', 'R THECLA PIECKES ANTONIACOMI', 'JD N H CACHOEIRA              ');
INSERT INTO cd_cep_br VALUES ('83.505-070', '2829     ', 'R TIMBO', 'JD APUCARANA                  ');
INSERT INTO cd_cep_br VALUES ('83.503-120', '2829     ', 'R TIMONEIRA', 'VL A PINHEIROS                ');
INSERT INTO cd_cep_br VALUES ('83.511-150', '2829     ', 'R TIRADENTES', 'JD B AIRES                    ');
INSERT INTO cd_cep_br VALUES ('83.511-500', '2829     ', 'R TORRES, DAS', 'JD FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('83.512-310', '2829     ', 'R TRES', 'JD VALENCA                    ');
INSERT INTO cd_cep_br VALUES ('83.502-500', '2829     ', 'R TRES', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('83.507-490', '2829     ', 'R TRES', 'JD DOURADOS                   ');
INSERT INTO cd_cep_br VALUES ('83.513-330', '2829     ', 'R TRES', 'JD TATIANA                    ');
INSERT INTO cd_cep_br VALUES ('83.503-350', '2829     ', 'R TRES', 'VL TEFE                       ');
INSERT INTO cd_cep_br VALUES ('85.817-760', '3055     ', 'R SERRA DO PURUNA', 'MORUMBI                       ');
INSERT INTO cd_cep_br VALUES ('85.817-140', '3055     ', 'R SERRA DO VENTO', 'PERIOLO                       ');
INSERT INTO cd_cep_br VALUES ('85.817-560', '3055     ', 'R SERRA DOS ANDES', 'PERIOLO                       ');
INSERT INTO cd_cep_br VALUES ('85.817-540', '3055     ', 'R SERRA DOURADA', 'PERIOLO                       ');
INSERT INTO cd_cep_br VALUES ('19.035-255', '5064     ', 'R EMILIO NOGUEIRA DOS SANTOS', 'JD ITAPURA                    ');
INSERT INTO cd_cep_br VALUES ('19.013-200', '5064     ', 'R EMILIO TREVISAN', 'JD B DARIA                    ');
INSERT INTO cd_cep_br VALUES ('19.053-070', '5064     ', 'R ENEIDA MEDEIROS DE ALMEIDA', 'VL N PRUDENTE                 ');
INSERT INTO cd_cep_br VALUES ('19.065-159', '5064     ', 'R ENIZIO ROSAN', 'PRQ RES MEDITERRANEO          ');
INSERT INTO cd_cep_br VALUES ('19.064-275', '5064     ', 'R ENOCH PEREIRA DE SOUZA', 'CJ HAB A JACINTA              ');
INSERT INTO cd_cep_br VALUES ('19.094-210', '5064     ', 'R ENQUIZES HOLMES', 'PRQ RES JARDINS               ');
INSERT INTO cd_cep_br VALUES ('19.023-570', '5064     ', 'R EQUADOR', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('19.063-670', '5064     ', 'R ERCIO FARIA DE SA', 'JD VLE SOL                    ');
INSERT INTO cd_cep_br VALUES ('19.045-390', '5064     ', 'R ERMINIO TERIM', 'VL R FREITAS                  ');
INSERT INTO cd_cep_br VALUES ('19.015-690', '5064     ', 'R DONA MILITANIA', 'VL S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('19.033-580', '5064     ', 'R DONA QUITERIA', 'PRQ W ISHIBASHI               ');
INSERT INTO cd_cep_br VALUES ('19.014-120', '5064     ', 'TV DONATO ARMELIN', 'VL TABAJARA                   ');
INSERT INTO cd_cep_br VALUES ('19.013-810', '5064     ', 'R DONATO ARMELIN- ATE 799/800', 'VL EUCLIDES                   ');
INSERT INTO cd_cep_br VALUES ('19.050-260', '5064     ', 'R DONATO ARMELIN- DE 801/802 AO FIM', 'VL LIBERDADE                  ');
INSERT INTO cd_cep_br VALUES ('19.050-380', '5064     ', 'R DOUTOR ALBERTINO SOBRADO', 'JD BONGIOVANI                 ');
INSERT INTO cd_cep_br VALUES ('19.067-430', '5064     ', 'R DOUTOR ATILA BITTENCOURT', 'JD MTE ALTO                   ');
INSERT INTO cd_cep_br VALUES ('19.026-340', '5064     ', 'R DOUTOR DOMINGOS MILANO FILHO', 'JD MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('19.020-260', '5064     ', 'R DOUTOR FELIX RIBEIRO', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('19.065-640', '5064     ', 'R DOUTOR FREDERICO PICARELLI', 'JD S GABRIEL                  ');
INSERT INTO cd_cep_br VALUES ('19.024-360', '5064     ', 'R DOUTOR GABRIEL COSTA', 'JD IGUACU                     ');
INSERT INTO cd_cep_br VALUES ('19.023-160', '5064     ', 'R DOUTOR GUILHERME DE ALMEIDA', 'JD ANTUERPIA                  ');
INSERT INTO cd_cep_br VALUES ('19.010-020', '5064     ', 'R DOUTOR GURGEL- ATE 549/550', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.015-140', '5064     ', 'R DOUTOR GURGEL- DE 551/552 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.020-190', '5064     ', 'R DOUTOR HUGO LACORTE VITALE- ATE 149/150', 'VL LESSA                      ');
INSERT INTO cd_cep_br VALUES ('19.030-210', '5064     ', 'R DOUTOR HUGO LACORTE VITALE- DE 151/152 AO FIM', 'VL FURQUIM                    ');
INSERT INTO cd_cep_br VALUES ('19.030-260', '5064     ', 'AV DOUTOR IBRAIN NOBRE', 'PRQ FURQUIM                   ');
INSERT INTO cd_cep_br VALUES ('19.030-500', '5064     ', 'R DOUTOR JOSE ALVES DA PAIXAO', 'PRQ FURQUIM                   ');
INSERT INTO cd_cep_br VALUES ('19.031-230', '5064     ', 'R DOUTOR JOSE CARLOS FRANCO DE CARVALHO', 'VL AUREA                      ');
INSERT INTO cd_cep_br VALUES ('19.010-040', '5064     ', 'R DOUTOR JOSE FOZ- ATE 0297/0298', 'BOSQUE                        ');
INSERT INTO cd_cep_br VALUES ('19.010-041', '5064     ', 'R DOUTOR JOSE FOZ- DE 0299/0300 A 0739/0740', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.010-042', '5064     ', 'R DOUTOR JOSE FOZ- DE 0741/0742 A 1199/1200', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('19.013-010', '5064     ', 'R DOUTOR JOSE FOZ- DE 1201/1202 A 1903/1904', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('14.091-070', '5126     ', 'R MARGARIDA', 'JD MACEDO                     ');
INSERT INTO cd_cep_br VALUES ('19.013-011', '5064     ', 'R DOUTOR JOSE FOZ- DE 1905/1906 AO FIM', 'VL PINHEIRO                   ');
INSERT INTO cd_cep_br VALUES ('19.053-610', '5064     ', 'R DOUTOR JOSE TEIXEIRA LIBORIO', 'PRQ HIGIENOPOLIS              ');
INSERT INTO cd_cep_br VALUES ('19.063-550', '5064     ', 'AV DOUTOR LUIZ FERNANDO PAES DE BARROS', 'JD VLE SOL                    ');
INSERT INTO cd_cep_br VALUES ('19.053-650', '5064     ', 'R DOUTOR MIGUEL BRUNO FERREIRA', 'PRQ HIGIENOPOLIS              ');
INSERT INTO cd_cep_br VALUES ('19.064-125', '5064     ', 'R DOUTOR MIYAO KATAOKA', 'CJ HAB A JACINTA              ');
INSERT INTO cd_cep_br VALUES ('19.064-080', '5064     ', 'AV DOUTOR ODILO ANTUNES DE SIQUEIRA', 'CJ HAB A JACINTA              ');
INSERT INTO cd_cep_br VALUES ('19.100-370', '5064     ', 'R DOUTORF GERALDO GOMES CORREA', 'CJ HAB JD H SALVADOR          ');
INSERT INTO cd_cep_br VALUES ('19.100-018', '5064     ', 'TV DOZE', 'CJ HAB JD H SALVADOR          ');
INSERT INTO cd_cep_br VALUES ('19.053-019', '5064     ', 'TV DOZE (12)', 'VL N PRUDENTE                 ');
INSERT INTO cd_cep_br VALUES ('19.020-520', '5064     ', 'R DOZE DE OUTUBRO- ATE 1163/1164', 'JD AVIACAO                    ');
INSERT INTO cd_cep_br VALUES ('19.015-090', '5064     ', 'R DOZE DE OUTUBRO- DE 1165/1166 AO FIM', 'VL ESTADIO                    ');
INSERT INTO cd_cep_br VALUES ('19.045-460', '5064     ', 'R DULCE CUNHA DE SALES GUERRA', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('19.064-385', '5064     ', 'R DULCE MORO ARAUJO', 'CJ HAB A JACINTA              ');
INSERT INTO cd_cep_br VALUES ('19.053-619', '5064     ', 'VLA E', 'PRQ HIGIENOPOLIS              ');
INSERT INTO cd_cep_br VALUES ('19.077-100', '5064     ', 'R E', 'PRQ S J TADEU                 ');
INSERT INTO cd_cep_br VALUES ('19.060-120', '5064     ', 'TV DOIS (2)', 'JD MARUPIARA                  ');
INSERT INTO cd_cep_br VALUES ('19.063-030', '5064     ', 'R DOIS (2)', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('19.013-685', '5064     ', 'TV DOIS (2)', 'VL BARBEIRO                   ');
INSERT INTO cd_cep_br VALUES ('19.053-140', '5064     ', 'R DOIS (2)', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('19.031-280', '5064     ', 'R DOIS (2)', 'VL RAINHO                     ');
INSERT INTO cd_cep_br VALUES ('19.064-090', '5064     ', 'TV DOIS (2)', 'CJ HAB A JACINTA              ');
INSERT INTO cd_cep_br VALUES ('19.065-079', '5064     ', 'VLA DOIS (2)', 'PRQ RES MEDITERRANEO          ');
INSERT INTO cd_cep_br VALUES ('19.053-050', '5064     ', 'R DOIS A (2A)', 'VL N PRUDENTE                 ');
INSERT INTO cd_cep_br VALUES ('19.015-510', '5064     ', 'R DOIS DE MARCO', 'VL MALAMAN                    ');
INSERT INTO cd_cep_br VALUES ('19.063-050', '5064     ', 'R DOLMEIA DA SILVA ESPINHOSA', 'PRQ SHIRAIWA                  ');
INSERT INTO cd_cep_br VALUES ('14.091-069', '5126     ', 'PC PAULINO ALONSO', 'JD MACEDO                     ');
INSERT INTO cd_cep_br VALUES ('14.021-360', '5126     ', 'R OSWALDO GOMES COIMBRA FILHO', 'C RIBEIRAO                    ');
INSERT INTO cd_cep_br VALUES ('14.092-459', '5126     ', 'R OSWALDO GONCALVES FARINHA', 'RES C PALMARES                ');
INSERT INTO cd_cep_br VALUES ('14.092-751', '5126     ', 'R OSWALDO ORTOLAN', 'JD CADACAAM                   ');
INSERT INTO cd_cep_br VALUES ('14.051-360', '5126     ', 'R OTAVIO HENRIQUE DE OLIVEIRA (BLECAUTE)', 'PRQ RES C UNIVERSITARIA       ');
INSERT INTO cd_cep_br VALUES ('14.095-290', '5126     ', 'R OTAVIO MACHADO FILHO', 'PRQ I LAGOINHA                ');
INSERT INTO cd_cep_br VALUES ('14.025-380', '5126     ', 'R OTAVIO MAGALHAES', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('14.055-160', '5126     ', 'R OTAVIO MANGABEIRA', 'SUMAREZINHO                   ');
INSERT INTO cd_cep_br VALUES ('14.065-400', '5126     ', 'R OTELO ORLANDI', 'JD J P A FERRAZ               ');
INSERT INTO cd_cep_br VALUES ('14.024-100', '5126     ', 'AV OTTAWA', 'JD CANADA                     ');
INSERT INTO cd_cep_br VALUES ('14.075-600', '5126     ', 'AV MARECHAL COSTA E SILVA- DE 2776 AO FIM - LADO', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('14.010-190', '5126     ', 'R MARECHAL DEODORO- ATE 1231/1232', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.085-180', '5126     ', 'R LUIZ BESTETI', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.055-029', '5126     ', 'TV LUIZ BORSATO', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('14.062-037', '5126     ', 'R LUIZ CARLOS PRESTES', 'JD H RIGON                    ');
INSERT INTO cd_cep_br VALUES ('14.056-568', '5126     ', 'R LUIZ CARLOS VITTORAZZI', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('14.092-560', '5126     ', 'R LUIZ CARLUCCI SOBRINHO', 'RES C PALMARES                ');
INSERT INTO cd_cep_br VALUES ('14.071-310', '5126     ', 'R LUIZ CARVALHO PEREIRA', 'A SIMIONI                     ');
INSERT INTO cd_cep_br VALUES ('14.056-580', '5126     ', 'R LUIZ CLAUDIO DOS SANTOS GUAL', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('14.056-170', '5126     ', 'R LUIZ DAL PORTO', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('14.010-109', '5126     ', 'PC LUIZ DE CAMOES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.056-410', '5126     ', 'R LUIZ DE CAMPOS', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('14.061-160', '5126     ', 'R LUIZ DE MAIO', 'A MARINCEK                    ');
INSERT INTO cd_cep_br VALUES ('14.065-550', '5126     ', 'R LUIZ FERNANDES NETTO', 'JD J P A FERRAZ               ');
INSERT INTO cd_cep_br VALUES ('14.076-279', '5126     ', 'R LUIZ FERNANDO BRAGHETTO', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('14.061-088', '5126     ', 'R LUIZ FERNANDO DA SILVA', 'A MARINCEK                    ');
INSERT INTO cd_cep_br VALUES ('14.056-500', '5126     ', 'R LUIZ FOGAGNOLO', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('14.057-160', '5126     ', 'R LUIZ FONZAR', 'PRQ ANDORINHAS                ');
INSERT INTO cd_cep_br VALUES ('14.085-319', '5126     ', 'R LUIZ FREGONESI', 'JD MOSTEIRO                   ');
INSERT INTO cd_cep_br VALUES ('14.056-000', '5126     ', 'V LUIZ GALVAO CEZAR- ATE 1299 - LADO IMPAR', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('14.057-000', '5126     ', 'V LUIZ GALVAO CEZAR- DE 1301 AO FIM - LADO IMPAR', 'PRQ ANDORINHAS                ');
INSERT INTO cd_cep_br VALUES ('14.065-000', '5126     ', 'V LUIZ GALVAO CEZAR- LADO PAR', 'JD J S JUNIOR                 ');
INSERT INTO cd_cep_br VALUES ('14.080-220', '5126     ', 'R LUIZ GAMA', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.090-220', '5126     ', 'R LUIZ GOMES', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('14.096-220', '5126     ', 'R LUIZ IUCIF', 'RIBEIRANIA                    ');
INSERT INTO cd_cep_br VALUES ('85.862-390', '3068     ', 'R SABARA', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('85.859-540', '3068     ', 'AV SABIA', 'P FOZ                         ');
INSERT INTO cd_cep_br VALUES ('85.866-400', '3068     ', 'R SABIAPOCA', 'CONJUNTO A                    ');
INSERT INTO cd_cep_br VALUES ('85.862-160', '3068     ', 'R SACRAMENTO', 'JD NACIONAL                   ');
INSERT INTO cd_cep_br VALUES ('85.870-560', '3068     ', 'R SADI VIDAL', 'VL S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('14.079-395', '5126     ', 'R MARIA ALDERETE DOS SANTOS TONIOLLI', 'JD D T CARVALHO               ');
INSERT INTO cd_cep_br VALUES ('14.073-805', '5126     ', 'R MARIA APARECIDA DE SOUZA DINIZ GUIMARAES', 'COND BAL RECREATIVA           ');
INSERT INTO cd_cep_br VALUES ('14.057-010', '5126     ', 'R MARIA APARECIDA DO AMARAL- ATE 199/200', 'PRQ ANDORINHAS                ');
INSERT INTO cd_cep_br VALUES ('14.056-520', '5126     ', 'R MARIA APARECIDA DO AMARAL- DE 201/202 AO FIM', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('14.094-207', '5126     ', 'R MARIA APARECIDA TOLEDO FIOROTO', 'RES PRQ SERVIDORES            ');
INSERT INTO cd_cep_br VALUES ('14.093-150', '5126     ', 'R MARIA AUXILIADORA ABRANCHES DE FARIA', 'VL ABRANCHES                  ');
INSERT INTO cd_cep_br VALUES ('14.060-350', '5126     ', 'R MARIA BARBIERI RAMOS', 'P DUTRA                       ');
INSERT INTO cd_cep_br VALUES ('14.070-229', '5126     ', 'PC MARIA BONFA CANGENI', 'Q FACCI II                    ');
INSERT INTO cd_cep_br VALUES ('14.092-100', '5126     ', 'R MARIA CANDIDA', 'JD ZARA                       ');
INSERT INTO cd_cep_br VALUES ('14.094-570', '5126     ', 'R MARIA CANDIDA MORAES FERREIRA SOUTO', 'ITANHANGA                     ');
INSERT INTO cd_cep_br VALUES ('14.071-609', '5126     ', 'R MARIA CASTILHO TARGA', 'A SIMIONI                     ');
INSERT INTO cd_cep_br VALUES ('14.055-275', '5126     ', 'R MARIA CENEDESI BREDARIOL', 'SUMAREZINHO                   ');
INSERT INTO cd_cep_br VALUES ('14.093-598', '5126     ', 'R MARIA CONCEICAO MORAES', 'PRQ RES C PORTINARI           ');
INSERT INTO cd_cep_br VALUES ('14.065-687', '5126     ', 'R MARIA CRISTINA MOREIRA', 'PRQ FIGUEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('14.094-173', '5126     ', 'R MARIA DA CONCEICAO QUINTELLA DA CUNHA', 'PRQ LAGOS                     ');
INSERT INTO cd_cep_br VALUES ('14.093-593', '5126     ', 'R MARIA DA SILVA COSTA', 'PRQ RES C PORTINARI           ');
INSERT INTO cd_cep_br VALUES ('14.091-230', '5126     ', 'AV MARIA DE JESUS CONDEIXA- LADO IMPAR', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('14.091-240', '5126     ', 'AV MARIA DE JESUS CONDEIXA- LADO PAR', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('14.075-675', '5126     ', 'R MARIA DE OLIVEIRA LAZZARINI', 'PRQ I TANQUINHO               ');
INSERT INTO cd_cep_br VALUES ('14.098-159', '5126     ', 'R MARIA DE SOUZA SANTOS', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('14.098-310', '5126     ', 'R MARIA DO CARMO BARINI CENEVIVA', 'JD M PENNA                    ');
INSERT INTO cd_cep_br VALUES ('14.093-430', '5126     ', 'R MARIA FARIA', 'PRQ S SEBASTIAO               ');
INSERT INTO cd_cep_br VALUES ('14.062-040', '5126     ', 'R MARIA GARCIA DA SILVEIRA (MARIINHA)', 'JD H RIGON                    ');
INSERT INTO cd_cep_br VALUES ('14.056-050', '5126     ', 'R MARIA GODI BIM', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('14.077-050', '5126     ', 'R MARIA GOMBIO DA SILVA', 'Q FACCI I                     ');
INSERT INTO cd_cep_br VALUES ('14.020-509', '5126     ', 'TV MARIA GOMES DE SOUZA', 'S C J JACQUES                 ');
INSERT INTO cd_cep_br VALUES ('14.071-679', '5126     ', 'R MARIA HELENA CHAVES DE CARVALHO ROSA', 'A SIMIONI                     ');
INSERT INTO cd_cep_br VALUES ('14.065-669', '5126     ', 'R MARIA IDALBA SELMA GOMES CALDAS', 'JD A BALBO                    ');
INSERT INTO cd_cep_br VALUES ('14.096-289', '5126     ', 'R MARIA IZABEL TABARY', 'RIBEIRANIA                    ');
INSERT INTO cd_cep_br VALUES ('14.091-017', '5126     ', 'R MARIA JOSE', 'JD MACEDO                     ');
INSERT INTO cd_cep_br VALUES ('14.077-470', '5126     ', 'R MARIA LUIZA DA SILVA PRADO RAMOS', 'PRQ I A A PALMA               ');
INSERT INTO cd_cep_br VALUES ('14.030-655', '5126     ', 'R MARIA LUIZA MEDRON GALLO', 'S B VISTA                     ');
INSERT INTO cd_cep_br VALUES ('14.056-281', '5126     ', 'R MARIA LUZIA NICOLA', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('14.098-190', '5126     ', 'R MARIA MASO BARIZZA', 'JD R BENEDETTI                ');
INSERT INTO cd_cep_br VALUES ('14.094-171', '5126     ', 'R MARIA MICHELON QUERELLI', 'PRQ LAGOS                     ');
INSERT INTO cd_cep_br VALUES ('14.065-039', '5126     ', 'R MARIA NAZARETH ROSEIRO', 'JD J S JUNIOR                 ');
INSERT INTO cd_cep_br VALUES ('14.071-250', '5126     ', 'R MANOEL LUCENA', 'A SIMIONI                     ');
INSERT INTO cd_cep_br VALUES ('14.056-601', '5126     ', 'R MANOEL MARQUES DA NOBREGA', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('14.095-410', '5126     ', 'R MANOEL MAXIMIANO JUNQUEIRA', 'PRQ I LAGOINHA                ');
INSERT INTO cd_cep_br VALUES ('14.091-370', '5126     ', 'R MANOEL PERES', 'P MEDICI                      ');
INSERT INTO cd_cep_br VALUES ('14.095-070', '5126     ', 'R MANOEL PICAO JUNIOR', 'PRQ I LAGOINHA                ');
INSERT INTO cd_cep_br VALUES ('14.061-690', '5126     ', 'R MANSUETO BONACCORSI', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('14.025-600', '5126     ', 'R MANTIQUEIRA', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('14.055-667', '5126     ', 'TV MANUCCI', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('14.071-079', '5126     ', 'R MANUEL BANDEIRA', 'A SIMIONI                     ');
INSERT INTO cd_cep_br VALUES ('14.030-560', '5126     ', 'R MANUEL DE MACEDO- ATE 1869/1870', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('14.031-540', '5126     ', 'R MANUEL DE MACEDO- DE 1871/1872 AO FIM', 'PRQ R PRETO                   ');
INSERT INTO cd_cep_br VALUES ('14.060-138', '5126     ', 'TV MARABA', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('14.050-210', '5126     ', 'R MARACAJU- ATE 271/272', 'VL TIBERIO                    ');
INSERT INTO cd_cep_br VALUES ('14.051-120', '5126     ', 'R MARACAJU- DE 273/274 AO FIM', 'JD ANTARTICA                  ');
INSERT INTO cd_cep_br VALUES ('14.050-429', '5126     ', 'TV MARACANA', 'VL TIBERIO                    ');
INSERT INTO cd_cep_br VALUES ('14.050-475', '5126     ', 'TV MARACIA', 'VL TIBERIO                    ');
INSERT INTO cd_cep_br VALUES ('14.030-500', '5126     ', 'R MARAJO', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('14.060-179', '5126     ', 'TV MARANHA', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('14.055-600', '5126     ', 'R MARANHAO', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('14.071-180', '5126     ', 'R BENEDITO JOSE GIANNASI', 'A SIMIONI                     ');
INSERT INTO cd_cep_br VALUES ('14.021-500', '5126     ', 'R BENEDITO MILANI', 'C RIBEIRAO                    ');
INSERT INTO cd_cep_br VALUES ('14.031-110', '5126     ', 'R BENEDITO QUARTIN', 'PRQ R PRETO                   ');
INSERT INTO cd_cep_br VALUES ('14.026-100', '5126     ', 'AV BENEDITO RODRIGUES PINHEIRO', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('14.098-220', '5126     ', 'R BENEDITO TORTORO', 'JD R BENEDETTI                ');
INSERT INTO cd_cep_br VALUES ('14.097-050', '5126     ', 'R BENJAMIN CIONE', 'RCR ANHANGUERA                ');
INSERT INTO cd_cep_br VALUES ('14.085-240', '5126     ', 'R BENJAMIN CONSTANT', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.020-350', '5126     ', 'R BENJAMIN STAUFFER', 'JD IRAJA                      ');
INSERT INTO cd_cep_br VALUES ('14.093-514', '5126     ', 'R BENTO BENEDINI', 'PRQ RES C PORTINARI           ');
INSERT INTO cd_cep_br VALUES ('14.085-014', '5126     ', 'TV BERGAMINI', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.015-130', '5126     ', 'R BERNARDINO DE CAMPOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.085-479', '5126     ', 'R JOSE FORESTO', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.098-304', '5126     ', 'R JOSE FRANCISCO MORETTI', 'JD M PENNA                    ');
INSERT INTO cd_cep_br VALUES ('14.057-289', '5126     ', 'R JOSE FREDERICO NASCIMENTO', 'D B J MIELLE                  ');
INSERT INTO cd_cep_br VALUES ('14.076-290', '5126     ', 'R JOSE GASTAO DE OLIVEIRA', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('14.025-210', '5126     ', 'R MARECHAL DEODORO- DE 1233/1234 AO FIM', 'JD SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('14.085-280', '5126     ', 'R MARECHAL HERMES', 'JD MOSTEIRO                   ');
INSERT INTO cd_cep_br VALUES ('14.095-120', '5126     ', 'R MARECHAL MASCARENHAS DE MORAIS', 'PRQ I LAGOINHA                ');
INSERT INTO cd_cep_br VALUES ('14.031-150', '5126     ', 'R MARECHAL MILTON FREITAS DE ALMEIDA', 'PRQ R PRETO                   ');
INSERT INTO cd_cep_br VALUES ('14.025-430', '5126     ', 'R MARECHAL RONDON- ATE 333/334', 'JD SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('14.020-220', '5126     ', 'R MARECHAL RONDON- DE 335/336 AO FIM', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('14.040-229', '5126     ', 'PC MARGARIDAS', 'JD RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('14.025-610', '5126     ', 'R MAESTRO JOAQUIM RANGEL', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('14.090-610', '5126     ', 'R MAESTRO JOAQUIM THOME LEITE', 'JD C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('14.080-060', '5126     ', 'R MAESTRO JOSE DELFINO MACHADO', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.020-440', '5126     ', 'R MAESTRO VILA LOBOS', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('14.071-000', '5126     ', 'AV MAGID SIMAO TRAD- LADO IMPAR', 'A SIMIONI                     ');
INSERT INTO cd_cep_br VALUES ('14.071-010', '5126     ', 'AV MAGID SIMAO TRAD- LADO PAR', 'A SIMIONI                     ');
INSERT INTO cd_cep_br VALUES ('14.040-299', '5126     ', 'PC MAGNOLIAS', 'JD RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('14.066-406', '5126     ', 'R MAJOR ALTAMIRO LIMA', 'JD O L CAMARGO                ');
INSERT INTO cd_cep_br VALUES ('14.096-240', '5126     ', 'R MAJOR AVELINO VIEIRA DE ANDRADE PALMA', 'RIBEIRANIA                    ');
INSERT INTO cd_cep_br VALUES ('14.080-030', '5126     ', 'R MAJOR CARVALHO', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.031-640', '5126     ', 'R MAJOR FABIANO PEREIRA RAMOS', 'A C LEONEL                    ');
INSERT INTO cd_cep_br VALUES ('14.057-420', '5126     ', 'R MAJOR LEOPOLDO JOSE LEONARDELI', 'D B J MIELLE                  ');
INSERT INTO cd_cep_br VALUES ('14.031-570', '5126     ', 'R MAJOR MILTON DA ROCHA ALENCAR', 'PRQ R PRETO                   ');
INSERT INTO cd_cep_br VALUES ('86.185-220', '2984     ', 'R RIO PARANAPANEMA', 'JD S AMARO                    ');
INSERT INTO cd_cep_br VALUES ('86.185-140', '2984     ', 'R RIO PARNAIBA', 'JD S AMARO                    ');
INSERT INTO cd_cep_br VALUES ('86.185-240', '2984     ', 'R RIO PIQUIRI', 'JD S AMARO                    ');
INSERT INTO cd_cep_br VALUES ('86.185-190', '2984     ', 'R RIO PIRAPO', 'JD S AMARO                    ');
INSERT INTO cd_cep_br VALUES ('14.071-090', '5126     ', 'R HENRIQUE JORGE JUNQUEIRA MORGAN', 'A SIMIONI                     ');
INSERT INTO cd_cep_br VALUES ('14.076-230', '5126     ', 'R HENRIQUE MORGAN AGUIAR', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('14.093-565', '5126     ', 'R HENRIQUE SAVIO PAIVA TEIXEIRA', 'PRQ RES C PORTINARI           ');
INSERT INTO cd_cep_br VALUES ('14.062-235', '5126     ', 'R HERCILIA BUENO DE SOUZA JUNQUEIRA', 'PRQ PINUS                     ');
INSERT INTO cd_cep_br VALUES ('14.060-800', '5126     ', 'R HERCOLINA VERRI ALONSO', 'P DUTRA                       ');
INSERT INTO cd_cep_br VALUES ('14.076-300', '5126     ', 'R HERCULANO DE FREITAS', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('14.094-230', '5126     ', 'R HERMELINDA HENRIQUES SANDRIN', 'RES PRQ SERVIDORES            ');
INSERT INTO cd_cep_br VALUES ('14.078-820', '5126     ', 'R HERMELINDO DEL ROSSO', 'JD J CLUBE                    ');
INSERT INTO cd_cep_br VALUES ('14.078-670', '5126     ', 'R HERMENEGILDO ARMANDO FACIOLI', 'JD IARA                       ');
INSERT INTO cd_cep_br VALUES ('14.090-490', '5126     ', 'R HERMENEGILDO BERETA', 'JD C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('14.051-479', '5126     ', 'R HERMENEGILDO D ANDREA', 'PRQ RES C UNIVERSITARIA       ');
INSERT INTO cd_cep_br VALUES ('14.020-090', '5126     ', 'R HERMES FONTES', 'VL SEIXAS                     ');
INSERT INTO cd_cep_br VALUES ('14.078-726', '5126     ', 'R HERMINDO MORAES- ATE 399/400', 'JD P INNECCHI                 ');
INSERT INTO cd_cep_br VALUES ('14.079-524', '5126     ', 'R HERMINDO MORAES- DE 401/402 AO FIM', 'JD P INNECCHI                 ');
INSERT INTO cd_cep_br VALUES ('14.025-639', '5126     ', 'R HERMINIA GUGLIANO', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('14.085-220', '5126     ', 'R HERMINIO MORANDINI', 'JD MOSTEIRO                   ');
INSERT INTO cd_cep_br VALUES ('14.093-400', '5126     ', 'R HERON DOMINGUES', 'PRQ S SEBASTIAO               ');
INSERT INTO cd_cep_br VALUES ('14.055-089', '5126     ', 'TV HILARIO', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('14.096-610', '5126     ', 'R HILARIO AZZOLINI', 'N RIBEIRANIA                  ');
INSERT INTO cd_cep_br VALUES ('14.093-049', '5126     ', 'PC HILDEBRANDO TIRABOSCHI', 'JD INTERLAGOS                 ');
INSERT INTO cd_cep_br VALUES ('14.071-350', '5126     ', 'R HILSON LIMA', 'A SIMIONI                     ');
INSERT INTO cd_cep_br VALUES ('14.075-678', '5126     ', 'R HIPOLITO JOSE DA COSTA', 'PRQ I TANQUINHO               ');
INSERT INTO cd_cep_br VALUES ('14.075-240', '5126     ', 'R HOLANDA', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('14.031-310', '5126     ', 'R HONORIO IGNACIO COSTA', 'PRQ R PRETO                   ');
INSERT INTO cd_cep_br VALUES ('14.078-240', '5126     ', 'R GUAXUPE', 'JD S FILHO                    ');
INSERT INTO cd_cep_br VALUES ('14.061-420', '5126     ', 'R GUERINA BARONI VITALIANO', 'G C CARVALHO                  ');
INSERT INTO cd_cep_br VALUES ('14.066-310', '5126     ', 'R GUERINO FONZAR', 'JD A BALBO                    ');
INSERT INTO cd_cep_br VALUES ('14.055-028', '5126     ', 'TV GUERINO GIROTO', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('14.065-380', '5126     ', 'R GUERINO MASSARI', 'JD J P A FERRAZ               ');
INSERT INTO cd_cep_br VALUES ('14.031-430', '5126     ', 'R GUI SAAD SALOMAO', 'PRQ R PRETO                   ');
INSERT INTO cd_cep_br VALUES ('14.050-170', '5126     ', 'R GUIA LOPES- ATE 753/754', 'VL TIBERIO                    ');
INSERT INTO cd_cep_br VALUES ('14.051-160', '5126     ', 'R GUIA LOPES- DE 755/756 AO FIM', 'JD ANTARTICA                  ');
INSERT INTO cd_cep_br VALUES ('14.075-220', '5126     ', 'R GUIANA FRANCESA', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('14.075-210', '5126     ', 'R GUIANA INGLESA- ATE 561/562', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('14.076-320', '5126     ', 'R GUIANA INGLESA- DE 563/564 AO FIM', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('14.066-340', '5126     ', 'R GUIDO ALVES PEREIRA', 'JD M C LOPES (D AMALIA)       ');
INSERT INTO cd_cep_br VALUES ('14.090-440', '5126     ', 'R GUIDO BORSARO', 'PRQ BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('14.080-590', '5126     ', 'TV GUIDO GAMBINI', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.075-720', '5126     ', 'R GUIDO ROMANI', 'PRQ I TANQUINHO               ');
INSERT INTO cd_cep_br VALUES ('14.065-330', '5126     ', 'R GUIDO ZANELLO', 'JD J P A FERRAZ               ');
INSERT INTO cd_cep_br VALUES ('14.093-030', '5126     ', 'R GUILHERME BAGGIO', 'PRQ ANHANGUERA                ');
INSERT INTO cd_cep_br VALUES ('14.030-630', '5126     ', 'R GUILHERME BERTOLUCCI', 'S B VISTA                     ');
INSERT INTO cd_cep_br VALUES ('14.065-685', '5126     ', 'R GUILHERME BORINI', 'PRQ FIGUEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('14.056-286', '5126     ', 'R GUILHERME COLOGNA', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('14.021-498', '5126     ', 'R GUILHERME CROSIO', 'C RIBEIRAO                    ');
INSERT INTO cd_cep_br VALUES ('14.015-070', '5126     ', 'TV GUILHERME DE ALMEIDA', 'VL SEIXAS                     ');
INSERT INTO cd_cep_br VALUES ('14.065-560', '5126     ', 'R GUILHERME FAIM', 'JD J P A FERRAZ               ');
INSERT INTO cd_cep_br VALUES ('14.090-600', '5126     ', 'R GUILHERME MARCONI', 'JD C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('14.050-160', '5126     ', 'R GUILHERME SCHMIDT- ATE 891/892', 'VL TIBERIO                    ');
INSERT INTO cd_cep_br VALUES ('14.051-170', '5126     ', 'R GUILHERME SCHMIDT- DE 893/894 AO FIM', 'JD ANTARTICA                  ');
INSERT INTO cd_cep_br VALUES ('14.021-520', '5126     ', 'AV GUILHERMINA CUNHA COELHO', 'C RIBEIRAO                    ');
INSERT INTO cd_cep_br VALUES ('14.020-070', '5126     ', 'R GUIMARAES PASSOS', 'VL SEIXAS                     ');
INSERT INTO cd_cep_br VALUES ('14.091-009', '5126     ', 'R GUIOMAR', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('14.085-458', '5126     ', 'PC GUIOMAR NOVAIS', 'JD MOSTEIRO                   ');
INSERT INTO cd_cep_br VALUES ('14.055-109', '5126     ', 'TV GURUPA', 'AT IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('14.090-098', '5126     ', 'TV GUSTAVO BARROSO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('14.050-436', '5126     ', 'R GUSTAVO JORGE', 'VL TIBERIO                    ');
INSERT INTO cd_cep_br VALUES ('14.033-010', '5126     ', 'R H', 'COND QTA B VISTA              ');
INSERT INTO cd_cep_br VALUES ('14.094-176', '5126     ', 'R H', 'PRQ LAGOS                     ');
INSERT INTO cd_cep_br VALUES ('14.031-650', '5126     ', 'R HACIBE SAAD SALIM', 'A C LEONEL                    ');
INSERT INTO cd_cep_br VALUES ('14.056-230', '5126     ', 'R HAMILTON LUIZ SCHIAVON', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('14.098-551', '5126     ', 'R HAYDEE CRISCI VISTOLI', 'RCR ACACIAS                   ');
INSERT INTO cd_cep_br VALUES ('14.078-810', '5126     ', 'R GETULINO DE CARVALHO', 'JD J CLUBE                    ');
INSERT INTO cd_cep_br VALUES ('83.703-320', '2830     ', 'R ANTONIO CANDIDO NASCIMENTO', 'FAZ VELHA                     ');
INSERT INTO cd_cep_br VALUES ('83.701-810', '2830     ', 'R ANTONIO CANTADOR', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('83.704-155', '2830     ', 'R ANTONIO FILA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('83.702-540', '2830     ', 'R ANTONIO FRANCA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.707-540', '2830     ', 'R ANTONIO GABRIEL SIEMENS', 'BARIGUI                       ');
INSERT INTO cd_cep_br VALUES ('83.702-350', '2830     ', 'R ANTONIO KUJAWA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.708-400', '2830     ', 'R ANTONIO LASKAWSKI', 'TINDIQUERA                    ');
INSERT INTO cd_cep_br VALUES ('83.709-757', '2830     ', 'R ANTONIO MACHNIEVICZ', 'C BARRA                       ');
INSERT INTO cd_cep_br VALUES ('14.065-500', '5126     ', 'R PROFESSOR ANTONIO ROBAZZI', 'JD J P A FERRAZ               ');
INSERT INTO cd_cep_br VALUES ('14.091-410', '5126     ', 'R PROFESSOR ANTONIO RODRIGUES DA SILVA', 'P MEDICI                      ');
INSERT INTO cd_cep_br VALUES ('14.095-340', '5126     ', 'AV JOSE GOMES DA SILVA- LADO IMPAR', 'PRQ I LAGOINHA                ');
INSERT INTO cd_cep_br VALUES ('14.095-330', '5126     ', 'AV JOSE GOMES DA SILVA- LADO PAR', 'PRQ I LAGOINHA                ');
INSERT INTO cd_cep_br VALUES ('14.060-627', '5126     ', 'TV JOSE GOMES DE SOUZA', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('14.091-169', '5126     ', 'PC JOSE GONCALVES DE MATTOS', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('14.070-390', '5126     ', 'R JOSE GONZALES HIERRO', 'A A PALMA                     ');
INSERT INTO cd_cep_br VALUES ('14.061-090', '5126     ', 'R JOSE GROTA FILHO', 'A MARINCEK                    ');
INSERT INTO cd_cep_br VALUES ('14.066-119', '5126     ', 'R JOSE GUEDES', 'JD A BALBO                    ');
INSERT INTO cd_cep_br VALUES ('14.096-020', '5126     ', 'TV JOSE GUERRE', 'RIBEIRANIA                    ');
INSERT INTO cd_cep_br VALUES ('14.066-068', '5126     ', 'R JOSE GUMERATO', 'JD A BALBO                    ');
INSERT INTO cd_cep_br VALUES ('14.096-359', '5126     ', 'R JOSE AMANCIO', 'RIBEIRANIA                    ');
INSERT INTO cd_cep_br VALUES ('14.026-130', '5126     ', 'R JOSE ANDREOLLI', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('14.057-220', '5126     ', 'R JOSE ANTONIO DE FREITAS', 'PRQ ANDORINHAS                ');
INSERT INTO cd_cep_br VALUES ('14.094-200', '5126     ', 'AV JOSE ANTONIO FERRAREZI (ZE GALOCHA)- LADO IMPA', 'RES PRQ SERVIDORES            ');
INSERT INTO cd_cep_br VALUES ('14.094-201', '5126     ', 'AV JOSE ANTONIO FERRAREZI (ZE GALOCHA)- LADO PAR', 'RES PRQ SERVIDORES            ');
INSERT INTO cd_cep_br VALUES ('14.066-348', '5126     ', 'R JOSE ANTONIO PASTORE', 'JD M C LOPES (D AMALIA)       ');
INSERT INTO cd_cep_br VALUES ('14.093-600', '5126     ', 'R JOSE ANTONIO PONTOGLIO', 'PRQ RES C PORTINARI           ');
INSERT INTO cd_cep_br VALUES ('14.095-160', '5126     ', 'R JOSE ANTONIO ROSAS', 'PRQ I LAGOINHA                ');
INSERT INTO cd_cep_br VALUES ('14.092-170', '5126     ', 'R JOSE ARIGO', 'JD ANHANGUERA                 ');
INSERT INTO cd_cep_br VALUES ('14.031-030', '5126     ', 'R JOSE ARISTIDES JOFRE', 'VL GUIOMAR                    ');
INSERT INTO cd_cep_br VALUES ('14.065-658', '5126     ', 'R JOSE AROUCA ROSARIO', 'JD A BALBO                    ');
INSERT INTO cd_cep_br VALUES ('14.060-700', '5126     ', 'R JOSE AUGUSTO DE MIRANDA PACIENCIA', 'P DUTRA                       ');
INSERT INTO cd_cep_br VALUES ('14.040-618', '5126     ', 'R JOSE BALDIM', 'JD ITAU                       ');
INSERT INTO cd_cep_br VALUES ('86.703-220', '2925     ', 'R CORRUIRA-ACU', 'JD BONONI                     ');
INSERT INTO cd_cep_br VALUES ('86.702-200', '2925     ', 'R CORRUIRA-DO-BREJO', 'JD CARAVELLE                  ');
INSERT INTO cd_cep_br VALUES ('86.706-140', '2925     ', 'R CORRUPIAO', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('86.701-640', '2925     ', 'R CORTA-MAR', 'PRQ VENEZA                    ');
INSERT INTO cd_cep_br VALUES ('83.605-080', '2834     ', 'R ARISTIDES DE BRITO PORTELA', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('83.607-300', '2834     ', 'R ARNESTOR ANTONIO WELTER', 'JD RONDINHA                   ');
INSERT INTO cd_cep_br VALUES ('83.602-440', '2834     ', 'R ATILIO CASTAGNOLI', 'LOT S RITA                    ');
INSERT INTO cd_cep_br VALUES ('83.601-680', '2834     ', 'R ATILIO RIVABEM', 'VL BANCARIA                   ');
INSERT INTO cd_cep_br VALUES ('83.601-330', '2834     ', 'PC ATTILIO DE ALMEIDA BARBOSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.604-550', '2834     ', 'R AUGUSTO BULOW', 'VL KUSTER                     ');
INSERT INTO cd_cep_br VALUES ('83.606-320', '2834     ', 'R AUGUSTO DERING SOBRINHO', 'VL FERRARI                    ');
INSERT INTO cd_cep_br VALUES ('83.606-580', '2834     ', 'R AUGUSTO FABRIS', 'LOT O VERDE I                 ');
INSERT INTO cd_cep_br VALUES ('83.605-100', '2834     ', 'R AUGUSTO PERUSSOLLO', 'LOT ITABOA                    ');
INSERT INTO cd_cep_br VALUES ('83.606-390', '2834     ', 'R AYRTON SENNA DA SILVA', 'JD BUSMAYER                   ');
INSERT INTO cd_cep_br VALUES ('83.603-140', '2834     ', 'R B', 'JD T RIOS                     ');
INSERT INTO cd_cep_br VALUES ('83.608-035', '2834     ', 'R B', 'VL M TORRES                   ');
INSERT INTO cd_cep_br VALUES ('83.606-310', '2834     ', 'R AGOSTINHO MOCELIN', 'VL FERRARI                    ');
INSERT INTO cd_cep_br VALUES ('83.606-120', '2834     ', 'EST AGUA MINERAL', 'JD P MINERAL                  ');
INSERT INTO cd_cep_br VALUES ('83.606-140', '2834     ', 'R AGUA MINERAL', 'JD BUSMAYER                   ');
INSERT INTO cd_cep_br VALUES ('83.609-370', '2834     ', 'R AGUIA-BRANCA', 'VL D ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('83.609-150', '2834     ', 'R AGUIA-DO-MAR', 'VL D FINA                     ');
INSERT INTO cd_cep_br VALUES ('83.605-720', '2834     ', 'R AHYRDO FRANCISCO ANDREASSA', 'VL A MIRANDA                  ');
INSERT INTO cd_cep_br VALUES ('83.604-280', '2834     ', 'R ALAGOAS', 'VL ITAQUI                     ');
INSERT INTO cd_cep_br VALUES ('83.605-650', '2834     ', 'R ALBERTO BULOW', 'LOT MIRANDA                   ');
INSERT INTO cd_cep_br VALUES ('83.605-355', '2834     ', 'R ALBERTO CAVALIM', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('83.609-490', '2834     ', 'R ALBERTO GONCALVES', 'JD K CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('83.601-720', '2834     ', 'R ALBERTO KELMES', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('83.602-290', '2834     ', 'R ALBINO GRANDE', 'CJ A CLARAS                   ');
INSERT INTO cd_cep_br VALUES ('83.602-210', '2834     ', 'R ALCEBIADES AFFONSO GUIMARAES', 'JD S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('83.602-520', '2834     ', 'R ALCEU FABRIS', 'JD FLORESTAL                  ');
INSERT INTO cd_cep_br VALUES ('83.608-400', '2834     ', 'R ALECRIM', 'VL D PEDRO II                 ');
INSERT INTO cd_cep_br VALUES ('83.601-015', '2834     ', 'R ALFA VILE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.602-540', '2834     ', 'R ALMIR PEREIRA DOS SANTOS', 'JD FLORESTAL                  ');
INSERT INTO cd_cep_br VALUES ('83.602-165', '2834     ', 'R ALVINO DE QUADROS', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('83.604-330', '2834     ', 'R AMAPA', 'VL ITAQUI                     ');
INSERT INTO cd_cep_br VALUES ('83.602-050', '2834     ', 'R A', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('83.607-010', '2834     ', 'R A', 'JD EMILIA                     ');
INSERT INTO cd_cep_br VALUES ('83.603-130', '2834     ', 'R A', 'JD T RIOS                     ');
INSERT INTO cd_cep_br VALUES ('83.608-030', '2834     ', 'R A', 'VL M TORRES                   ');
INSERT INTO cd_cep_br VALUES ('83.608-120', '2834     ', 'R A', 'VL S ONOFRE                   ');
INSERT INTO cd_cep_br VALUES ('83.608-240', '2834     ', 'R A', 'VL ALZIRA                     ');
INSERT INTO cd_cep_br VALUES ('83.608-340', '2834     ', 'R A', 'VL D PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('83.608-460', '2834     ', 'R A', 'JD GUAIRACA                   ');
INSERT INTO cd_cep_br VALUES ('83.602-650', '2834     ', 'R A', 'VL A SEGURO                   ');
INSERT INTO cd_cep_br VALUES ('83.604-400', '2834     ', 'R ABILIO MONTEIRO', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('83.603-010', '2834     ', 'R ACACIAS, DAS', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('83.604-210', '2834     ', 'R ACRE', 'VL ITAQUI                     ');
INSERT INTO cd_cep_br VALUES ('83.606-530', '2834     ', 'R ADALBERTO ANTONIO CESCATO', 'VL FERRARI                    ');
INSERT INTO cd_cep_br VALUES ('83.604-540', '2834     ', 'R ADAO CAMILO', 'VL CAMPESI                    ');
INSERT INTO cd_cep_br VALUES ('83.601-390', '2834     ', 'AV ADEMAR DE BARROS- ATE 300/301', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('83.606-000', '2834     ', 'R ADEMAR DE BARROS- DE 302/303 AO FIM', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('83.601-355', '2834     ', 'PC ADOLFO VAZ DA SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.605-350', '2834     ', 'R AFFONSO GUIMARAES', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('83.609-060', '2834     ', 'R AFONSO ALEIXO', 'VL GILCY                      ');
INSERT INTO cd_cep_br VALUES ('85.856-567', '3068     ', 'AL WILIBALDO FRITZEN', 'JD PANORAMA II                ');
INSERT INTO cd_cep_br VALUES ('85.862-527', '3068     ', 'R WISLAND SANWAIS', 'P PRQ CAMPESTRE               ');
INSERT INTO cd_cep_br VALUES ('85.862-280', '3068     ', 'R WISLAND SANWAIS', 'P PRQ CAMPESTRE               ');
INSERT INTO cd_cep_br VALUES ('85.862-230', '3068     ', 'R XAMBRE', 'JD NACIONAL                   ');
INSERT INTO cd_cep_br VALUES ('85.869-707', '3068     ', 'R XAPURI', 'JD PALMEIRAS II               ');
INSERT INTO cd_cep_br VALUES ('85.851-180', '3068     ', 'R XAVIER DA SILVA- ATE 1363/1364', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.852-110', '3068     ', 'R XAVIER DA SILVA- DE 1365/1366 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.860-180', '3068     ', 'R XIMBORE', 'CONJUNTO A                    ');
INSERT INTO cd_cep_br VALUES ('85.857-250', '3068     ', 'R XINGU', 'LOT C IGUACU                  ');
INSERT INTO cd_cep_br VALUES ('85.869-450', '3068     ', 'AL XIQUE-XIQUE', 'JD LANCASTER                  ');
INSERT INTO cd_cep_br VALUES ('85.864-080', '3068     ', 'R YPACARAI', 'VL PARAGUAIA                  ');
INSERT INTO cd_cep_br VALUES ('85.867-479', '3068     ', 'R ZACARIA VITALINO DA SILVA', 'JD IRMA                       ');
INSERT INTO cd_cep_br VALUES ('85.867-475', '3068     ', 'AL ZACARIA VITALINO DA SILVA', 'JD IRMA                       ');
INSERT INTO cd_cep_br VALUES ('85.858-220', '3068     ', 'TV ZURIQUE', 'B F PARK                      ');
INSERT INTO cd_cep_br VALUES ('85.851-470', '3068     ', 'TV 0UIZ CARINZIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.856-650', '3068     ', 'R 1', 'T PINHEIROS                   ');
INSERT INTO cd_cep_br VALUES ('85.854-295', '3068     ', 'R 2', 'CJ RES YANG MING              ');
INSERT INTO cd_cep_br VALUES ('85.856-655', '3068     ', 'R 2', 'T PINHEIROS                   ');
INSERT INTO cd_cep_br VALUES ('85.854-296', '3068     ', 'R 3', 'CJ RES YANG MING              ');
INSERT INTO cd_cep_br VALUES ('85.856-656', '3068     ', 'R 3', 'T PINHEIROS                   ');
INSERT INTO cd_cep_br VALUES ('85.859-535', '3068     ', 'TV 3', 'P FOZ                         ');
INSERT INTO cd_cep_br VALUES ('85.854-297', '3068     ', 'R 4', 'CJ RES YANG MING              ');
INSERT INTO cd_cep_br VALUES ('85.859-536', '3068     ', 'TV 4', 'P FOZ                         ');
INSERT INTO cd_cep_br VALUES ('85.856-657', '3068     ', 'R 5', 'T PINHEIROS                   ');
INSERT INTO cd_cep_br VALUES ('86.805-750', '2924     ', 'R SILICIO', 'PRQ I Z NORTE                 ');
INSERT INTO cd_cep_br VALUES ('86.811-480', '2924     ', 'R SILVA JARDIM', 'VL S LORENA                   ');
INSERT INTO cd_cep_br VALUES ('86.803-475', '2924     ', 'R SILVIO MILIARI', 'PRQ I Z NORTE                 ');
INSERT INTO cd_cep_br VALUES ('86.805-140', '2924     ', 'R SIMEAO CARRANZA', 'N HAB M FREIRE                ');
INSERT INTO cd_cep_br VALUES ('86.812-060', '2924     ', 'R SOFOCLES', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('86.800-570', '2924     ', 'AV SOUZA NAVES', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('86.812-170', '2924     ', 'R STEPHANO ZSHOKA', 'VL SHANGRI-LA                 ');
INSERT INTO cd_cep_br VALUES ('85.859-685', '3068     ', 'R VENUS', 'PRQ RES T FRONTEIRAS          ');
INSERT INTO cd_cep_br VALUES ('85.865-100', '3068     ', 'R VEREADOR ANTONIO CARVALHO', 'LOT PARAGUACU                 ');
INSERT INTO cd_cep_br VALUES ('85.858-636', '3068     ', 'R VEREADOR ESTEVAN CHARON', 'JD S RAFAEL II                ');
INSERT INTO cd_cep_br VALUES ('85.865-090', '3068     ', 'R VEREADOR EUGENIO ROBERT', 'LOT PARAGUACU                 ');
INSERT INTO cd_cep_br VALUES ('85.855-300', '3068     ', 'R VEREADOR JACINTO FALACIN', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('85.853-250', '3068     ', 'R VEREADOR MOACIR PEREIRA', 'VL YOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('85.862-220', '3068     ', 'AL VIAMAO', 'JD NACIONAL                   ');
INSERT INTO cd_cep_br VALUES ('85.851-270', '3068     ', 'TV VICE-CONSUL EDUARDO RAMON BIANCHI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.853-560', '3068     ', 'R VICENTE CELESTINO', 'JD ELIZA I                    ');
INSERT INTO cd_cep_br VALUES ('85.865-390', '3068     ', 'R VICENTE DE CARVALHO', 'JD JUPIRA                     ');
INSERT INTO cd_cep_br VALUES ('85.858-500', '3068     ', 'R VICENTE FEOLA', 'PRQ MORUMBI I                 ');
INSERT INTO cd_cep_br VALUES ('85.853-370', '3068     ', 'R VICENTINA CHEVALLIER', 'JD IGUACU                     ');
INSERT INTO cd_cep_br VALUES ('85.855-605', '3068     ', 'AL VICOSA', 'PRQ RES T FRONTEIRAS          ');
INSERT INTO cd_cep_br VALUES ('85.862-207', '3068     ', 'R VIDEIRA', 'JD AURORA                     ');
INSERT INTO cd_cep_br VALUES ('85.858-230', '3068     ', 'BC VIENA', 'B F PARK                      ');
INSERT INTO cd_cep_br VALUES ('85.868-200', '3068     ', 'AL VILA RICA', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('85.870-050', '3068     ', 'R VILA VELHA', 'CONJUNTO C                    ');
INSERT INTO cd_cep_br VALUES ('85.868-265', '3068     ', 'AL VILA VELHA', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('85.854-635', '3068     ', 'R VINHEDO', 'JD NORTE                      ');
INSERT INTO cd_cep_br VALUES ('85.864-370', '3068     ', 'R VINICIUS DE MORAIS', 'JD C BANDEIRAS                ');
INSERT INTO cd_cep_br VALUES ('85.852-200', '3068     ', 'R VINTE E QUATRO DE MARCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.862-309', '3068     ', 'R VINTE E UM DE ABRIL', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('85.853-540', '3068     ', 'R VIOLETAS, DAS', 'JD ELIZA I                    ');
INSERT INTO cd_cep_br VALUES ('85.851-460', '3068     ', 'R VITOR ALVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.853-580', '3068     ', 'TV VITORIA-REGIA', 'JD ELIZA I                    ');
INSERT INTO cd_cep_br VALUES ('14.061-380', '5126     ', 'R DOUTOR ANTONIO SYLVIO CUNHA BUENO', 'G C CARVALHO                  ');
INSERT INTO cd_cep_br VALUES ('85.854-000', '3068     ', 'AV SAFIRA', 'PRQ O VERDE                   ');
INSERT INTO cd_cep_br VALUES ('85.861-320', '3068     ', 'R SAGUI', 'CONJUNTO A                    ');
INSERT INTO cd_cep_br VALUES ('85.866-050', '3068     ', 'AL SAIRA', 'CONJUNTO A                    ');
INSERT INTO cd_cep_br VALUES ('85.859-656', '3068     ', 'TV SAIRA', 'PRQ MORUMBI II                ');
INSERT INTO cd_cep_br VALUES ('85.869-060', '3068     ', 'R SALES', 'JD LANCASTER I                ');
INSERT INTO cd_cep_br VALUES ('85.869-250', '3068     ', 'AL SALGUEIRO', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('85.869-740', '3068     ', 'R SALINAS', '                              ');
INSERT INTO cd_cep_br VALUES ('85.855-240', '3068     ', 'R SALMAO', 'PROFILURB I                   ');
INSERT INTO cd_cep_br VALUES ('85.862-498', '3068     ', 'R SALOMAO JOSE ZAGURY', 'CJ HAB FERNANDA               ');
INSERT INTO cd_cep_br VALUES ('85.855-667', '3068     ', 'R SALTO ADAO E EVA', 'JD R CATARATAS                ');
INSERT INTO cd_cep_br VALUES ('85.855-666', '3068     ', 'R SALTO BELGRADO', 'JD R CATARATAS                ');
INSERT INTO cd_cep_br VALUES ('85.855-658', '3068     ', 'R SALTO BENJAMIN CONSTANT', 'JD R CATARATAS                ');
INSERT INTO cd_cep_br VALUES ('85.867-656', '3068     ', 'R RENASCENCA', 'JD PARANA                     ');
INSERT INTO cd_cep_br VALUES ('85.851-200', '3068     ', 'AV REPUBLICA ARGENTINA- ATE 1303/1304', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.852-090', '3068     ', 'AV REPUBLICA ARGENTINA- DE 1305/1306 A 2619/2620', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.856-000', '3068     ', 'AV REPUBLICA ARGENTINA- DE 2621/2622 AO FIM', 'JD ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('85.865-380', '3068     ', 'AV REPUBLICA DO LIBANO', 'JD JUPIRA                     ');
INSERT INTO cd_cep_br VALUES ('85.865-240', '3068     ', 'AV REPUBLICA DO PARAGUAI', 'JD JUPIRA                     ');
INSERT INTO cd_cep_br VALUES ('85.863-400', '3068     ', 'R REPUBLICA, DA', 'PRQ PRESIDENTE I              ');
INSERT INTO cd_cep_br VALUES ('85.862-396', '3068     ', 'R RESENDE', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('85.869-700', '3068     ', 'R RESPLENDOR', 'JD PALMEIRAS II               ');
INSERT INTO cd_cep_br VALUES ('85.863-745', '3068     ', 'AL RIACHUELO', 'JD ITAMARATY                  ');
INSERT INTO cd_cep_br VALUES ('85.857-430', '3068     ', 'TV RIBEIRAO DE IGUAPE', 'LOT C IGUACU                  ');
INSERT INTO cd_cep_br VALUES ('85.855-606', '3068     ', 'R RIBEIRAO PRETO', 'PRQ RES T FRONTEIRAS          ');
INSERT INTO cd_cep_br VALUES ('85.854-516', '3068     ', 'R RICARDO M. RAMOS', 'LOT P PATRIARCO               ');
INSERT INTO cd_cep_br VALUES ('85.854-566', '3068     ', 'R RICARDO NOVAKOWSKI', 'JD HORTO                      ');
INSERT INTO cd_cep_br VALUES ('85.854-695', '3068     ', 'BC RIO AZUL', 'VL CARIMA                     ');
INSERT INTO cd_cep_br VALUES ('85.870-250', '3068     ', 'R RIO BRANCO', 'CONJUNTO C                    ');
INSERT INTO cd_cep_br VALUES ('85.869-560', '3068     ', 'R RIO CLARO', 'JD LANCASTER                  ');
INSERT INTO cd_cep_br VALUES ('85.870-010', '3068     ', 'R RIO DE JANEIRO', 'CONJUNTO C                    ');
INSERT INTO cd_cep_br VALUES ('85.852-050', '3068     ', 'R RIO DE JANEIRO', 'VL B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('85.853-708', '3068     ', 'R RIO DO SUL', 'JD RES S ROQUE                ');
INSERT INTO cd_cep_br VALUES ('85.857-410', '3068     ', 'TV RIO DOCE', 'LOT C IGUACU                  ');
INSERT INTO cd_cep_br VALUES ('85.852-100', '3068     ', 'R RIO GRANDE DO SUL', 'VL MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('85.857-340', '3068     ', 'R RIO MADEIRA', 'LOT C IGUACU                  ');
INSERT INTO cd_cep_br VALUES ('85.857-550', '3068     ', 'TV RIO NEGRO', 'LOT C IGUACU                  ');
INSERT INTO cd_cep_br VALUES ('85.862-666', '3068     ', 'R RIO PRATA', 'JD VLE SOL                    ');
INSERT INTO cd_cep_br VALUES ('85.862-410', '3068     ', 'R RIO VERDE', 'LOT MENGER                    ');
INSERT INTO cd_cep_br VALUES ('85.855-729', '3068     ', 'R RITA ANGELICA DE CARVALHO', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('85.869-618', '3068     ', 'R RITA SOARES', 'JD NORMA                      ');
INSERT INTO cd_cep_br VALUES ('85.855-440', '3068     ', 'R ROBALO', 'PROFILURB I                   ');
INSERT INTO cd_cep_br VALUES ('85.856-150', '3068     ', 'AL ROBERTO APOLONI NEUMANN', 'JD ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('85.859-220', '3068     ', 'R ROBERTO BATATA', 'PRQ MORUMBI III               ');
INSERT INTO cd_cep_br VALUES ('85.862-540', '3068     ', 'R ROBERTO OLMEDA', 'LOT WITT                      ');
INSERT INTO cd_cep_br VALUES ('85.856-440', '3068     ', 'R ROBERTO RIKLE', 'JD S PAULO II                 ');
INSERT INTO cd_cep_br VALUES ('85.862-265', '3068     ', 'R RODOLFO AMOEDO', 'PRQ RES T BANDEIRAS           ');
INSERT INTO cd_cep_br VALUES ('85.852-340', '3068     ', 'R RODOLFO STHER', 'LOT ROTH                      ');
INSERT INTO cd_cep_br VALUES ('85.863-735', '3068     ', 'TER RODOVIARIA INTERNACIONAL', 'JD P CENTRO                   ');
INSERT INTO cd_cep_br VALUES ('85.862-526', '3068     ', 'R RODRIGO DE FREITAS', 'LOT MENGER                    ');
INSERT INTO cd_cep_br VALUES ('85.867-170', '3068     ', 'TV ROLANDIA', 'JD PARANA                     ');
INSERT INTO cd_cep_br VALUES ('85.870-590', '3068     ', 'R PROFETA ELIAS', 'JD EVANGELICO                 ');
INSERT INTO cd_cep_br VALUES ('85.867-516', '3068     ', 'R PRUDENCIO SOTELO', 'JD PTO BELO                   ');
INSERT INTO cd_cep_br VALUES ('85.863-200', '3068     ', 'R PRUDENTE DE MORAIS', 'PRQ PRESIDENTE                ');
INSERT INTO cd_cep_br VALUES ('85.860-240', '3068     ', 'R PUMA', 'CONJUNTO A                    ');
INSERT INTO cd_cep_br VALUES ('85.857-130', '3068     ', 'R PURUS', 'LOT C IGUACU                  ');
INSERT INTO cd_cep_br VALUES ('85.870-350', '3068     ', 'R Q', 'CONJUNTO C                    ');
INSERT INTO cd_cep_br VALUES ('85.854-120', '3068     ', 'R QUARTZO', 'PRQ O VERDE                   ');
INSERT INTO cd_cep_br VALUES ('85.864-090', '3068     ', 'R QUATORZE DE MAIO', 'VL PARAGUAIA                  ');
INSERT INTO cd_cep_br VALUES ('85.851-500', '3068     ', 'R QUATORZE DE MARCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.853-706', '3068     ', 'R QUATRO BARRAS', 'JD RES S ROQUE                ');
INSERT INTO cd_cep_br VALUES ('85.862-355', '3068     ', 'R QUATRO PONTES', 'JD CEDRO                      ');
INSERT INTO cd_cep_br VALUES ('85.861-100', '3068     ', 'R QUEDAS DO IGUACU', 'JD DUARTE                     ');
INSERT INTO cd_cep_br VALUES ('85.861-170', '3068     ', 'R QUEIXADA', 'CONJUNTO A                    ');
INSERT INTO cd_cep_br VALUES ('85.859-655', '3068     ', 'TV QUERO-QUERO', 'PRQ MORUMBI II                ');
INSERT INTO cd_cep_br VALUES ('85.853-667', '3068     ', 'R QUILOMBO', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('85.859-705', '3068     ', 'R QUINTA DO SOL', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('85.851-130', '3068     ', 'R QUINTINO BOCAIUVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.862-307', '3068     ', 'R QUINZE DE NOVEMBRO', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('85.869-705', '3068     ', 'R QUITANDINHA', 'JD PALMEIRAS II               ');
INSERT INTO cd_cep_br VALUES ('86.808-015', '2924     ', 'AV MINAS GERAIS- DE 1202/1203 A 2400/2401', 'JD G LUPION                   ');
INSERT INTO cd_cep_br VALUES ('86.812-590', '2924     ', 'AV MINAS GERAIS- DE 2402/2403 A 4000/4001', 'VL S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('86.701-510', '2925     ', 'R CRISPIN', 'JD P FLORES                   ');
INSERT INTO cd_cep_br VALUES ('86.813-250', '2924     ', 'AV MINAS GERAIS- DE 4002/4003 AO FIM', 'N HAB A CORREIA               ');
INSERT INTO cd_cep_br VALUES ('86.800-360', '2924     ', 'AV MITSUO HAYASHI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.803-140', '2924     ', 'R MOBRAL, DO', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('86.803-600', '2924     ', 'R CANELA', 'JD REC PALMARES               ');
INSERT INTO cd_cep_br VALUES ('86.803-360', '2924     ', 'R CANJARANA', 'N HAB A A CAMARGO             ');
INSERT INTO cd_cep_br VALUES ('86.801-280', '2924     ', 'R CAPANEMA', 'VL V REGIA                    ');
INSERT INTO cd_cep_br VALUES ('86.812-190', '2924     ', 'R CAPISTRANO DE ABREU', 'VL SHANGRI-LA                 ');
INSERT INTO cd_cep_br VALUES ('86.801-650', '2924     ', 'R CAPITAO WALDEMAR LANGANK', 'N HAB O G FREIRE              ');
INSERT INTO cd_cep_br VALUES ('86.800-370', '2924     ', 'R CAPIVARI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.812-398', '2924     ', 'R CARAIBAS', 'N HAB COLONIAL                ');
INSERT INTO cd_cep_br VALUES ('86.812-415', '2924     ', 'R CARIBES', 'N HAB COLONIAL                ');
INSERT INTO cd_cep_br VALUES ('86.812-426', '2924     ', 'R CARIRIS', 'N HAB COLONIAL                ');
INSERT INTO cd_cep_br VALUES ('86.800-330', '2924     ', 'R CARLOPOLIS', 'VL S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('86.805-170', '2924     ', 'R CARLOS CARAMORI', 'N HAB M FREIRE                ');
INSERT INTO cd_cep_br VALUES ('86.804-400', '2924     ', 'R CARLOS CAVALCANTI', 'JD P GROSSA                   ');
INSERT INTO cd_cep_br VALUES ('86.805-010', '2924     ', 'R CARLOS DE CARVALHO', 'JD P GROSSA                   ');
INSERT INTO cd_cep_br VALUES ('86.800-285', '2924     ', 'TV CARLOS KRIZANOWSKI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.802-420', '2924     ', 'R CARLOS MASSARETO', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('86.803-365', '2924     ', 'PC ARVORE, DA', 'N HAB A A CAMARGO             ');
INSERT INTO cd_cep_br VALUES ('86.812-550', '2924     ', 'R ATAULFO ALVES', 'N HAB C BRANCO                ');
INSERT INTO cd_cep_br VALUES ('86.803-170', '2924     ', 'R ATILIO CARLETO', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('86.803-540', '2924     ', 'TV AUGUSTINHO FABENE', 'M P B FRIA                    ');
INSERT INTO cd_cep_br VALUES ('86.812-385', '2924     ', 'PC AUGUSTO ALBERTI', 'N HAB C BRANCO                ');
INSERT INTO cd_cep_br VALUES ('86.813-570', '2924     ', 'R AUGUSTO JOAQUIM VIEIRA', 'VL APUCARANINHA               ');
INSERT INTO cd_cep_br VALUES ('86.803-210', '2924     ', 'R AUGUSTO MOREIRA DUARTE', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('86.812-010', '2924     ', 'R AUGUSTO WEIAND', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('86.811-130', '2924     ', 'R AUREO SAMPAIO MORAIS', 'JD M SOL                      ');
INSERT INTO cd_cep_br VALUES ('86.802-520', '2924     ', 'R AVARE', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('86.813-420', '2924     ', 'R AVESTRUZ', 'N HAB M SONI                  ');
INSERT INTO cd_cep_br VALUES ('86.807-000', '2924     ', 'AV AVIACAO- ATE 1099/1100', 'JD TRABALHISTA                ');
INSERT INTO cd_cep_br VALUES ('09.404-000', '4990     ', 'R CAPITAO JOSE GALO- DE 2001/2002 AO FIM', 'JD LISBOA                     ');
INSERT INTO cd_cep_br VALUES ('09.430-280', '4990     ', 'R CAPITOLIO', 'JD S LUZIA (S LUZIA)          ');
INSERT INTO cd_cep_br VALUES ('09.407-200', '4990     ', 'R CAPIVARI', 'JD ITAPEVA                    ');
INSERT INTO cd_cep_br VALUES ('09.445-300', '4990     ', 'EST CARACU, DO', 'CH STA RITA (O F PAULISTA)    ');
INSERT INTO cd_cep_br VALUES ('09.405-510', '4990     ', 'R CARAMURU', 'E PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('86.185-040', '2984     ', 'R RIO PURUS', 'JD S AMARO                    ');
INSERT INTO cd_cep_br VALUES ('86.185-050', '2984     ', 'R RIO SAO FRANCISCO', 'JD S AMARO                    ');
INSERT INTO cd_cep_br VALUES ('86.185-210', '2984     ', 'R RIO TAQUARI', 'JD S AMARO                    ');
INSERT INTO cd_cep_br VALUES ('86.185-250', '2984     ', 'R RIO TEFE', 'JD S AMARO                    ');
INSERT INTO cd_cep_br VALUES ('86.185-130', '2984     ', 'R RIO TIBAGI', 'JD S AMARO                    ');
INSERT INTO cd_cep_br VALUES ('86.185-150', '2984     ', 'R RIO TIETE', 'JD S AMARO                    ');
INSERT INTO cd_cep_br VALUES ('86.185-020', '2984     ', 'R RIO TOCANTINS', 'JD S AMARO                    ');
INSERT INTO cd_cep_br VALUES ('86.185-160', '2984     ', 'R RIO VERMELHO', 'JD S AMARO                    ');
INSERT INTO cd_cep_br VALUES ('86.185-060', '2984     ', 'R RIO XINGU', 'JD S AMARO                    ');
INSERT INTO cd_cep_br VALUES ('86.192-550', '2984     ', 'AV ROBERTO CONCEICAO', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('86.188-310', '2984     ', 'R ROLANDIA', 'JD A ELIZA                    ');
INSERT INTO cd_cep_br VALUES ('86.186-090', '2984     ', 'R ROMA', 'RES M CASTELO                 ');
INSERT INTO cd_cep_br VALUES ('86.184-080', '2984     ', 'R ROMANOS', 'CJ HAB J S ROCHA              ');
INSERT INTO cd_cep_br VALUES ('86.183-380', '2984     ', 'R ROSA CURSI PIFFER', 'CJ RES R CONCEICAO            ');
INSERT INTO cd_cep_br VALUES ('86.191-350', '2984     ', 'R ROSALVO ALVES PACIENCIA', 'JD TAROBA                     ');
INSERT INTO cd_cep_br VALUES ('86.188-390', '2984     ', 'R ROSAS, DAS', 'JD A ELIZA                    ');
INSERT INTO cd_cep_br VALUES ('86.182-725', '2984     ', 'R RUBI', 'CJ HAB CRISTAL                ');
INSERT INTO cd_cep_br VALUES ('86.188-160', '2984     ', 'R PRESIDENTE DELFIM MOREIRA', 'N BANDEIRANTES                ');
INSERT INTO cd_cep_br VALUES ('86.188-130', '2984     ', 'R PRESIDENTE EPITACIO PESSOA', 'N BANDEIRANTES                ');
INSERT INTO cd_cep_br VALUES ('86.188-280', '2984     ', 'R PRESIDENTE GETULIO VARGAS', 'JD SILVINO                    ');
INSERT INTO cd_cep_br VALUES ('86.181-220', '2984     ', 'R PRESIDENTE KENNEDY', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.187-310', '2984     ', 'R PRESIDENTE NILO PECANHA', 'JD SILVINO                    ');
INSERT INTO cd_cep_br VALUES ('86.187-130', '2984     ', 'R PRESIDENTE PRUDENTE DE MORAIS', 'JD RIVIERA                    ');
INSERT INTO cd_cep_br VALUES ('86.188-200', '2984     ', 'R PRESIDENTE RANIERI MAZZILI', 'N BANDEIRANTES                ');
INSERT INTO cd_cep_br VALUES ('86.187-230', '2984     ', 'R PRESIDENTE RODRIGUES ALVES', 'JD RIVIERA                    ');
INSERT INTO cd_cep_br VALUES ('86.188-170', '2984     ', 'R PRESIDENTE VENCESLAU BRAZ', 'N BANDEIRANTES                ');
INSERT INTO cd_cep_br VALUES ('86.188-220', '2984     ', 'R PRESIDENTE WASHINGTON LUIZ', 'JD SILVINO                    ');
INSERT INTO cd_cep_br VALUES ('86.188-500', '2984     ', 'R PRIMAVERA', 'JD A ELIZA                    ');
INSERT INTO cd_cep_br VALUES ('86.185-600', '2984     ', 'R PRIMEIRO DE JANEIRO', 'JD UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('86.185-570', '2984     ', 'R PRIMEIRO DE MAIO', 'JD UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('86.185-430', '2984     ', 'R PRINCESA IZABEL', 'PRQ RES MANELA                ');
INSERT INTO cd_cep_br VALUES ('86.185-360', '2984     ', 'R PRINCESA LEOPOLDINA', 'PRQ RES MANELA                ');
INSERT INTO cd_cep_br VALUES ('86.192-530', '2984     ', 'R PROCLAMACAO, DA', 'JD VL RICA                    ');
INSERT INTO cd_cep_br VALUES ('86.188-070', '2984     ', 'R PROFESSOR BENTO MUSSURUNGA', 'JD SILVINO                    ');
INSERT INTO cd_cep_br VALUES ('86.182-490', '2984     ', 'R PROFESSOR COUTO DA COSTA', 'VL MESQUITA                   ');
INSERT INTO cd_cep_br VALUES ('86.188-110', '2984     ', 'R PROFESSOR FLORIANO BENTO VIANA', 'N BANDEIRANTES                ');
INSERT INTO cd_cep_br VALUES ('86.188-570', '2984     ', 'R PROFESSOR ROCHA POMBO', 'JD SILVINO                    ');
INSERT INTO cd_cep_br VALUES ('86.182-600', '2984     ', 'R PROFESSORA MARIANA S. MUNIZ', 'P S FRANCISCO                 ');
INSERT INTO cd_cep_br VALUES ('86.702-740', '2925     ', 'R CROCOIO', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('86.182-530', '2984     ', 'R PROFESSORA ZELDA C. CURSI MASTRIANI', 'P S FRANCISCO                 ');
INSERT INTO cd_cep_br VALUES ('86.184-070', '2984     ', 'R PROVERBIOS', 'CJ HAB J S ROCHA              ');
INSERT INTO cd_cep_br VALUES ('86.183-595', '2984     ', 'R QUARENTA E TRES', 'PRQ RES A ROSA                ');
INSERT INTO cd_cep_br VALUES ('86.182-710', '2984     ', 'R QUARTZO', 'CJ HAB CRISTAL                ');
INSERT INTO cd_cep_br VALUES ('86.185-540', '2984     ', 'R QUINZE DE NOVEMBRO', 'JD UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('86.191-660', '2984     ', 'R RANCHARIA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('86.192-060', '2984     ', 'R RECIFE', 'VL SALOME                     ');
INSERT INTO cd_cep_br VALUES ('86.192-590', '2984     ', 'R REGENCIA', 'JD VL RICA                    ');
INSERT INTO cd_cep_br VALUES ('86.185-500', '2984     ', 'R REGENTE FEIJO', 'PRQ RES MANELA                ');
INSERT INTO cd_cep_br VALUES ('86.183-797', '2984     ', 'R REGINA P. RAMINELLI', 'JD J FAVARO                   ');
INSERT INTO cd_cep_br VALUES ('86.191-470', '2984     ', 'R REINALDO RESQUETTI', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('86.191-060', '2984     ', 'R REPUBLICA, DA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('86.191-070', '2984     ', 'R RIACHO FUNDO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('86.191-080', '2984     ', 'R RIACHUELO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('86.185-280', '2984     ', 'R RIO AMAZONAS', 'JD S AMARO                    ');
INSERT INTO cd_cep_br VALUES ('86.185-030', '2984     ', 'R RIO ARAGUAIA', 'JD S AMARO                    ');
INSERT INTO cd_cep_br VALUES ('86.192-010', '2984     ', 'R RIO BRANCO', 'VL SALOME                     ');
INSERT INTO cd_cep_br VALUES ('86.182-210', '2984     ', 'R PARDAL', 'CJ HAB W M GOMES              ');
INSERT INTO cd_cep_br VALUES ('86.183-100', '2984     ', 'R PARECIS', 'JD TUPI                       ');
INSERT INTO cd_cep_br VALUES ('86.187-040', '2984     ', 'R PASCOAL MOREIRA CABRAL', 'JD RIVIERA                    ');
INSERT INTO cd_cep_br VALUES ('86.191-500', '2984     ', 'R PASCUAL LUPO', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('86.182-610', '2984     ', 'R PATROCINIO BRANDAO MACHADO', 'P S FRANCISCO                 ');
INSERT INTO cd_cep_br VALUES ('86.192-260', '2984     ', 'R PAU-BRASIL', 'VL SALOME                     ');
INSERT INTO cd_cep_br VALUES ('86.182-350', '2984     ', 'R PAULO BEGNINI', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('86.192-560', '2984     ', 'R PEDRO ALVARES CABRAL', 'JD VL RICA                    ');
INSERT INTO cd_cep_br VALUES ('86.192-470', '2984     ', 'R PEDRO BERTAN', 'JD VL RICA                    ');
INSERT INTO cd_cep_br VALUES ('85.813-220', '3055     ', 'R RAFAEL PICOLI- DE 1699/1700 A 3681/3682', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.813-221', '3055     ', 'R RAFAEL PICOLI- DE 3683/3684 AO FIM', 'CANADA                        ');
INSERT INTO cd_cep_br VALUES ('85.814-375', '3055     ', 'R RAIMUNDO FERREIRA LIMA', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('85.811-400', '3055     ', 'R PINHEIRO MACHADO', 'CLAUDETE                      ');
INSERT INTO cd_cep_br VALUES ('85.807-340', '3055     ', 'R PINHEIROS, DOS', 'REC TROPICAL                  ');
INSERT INTO cd_cep_br VALUES ('85.814-770', '3055     ', 'AV PINTASSILGO', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('85.819-360', '3055     ', 'R PINTOR, DO', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('85.806-750', '3055     ', 'R PINUS, DOS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('85.811-310', '3055     ', 'TV PIO XII', 'CANCELLI                      ');
INSERT INTO cd_cep_br VALUES ('86.706-658', '2925     ', 'R MINEIRINHO', 'CJ U GUIMARAES                ');
INSERT INTO cd_cep_br VALUES ('86.709-325', '2925     ', 'R MIOLINHO', 'CJ CENTAURO                   ');
INSERT INTO cd_cep_br VALUES ('86.705-045', '2925     ', 'R MOA', 'VL BERNARDES                  ');
INSERT INTO cd_cep_br VALUES ('86.704-080', '2925     ', 'R MOCINHA-BRANCA', 'CJ AGUIAS                     ');
INSERT INTO cd_cep_br VALUES ('86.707-350', '2925     ', 'R MOMOTA', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('86.705-060', '2925     ', 'R MOSCAREIRA', 'VL BERNARDES                  ');
INSERT INTO cd_cep_br VALUES ('86.703-650', '2925     ', 'R MOSQUETEIRINHO', 'CJ FLAMINGOS III              ');
INSERT INTO cd_cep_br VALUES ('86.707-540', '2925     ', 'R JURUVIARA', 'JD CULTURA                    ');
INSERT INTO cd_cep_br VALUES ('86.704-070', '2925     ', 'R JURUVIARA-FOSCA', 'CJ AGUIAS                     ');
INSERT INTO cd_cep_br VALUES ('86.703-620', '2925     ', 'R JURUVIARA-PARDA', 'CJ FLAMINGOS III              ');
INSERT INTO cd_cep_br VALUES ('86.707-630', '2925     ', 'R LAVADEIRA', 'JD CULTURA                    ');
INSERT INTO cd_cep_br VALUES ('86.708-260', '2925     ', 'R LECRE', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('86.709-420', '2925     ', 'R LOFOFORO', 'JD S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('86.701-300', '2925     ', 'R LORI- ATE 866/867', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.708-020', '2925     ', 'R LORI- DE 868/869 AO FIM', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('86.703-380', '2925     ', 'R LOURO-VERDE', 'CJ D CONDOR                   ');
INSERT INTO cd_cep_br VALUES ('86.705-105', '2925     ', 'R LUGRE', 'VL FORTUNATO                  ');
INSERT INTO cd_cep_br VALUES ('86.701-365', '2925     ', 'PC LUIZ TEGLIA JUNIOR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.709-180', '2925     ', 'R M-1', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('86.709-190', '2925     ', 'R M-2', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('86.709-200', '2925     ', 'R M-3', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('86.702-007', '2925     ', 'R M-4', 'JD CARAVELLE                  ');
INSERT INTO cd_cep_br VALUES ('86.702-275', '2925     ', 'R M-5', 'JD CARAVELLE                  ');
INSERT INTO cd_cep_br VALUES ('86.702-285', '2925     ', 'R M-6', 'JD CARAVELLE                  ');
INSERT INTO cd_cep_br VALUES ('86.709-210', '2925     ', 'R M-7', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('86.708-280', '2925     ', 'R MACARICAO', 'VL ESTRELA                    ');
INSERT INTO cd_cep_br VALUES ('86.704-170', '2925     ', 'R MACARICO-DO-CAMPO', 'JD MTE CARLO                  ');
INSERT INTO cd_cep_br VALUES ('86.707-830', '2925     ', 'R MACARICO-PINTADO', 'JD COLUMBIA IV                ');
INSERT INTO cd_cep_br VALUES ('86.705-668', '2925     ', 'R MACAUA', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('83.512-230', '2829     ', 'R DOIS', 'LOT REC PAPAGAIOS             ');
INSERT INTO cd_cep_br VALUES ('83.514-090', '2829     ', 'R DOIS', 'JD D WANDA                    ');
INSERT INTO cd_cep_br VALUES ('83.514-220', '2829     ', 'R DOIS', 'JD AREIAS                     ');
INSERT INTO cd_cep_br VALUES ('83.514-390', '2829     ', 'R DOIS', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('83.514-340', '2829     ', 'R DOIS', 'P B VISTA                     ');
INSERT INTO cd_cep_br VALUES ('86.706-550', '2925     ', 'R CORUCUI', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('86.702-260', '2925     ', 'R CORUJA-PRETA', 'PRQ INDUSTRIAL V              ');
INSERT INTO cd_cep_br VALUES ('86.707-490', '2925     ', 'R CORUJAO', 'JD COLUMBIA I                 ');
INSERT INTO cd_cep_br VALUES ('86.703-580', '2925     ', 'R CORUJAO-DE-TOPETE', 'CJ FLAMINGOS III              ');
INSERT INTO cd_cep_br VALUES ('86.706-209', '2925     ', 'R COTINGA', 'JD CAFE                       ');
INSERT INTO cd_cep_br VALUES ('86.706-205', '2925     ', 'R COTOVIA', 'JD CAFE                       ');
INSERT INTO cd_cep_br VALUES ('86.702-340', '2925     ', 'R CREJUA', 'CJ TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('86.706-206', '2925     ', 'R CRUZA-BICO', 'JD CAFE                       ');
INSERT INTO cd_cep_br VALUES ('86.707-440', '2925     ', 'R CUCURUTADO', 'JD COLUMBIA I                 ');
INSERT INTO cd_cep_br VALUES ('86.702-100', '2925     ', 'R CUITELAO', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('86.707-280', '2925     ', 'R CURIANGO', 'JD LORENA                     ');
INSERT INTO cd_cep_br VALUES ('86.707-400', '2925     ', 'R CURIANGO-CLARO', 'JD COLUMBIA I                 ');
INSERT INTO cd_cep_br VALUES ('86.707-520', '2925     ', 'R CURIANGO-TESOURA', 'JD COLUMBIA I                 ');
INSERT INTO cd_cep_br VALUES ('86.706-450', '2925     ', 'R CURICA', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('86.707-595', '2925     ', 'R CURICACA', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('86.707-570', '2925     ', 'R CURRIQUEIRO', 'JD COROADOS                   ');
INSERT INTO cd_cep_br VALUES ('86.707-525', '2925     ', 'R CURRIQUEIRO-DOS-CAMPOS', 'JD COLUMBIA I                 ');
INSERT INTO cd_cep_br VALUES ('86.703-770', '2925     ', 'R CURUCUTURI', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('86.705-040', '2925     ', 'R CARIAMA', 'VL BERNARDES                  ');
INSERT INTO cd_cep_br VALUES ('86.706-590', '2925     ', 'PC CARLOS GOMES', 'ARICANDUVA                    ');
INSERT INTO cd_cep_br VALUES ('86.708-070', '2925     ', 'R CARRANCHO', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('86.703-330', '2925     ', 'R CARRAPATEIRO', 'CJ D CONDOR                   ');
INSERT INTO cd_cep_br VALUES ('86.707-250', '2925     ', 'R CARRICA', 'JD LORENA                     ');
INSERT INTO cd_cep_br VALUES ('86.702-680', '2925     ', 'R CASUAR', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('86.701-750', '2925     ', 'PC CATARINA HUMAI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.707-500', '2925     ', 'R CATATAU', 'JD COLUMBIA I                 ');
INSERT INTO cd_cep_br VALUES ('86.703-760', '2925     ', 'R CATIRUMBAVA', 'PRQ INDUSTRIAL I              ');
INSERT INTO cd_cep_br VALUES ('86.705-450', '2925     ', 'R CATORRITA', 'JD SOL                        ');
INSERT INTO cd_cep_br VALUES ('86.702-650', '2925     ', 'R CAURE', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('86.705-635', '2925     ', 'R CEGONHA', 'VL ARAPONGUINHA               ');
INSERT INTO cd_cep_br VALUES ('86.707-820', '2925     ', 'R CHAUA', 'JD COLUMBIA IV                ');
INSERT INTO cd_cep_br VALUES ('86.703-150', '2925     ', 'R CHIBANTE', 'JD CARMO                      ');
INSERT INTO cd_cep_br VALUES ('86.707-720', '2925     ', 'R CHIMANGO', 'CJ P CHICO                    ');
INSERT INTO cd_cep_br VALUES ('86.707-450', '2925     ', 'R CHIRITO-BRANCO', 'JD COLUMBIA I                 ');
INSERT INTO cd_cep_br VALUES ('86.707-460', '2925     ', 'R CHIRITO-DE-COLAR', 'JD COLUMBIA I                 ');
INSERT INTO cd_cep_br VALUES ('86.707-510', '2925     ', 'R CHOCA', 'JD COLUMBIA I                 ');
INSERT INTO cd_cep_br VALUES ('86.703-318', '2925     ', 'R CHOCA-LUSTROSA', 'CJ D CONDOR                   ');
INSERT INTO cd_cep_br VALUES ('86.703-746', '2925     ', 'R CHOPIN-DO-BREJO', 'PRQ INDUSTRIAL II             ');
INSERT INTO cd_cep_br VALUES ('86.706-390', '2925     ', 'R CHORAO', 'CJ PALMARES                   ');
INSERT INTO cd_cep_br VALUES ('86.709-546', '2925     ', 'R CHORORO-NEGRO', 'CJ N CENTAURO                 ');
INSERT INTO cd_cep_br VALUES ('86.702-040', '2925     ', 'R CHUPA-DENTE', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('86.708-380', '2925     ', 'R CIGANA', 'VL AYMORE                     ');
INSERT INTO cd_cep_br VALUES ('86.708-140', '2925     ', 'R CIGARRA', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('86.707-470', '2925     ', 'R CIGARRA-AZULADA', 'JD COLUMBIA I                 ');
INSERT INTO cd_cep_br VALUES ('86.707-270', '2925     ', 'R CISNE-BRANCO', 'JD LORENA                     ');
INSERT INTO cd_cep_br VALUES ('86.709-010', '2925     ', 'R CISNE-NEGRO', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('86.706-646', '2925     ', 'R CISQUEIRO', 'CJ U GUIMARAES                ');
INSERT INTO cd_cep_br VALUES ('86.701-050', '2925     ', 'R CODORNA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.707-260', '2925     ', 'R CODORNIX', 'JD LORENA                     ');
INSERT INTO cd_cep_br VALUES ('86.706-647', '2925     ', 'R COLEGIAL', 'CJ U GUIMARAES                ');
INSERT INTO cd_cep_br VALUES ('86.701-700', '2925     ', 'R COLEIRINHA', 'VL NATAL                      ');
INSERT INTO cd_cep_br VALUES ('86.707-816', '2925     ', 'R COLEIRO-DO-BREJO', 'JD COLUMBIA III               ');
INSERT INTO cd_cep_br VALUES ('86.707-370', '2925     ', 'R COLHEREIRO', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('86.706-208', '2925     ', 'R COLIO', 'JD CAFE                       ');
INSERT INTO cd_cep_br VALUES ('86.703-747', '2925     ', 'R COLORADO-DE-PEITO-BRANCO', 'PRQ INDUSTRIAL II             ');
INSERT INTO cd_cep_br VALUES ('86.705-210', '2925     ', 'R COMBATENTE', 'VL EDIO                       ');
INSERT INTO cd_cep_br VALUES ('86.704-210', '2925     ', 'R CABUREZINHO', 'JD MTE CARLO                  ');
INSERT INTO cd_cep_br VALUES ('86.707-410', '2925     ', 'R CACADOR-DE-ARVORE', 'JD COLUMBIA I                 ');
INSERT INTO cd_cep_br VALUES ('86.707-580', '2925     ', 'R CACATUA', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('86.703-570', '2925     ', 'R CACHIMBU', 'CJ FLAMINGOS III              ');
INSERT INTO cd_cep_br VALUES ('86.701-740', '2925     ', 'PC CACILDA BECKER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.706-490', '2925     ', 'R CAIAPO', 'ARICANDUVA                    ');
INSERT INTO cd_cep_br VALUES ('86.707-610', '2925     ', 'R CAJUBI', 'JD CULTURA                    ');
INSERT INTO cd_cep_br VALUES ('86.706-540', '2925     ', 'R CALAFATE', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('86.702-490', '2925     ', 'R CALAMAO', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('86.703-080', '2925     ', 'R CALANDRA', 'VL CASCATA                    ');
INSERT INTO cd_cep_br VALUES ('86.706-200', '2925     ', 'R CALAU', 'JD CAFE                       ');
INSERT INTO cd_cep_br VALUES ('86.701-120', '2925     ', 'R CALU', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.703-100', '2925     ', 'R CAMBACICA', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('86.705-570', '2925     ', 'R CAMBAXIRRA', 'VL ARAPONGUINHA               ');
INSERT INTO cd_cep_br VALUES ('86.707-530', '2925     ', 'R CAMINHEIRO', 'JD COROADOS                   ');
INSERT INTO cd_cep_br VALUES ('86.181-360', '2984     ', 'R JAPAO', 'JD M SOL                      ');
INSERT INTO cd_cep_br VALUES ('86.184-200', '2984     ', 'R JENOVEFFA DEFENDE GUIZILINI', 'JD S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('86.192-500', '2984     ', 'R JOAO ANDRE', 'JD VL RICA                    ');
INSERT INTO cd_cep_br VALUES ('86.188-150', '2984     ', 'R JOAO BAPTISTA CARLETTO', 'N BANDEIRANTES                ');
INSERT INTO cd_cep_br VALUES ('86.187-260', '2984     ', 'R FORTUNATO FREGONEZE', 'JD RIVIERA                    ');
INSERT INTO cd_cep_br VALUES ('86.188-370', '2984     ', 'R FOZ DO IGUACU', 'JD A ELIZA                    ');
INSERT INTO cd_cep_br VALUES ('86.181-040', '2984     ', 'R FRANCA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.702-176', '2925     ', 'R ARACARI-MULATO', 'JD BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('86.707-600', '2925     ', 'R ARACARI-POCA', 'JD CULTURA                    ');
INSERT INTO cd_cep_br VALUES ('86.706-680', '2925     ', 'R ARACARI-POCA-DE-BICO-VERMELHO', 'JD N BARONEZA                 ');
INSERT INTO cd_cep_br VALUES ('86.708-050', '2925     ', 'R ARACUA', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('86.707-150', '2925     ', 'R ARAPACU', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('86.702-175', '2925     ', 'R ARAPACU-BICUDO', 'JD BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('86.709-227', '2925     ', 'R ARAPACU-DE-BICO-PRETO', 'VL TRIANGULO                  ');
INSERT INTO cd_cep_br VALUES ('86.703-550', '2925     ', 'R ARAPACU-GRANDE', 'CJ FLAMINGOS III              ');
INSERT INTO cd_cep_br VALUES ('86.703-295', '2925     ', 'R ARAPACU-LISTRADO', 'PRQ INDUSTRIAL II             ');
INSERT INTO cd_cep_br VALUES ('86.704-000', '2925     ', 'R ARAPACU-VERMELHO', 'CJ AGUIAS                     ');
INSERT INTO cd_cep_br VALUES ('86.703-310', '2925     ', 'R ARAPARA', 'CJ D CONDOR                   ');
INSERT INTO cd_cep_br VALUES ('86.701-000', '2925     ', 'AV ARAPONGAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.706-080', '2925     ', 'R ARARA-AZUL', 'JD BARONEZA                   ');
INSERT INTO cd_cep_br VALUES ('86.707-240', '2925     ', 'R ARARA-CANINDE', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('86.703-170', '2925     ', 'R ARARA-PITANGA', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('86.709-290', '2925     ', 'R ARARA-VERMELHA', 'CJ CENTAURO                   ');
INSERT INTO cd_cep_br VALUES ('86.707-015', '2925     ', 'R ARARACANGA', 'VL NATAL                      ');
INSERT INTO cd_cep_br VALUES ('86.706-706', '2925     ', 'R ARARAJUBA', 'C F ARAPONGAS I               ');
INSERT INTO cd_cep_br VALUES ('86.701-140', '2925     ', 'AV ARARAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.707-220', '2925     ', 'R ARARAUNA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('86.805-770', '2924     ', 'R ZINCO', 'PRQ I Z NORTE                 ');
INSERT INTO cd_cep_br VALUES ('86.702-230', '2925     ', 'R A-1', 'JD CARAVELLE                  ');
INSERT INTO cd_cep_br VALUES ('86.701-520', '2925     ', 'R A-2', 'JD CARAVELLE                  ');
INSERT INTO cd_cep_br VALUES ('86.701-527', '2925     ', 'R A-3', 'JD CARAVELLE                  ');
INSERT INTO cd_cep_br VALUES ('86.701-525', '2925     ', 'R A-4', 'JD CARAVELLE                  ');
INSERT INTO cd_cep_br VALUES ('86.702-005', '2925     ', 'R A-5', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('86.701-430', '2925     ', 'R ABELHEIRO', 'VL CASCATA                    ');
INSERT INTO cd_cep_br VALUES ('86.705-180', '2925     ', 'R ABETARDA', 'VL PASSOS                     ');
INSERT INTO cd_cep_br VALUES ('86.705-100', '2925     ', 'R ACANTISO', 'VL SAMPAIO                    ');
INSERT INTO cd_cep_br VALUES ('83.505-690', '2829     ', 'EST OLARIA', 'VL GRAZIELA                   ');
INSERT INTO cd_cep_br VALUES ('83.505-695', '2829     ', 'TV OLARIA', 'JD GRAZIELE                   ');
INSERT INTO cd_cep_br VALUES ('83.508-380', '2829     ', 'R OLAVO BILAC', 'VL MARTA                      ');
INSERT INTO cd_cep_br VALUES ('83.505-500', '2829     ', 'R OLHO D AGUA', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('14.020-460', '5126     ', 'AV DOUTOR ANTONIO UCHOA FILHO', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('14.090-580', '5126     ', 'R DOUTOR ARTHUR CANDIDO ALMEIDA', 'JD C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('14.020-100', '5126     ', 'R DOUTOR ARY MARIANO DA SILVA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('14.093-440', '5126     ', 'R DOUTOR ATHANASE SARANTOPOULOS', 'PRQ S SEBASTIAO               ');
INSERT INTO cd_cep_br VALUES ('14.065-280', '5126     ', 'R DOUTOR AUGUSTO CESAR TARDELLI', 'JD J S JUNIOR                 ');
INSERT INTO cd_cep_br VALUES ('14.076-419', '5126     ', 'PC DOUTOR CAMILO DE MATTOS', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('14.061-289', '5126     ', 'PC DOUTOR CAMILO MERCIO XAVIER', 'G C CARVALHO                  ');
INSERT INTO cd_cep_br VALUES ('14.076-170', '5126     ', 'R DOUTOR CANDIDO GUIDON', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('14.021-044', '5126     ', 'R DOUTOR CARLOS ALBERTO ALVES MEIRA', 'C RIBEIRAO                    ');
INSERT INTO cd_cep_br VALUES ('14.024-310', '5126     ', 'R DOUTOR CARLOS AUGUSTO SAMPAIO COSTA COUTO', 'JD CANADA                     ');
INSERT INTO cd_cep_br VALUES ('14.098-160', '5126     ', 'R DOUTOR CARLOS BASTOS', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('14.080-118', '5126     ', 'TV DOUTOR CARLOS RAO', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.061-440', '5126     ', 'R DOUTOR CELIO NEY DE LIMA', 'G C CARVALHO                  ');
INSERT INTO cd_cep_br VALUES ('14.098-510', '5126     ', 'AV DOUTOR CELSO CHARURI- LADO IMPAR', 'JD R BENEDETTI                ');
INSERT INTO cd_cep_br VALUES ('14.098-515', '5126     ', 'AV DOUTOR CELSO CHARURI- LADO PAR', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('14.070-249', '5126     ', 'R DOUTOR DANTE JEMMA', 'Q FACCI II                    ');
INSERT INTO cd_cep_br VALUES ('14.070-000', '5126     ', 'R DOUTOR DEMETRIO CHAGURI', 'Q FACCI II                    ');
INSERT INTO cd_cep_br VALUES ('14.070-239', '5126     ', 'R DOUTOR DOMINGOS JOAO BAPTISTA SPINELLI', 'Q FACCI II                    ');
INSERT INTO cd_cep_br VALUES ('14.091-078', '5126     ', 'PC DOUTOR DOMINGOS JOAO BAPTISTA SPINELLI', 'JD MACEDO                     ');
INSERT INTO cd_cep_br VALUES ('14.070-660', '5126     ', 'R DOUTOR DOMINGOS SGORLON', 'A A PALMA                     ');
INSERT INTO cd_cep_br VALUES ('14.080-460', '5126     ', 'R DOUTOR EDGARD CAJADO', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.070-220', '5126     ', 'R DOUTOR EMILIO PRINCIVALLI', 'Q FACCI II                    ');
INSERT INTO cd_cep_br VALUES ('14.020-130', '5126     ', 'R DOUTOR ENEAS DE CARVALHO AGUIAR', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('14.031-320', '5126     ', 'R DOUTOR EUGENIO CASILO', 'PRQ R PRETO                   ');
INSERT INTO cd_cep_br VALUES ('14.070-340', '5126     ', 'R DOUTOR EUGENIO MARZOLA', 'Q FACCI II                    ');
INSERT INTO cd_cep_br VALUES ('14.079-310', '5126     ', 'AV DOUTOR FERNANDO MENDES GARCIA- LADO IMPAR', 'JD F FERNANDES                ');
INSERT INTO cd_cep_br VALUES ('14.079-370', '5126     ', 'AV DOUTOR FERNANDO MENDES GARCIA- LADO PAR', 'JD D T CARVALHO               ');
INSERT INTO cd_cep_br VALUES ('14.020-530', '5126     ', 'R DOUTOR FRANCISCO AUGUSTO CESAR', 'JD IRAJA                      ');
INSERT INTO cd_cep_br VALUES ('14.093-420', '5126     ', 'R DOUTOR FRANCISCO DEGNI', 'PRQ S SEBASTIAO               ');
INSERT INTO cd_cep_br VALUES ('14.075-760', '5126     ', 'R DOUTOR FRANCISCO GUGLIANO', 'PRQ I TANQUINHO               ');
INSERT INTO cd_cep_br VALUES ('14.061-669', '5126     ', 'R DOUTOR FRANCISCO HENRIQUE LINO DA ROCHA', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('14.080-140', '5126     ', 'AV DOUTOR FRANCISCO JUNQUEIRA- ATE 0293 - LADO IM', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.010-030', '5126     ', 'AV DOUTOR FRANCISCO JUNQUEIRA- ATE 1682 - LADO PA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.085-310', '5126     ', 'AV DOUTOR FRANCISCO JUNQUEIRA- DE 0295 A 1761 - L', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.057-279', '5126     ', 'R DOM CARMINE ROCCO', 'D B J MIELLE                  ');
INSERT INTO cd_cep_br VALUES ('14.094-080', '5126     ', 'R DOM INACIO JOAO DAL MONTE', 'CJ HAB JD PALMEIRAS           ');
INSERT INTO cd_cep_br VALUES ('14.085-290', '5126     ', 'R DOM JOAO VI', 'JD MOSTEIRO                   ');
INSERT INTO cd_cep_br VALUES ('14.085-500', '5126     ', 'R DOM LUIZ DO AMARAL MOUSINHO- ATE 707/708', 'JD MOSTEIRO                   ');
INSERT INTO cd_cep_br VALUES ('14.090-280', '5126     ', 'R DOM LUIZ DO AMARAL MOUSINHO- DE 709/710 AO FIM', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('14.080-329', '5126     ', 'TV DOM MIGUEL BIONDI', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.080-269', '5126     ', 'TV DOM OSWALDO LONGO', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.055-620', '5126     ', 'AV DOM PEDRO I- LADO IMPAR', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('14.055-630', '5126     ', 'AV DOM PEDRO I- LADO PAR', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('14.080-380', '5126     ', 'R DOM PEDRO II- ATE 1091/1092', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.085-580', '5126     ', 'R DOM PEDRO II- DE 1093/1094 AO FIM', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.021-530', '5126     ', 'R DOMINGOS AZENARI', 'C RIBEIRAO                    ');
INSERT INTO cd_cep_br VALUES ('14.031-032', '5126     ', 'R DOMINGOS CENTOLA', 'VL GUIOMAR                    ');
INSERT INTO cd_cep_br VALUES ('14.061-460', '5126     ', 'R DOMINGOS CHICARELLI NETTO', 'G C CARVALHO                  ');
INSERT INTO cd_cep_br VALUES ('14.094-164', '5126     ', 'AL DOMINGOS F. VILLAS BOAS', 'PRQ LAGOS                     ');
INSERT INTO cd_cep_br VALUES ('14.098-240', '5126     ', 'R DOMINGOS FAVERO', 'JD R BENEDETTI                ');
INSERT INTO cd_cep_br VALUES ('14.062-029', '5126     ', 'R DOMINGOS FERREIRA FILHO', 'JD H RIGON                    ');
INSERT INTO cd_cep_br VALUES ('14.094-018', '5126     ', 'R DOMINGOS HUMBERTO BARILLARI', 'CJ HAB JD PALMEIRAS           ');
INSERT INTO cd_cep_br VALUES ('14.070-430', '5126     ', 'R DOMINGOS JAVARONI', 'Q FACCI II                    ');
INSERT INTO cd_cep_br VALUES ('14.030-499', '5126     ', 'TV DOMINGOS ORANGE', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('14.092-040', '5126     ', 'R DOMINGOS PADOVAN', 'JD ANHANGUERA                 ');
INSERT INTO cd_cep_br VALUES ('14.077-060', '5126     ', 'R DOMINGOS PEPE', 'Q FACCI I                     ');
INSERT INTO cd_cep_br VALUES ('09.412-070', '4990     ', 'R LAUDO CAMARGO', 'PRQ GOVERNADOR                ');
INSERT INTO cd_cep_br VALUES ('09.421-520', '4990     ', 'R LAVAPES', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('09.434-590', '4990     ', 'R LAVRAS', 'JD VERAO (S LUZIA)            ');
INSERT INTO cd_cep_br VALUES ('09.411-770', '4990     ', 'R LAZARO ALVES DA SILVA', 'VL M SANTOS                   ');
INSERT INTO cd_cep_br VALUES ('09.411-050', '4990     ', 'R LEME', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('09.400-120', '4990     ', 'R LEONARDO MECCA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.443-360', '4990     ', 'R LEONE PISCIOTA', 'VL SIQUEIRA (O F PAULISTA)    ');
INSERT INTO cd_cep_br VALUES ('09.444-300', '4990     ', 'R LEONETA CONFIANTINI CARVALHO', 'JD N O FINO (O F PAULISTA)    ');
INSERT INTO cd_cep_br VALUES ('09.440-050', '4990     ', 'R LEOPOLDINA', 'JD BANDEIRANTES (O F PAULISTA)');
INSERT INTO cd_cep_br VALUES ('09.445-200', '4990     ', 'R LETICIA', 'E A SERRA (O F PAULISTA)      ');
INSERT INTO cd_cep_br VALUES ('14.078-660', '5126     ', 'AV CARLOS DRUMMOND DE ANDRADE', 'JD J CLUBE                    ');
INSERT INTO cd_cep_br VALUES ('85.819-110', '3055     ', 'R UNIVERSITARIA', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('85.805-010', '3055     ', 'R URUGUAI', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('85.813-660', '3055     ', 'R URUGUAIANA', 'CANADA                        ');
INSERT INTO cd_cep_br VALUES ('85.807-520', '3055     ', 'R VALDEMAR BONN', 'COQUEIRAL                     ');
INSERT INTO cd_cep_br VALUES ('85.803-110', '3055     ', 'R VALE, DO', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('85.804-130', '3055     ', 'R VALENTIN VIECHOSKI', '14 DE NOVEMBRO                ');
INSERT INTO cd_cep_br VALUES ('85.805-480', '3055     ', 'R VASCO DA GAMA', 'P CATARINENSES                ');
INSERT INTO cd_cep_br VALUES ('85.818-420', '3055     ', 'R VENEZA', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('85.816-440', '3055     ', 'R VENEZUELA', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('85.819-340', '3055     ', 'R VENUS', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('85.818-780', '3055     ', 'R VERA CRUZ', 'PERIOLO                       ');
INSERT INTO cd_cep_br VALUES ('85.815-510', '3055     ', 'R VERDE', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('85.811-560', '3055     ', 'R VEREADOR ELISEU SHIMIDTH', 'N PRODUCAO III                ');
INSERT INTO cd_cep_br VALUES ('85.816-450', '3055     ', 'R VEREADOR HORALINO BILIBIU', 'R LAGO 2                      ');
INSERT INTO cd_cep_br VALUES ('85.815-420', '3055     ', 'R VEREADOR JOSE DE OLIVEIRA', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('85.810-235', '3055     ', 'PC VEREADOR LUIZ PICOLI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.815-570', '3055     ', 'R VERMELHA', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('85.818-570', '3055     ', 'R VEU DE NOIVA', 'CATARATAS                     ');
INSERT INTO cd_cep_br VALUES ('85.813-490', '3055     ', 'R VIAMAO', 'CANADA                        ');
INSERT INTO cd_cep_br VALUES ('85.812-151', '3055     ', 'R VICENTE MACHADO- ATE 1145/1146', 'R LAGO 1                      ');
INSERT INTO cd_cep_br VALUES ('85.812-150', '3055     ', 'R VICENTE MACHADO- DE 1147/1148 A 1739/1740', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.813-250', '3055     ', 'R VICENTE MACHADO- DE 1741/1742 A 3973/3974', 'COUNTRY                       ');
INSERT INTO cd_cep_br VALUES ('85.813-251', '3055     ', 'R VICENTE MACHADO- DE 3975/3976 AO FIM', 'CANADA                        ');
INSERT INTO cd_cep_br VALUES ('85.803-046', '3055     ', 'R VICTOR HUGO', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('85.813-260', '3055     ', 'R VICTOR MEIRELES', 'COUNTRY                       ');
INSERT INTO cd_cep_br VALUES ('85.819-540', '3055     ', 'R TARQUINIO JOSLIN SANTOS', 'M LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('19.063-279', '5064     ', 'R FRANCISCO TASSI', 'PRQ SHIRAIWA                  ');
INSERT INTO cd_cep_br VALUES ('19.067-230', '5064     ', 'AL FRANCISCO TORRES', 'JD JEQUITIBA                  ');
INSERT INTO cd_cep_br VALUES ('19.026-320', '5064     ', 'R ANTONIO FLUMINHAN', 'JD MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('19.026-230', '5064     ', 'TV ANTONIO FREITAS BASTO', 'PRQ BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('19.013-375', '5064     ', 'TV ANTONIO FURTADO DE MIRANDA', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('19.013-370', '5064     ', 'R ANTONIO FURTADO DE MIRANDA', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('19.041-410', '5064     ', 'R ANTONIO GAZABIN', 'VL LIDER                      ');
INSERT INTO cd_cep_br VALUES ('19.015-580', '5064     ', 'R ANTONIO GRACA', 'VL COMERCIAL                  ');
INSERT INTO cd_cep_br VALUES ('19.030-510', '5064     ', 'R ANTONIO HARADA', 'VL FURQUIM                    ');
INSERT INTO cd_cep_br VALUES ('19.033-610', '5064     ', 'R ANTONIO HIDELBRAN', 'PRQ W ISHIBASHI               ');
INSERT INTO cd_cep_br VALUES ('19.061-546', '5064     ', 'R ANTONIO ISAAC CACERES', 'JD CAMBUY                     ');
INSERT INTO cd_cep_br VALUES ('19.042-100', '5064     ', 'R ANGELO BOIN', 'JD ITAPURA                    ');
INSERT INTO cd_cep_br VALUES ('19.013-320', '5064     ', 'R ANGELO CALABRETTA', 'VL ARISTARCHO                 ');
INSERT INTO cd_cep_br VALUES ('19.025-400', '5064     ', 'R ANGELO CAZAROTTI', 'PRQ S MATHEUS                 ');
INSERT INTO cd_cep_br VALUES ('19.033-700', '5064     ', 'R ANGELO DE RE', 'PRQ W ISHIBASHI               ');
INSERT INTO cd_cep_br VALUES ('19.100-050', '5064     ', 'R ANGELO DE SANT ANNA', 'CJ HAB JD H SALVADOR          ');
INSERT INTO cd_cep_br VALUES ('19.015-490', '5064     ', 'R ANGELO GALLI', 'VL MALAMAN                    ');
INSERT INTO cd_cep_br VALUES ('19.025-080', '5064     ', 'R ANGELO GIABARDO', 'PRQ RES S LUCAS               ');
INSERT INTO cd_cep_br VALUES ('19.025-170', '5064     ', 'R ANGELO GUISSI', 'PRQ S MATHEUS                 ');
INSERT INTO cd_cep_br VALUES ('19.041-130', '5064     ', 'R ANGELO HUNGARO', 'JD ITATIAIA                   ');
INSERT INTO cd_cep_br VALUES ('19.025-250', '5064     ', 'R ANGELO MAGRO', 'PRQ RES S LUCAS               ');
INSERT INTO cd_cep_br VALUES ('19.023-460', '5064     ', 'R ANGELO MENEGUESO', 'PRQ S J TADEU                 ');
INSERT INTO cd_cep_br VALUES ('19.050-200', '5064     ', 'R ANGELO NANCI', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('19.063-020', '5064     ', 'R ANGELO OBDON CHAMMAS', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('19.025-110', '5064     ', 'R ANGELO RIGATTI', 'PRQ S MATHEUS                 ');
INSERT INTO cd_cep_br VALUES ('19.063-590', '5064     ', 'R ANGELO ROBERTO BARBOSA', 'JD VLE SOL                    ');
INSERT INTO cd_cep_br VALUES ('19.060-420', '5064     ', 'R ANGELO ROTTA', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('19.053-530', '5064     ', 'R ANGELO SPERINI', 'CH MACUCO                     ');
INSERT INTO cd_cep_br VALUES ('19.013-470', '5064     ', 'R ANGELO SUMITA', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('19.027-330', '5064     ', 'R ANGELO VALERIO', 'JD SABARA                     ');
INSERT INTO cd_cep_br VALUES ('19.026-280', '5064     ', 'R ANIBAL PIMENTA', 'JD MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('19.025-640', '5064     ', 'R ANIBAL VILLA REAL', 'JD BARCELONA                  ');
INSERT INTO cd_cep_br VALUES ('19.100-210', '5064     ', 'R ANISIO JACINTO LUCAS', 'CJ HAB JD H SALVADOR          ');
INSERT INTO cd_cep_br VALUES ('19.010-160', '5064     ', 'R ANITA COSTA', 'BOSQUE                        ');
INSERT INTO cd_cep_br VALUES ('19.033-564', '5064     ', 'R ANNA GENEROZA GUARDA', 'RES MTE REY                   ');
INSERT INTO cd_cep_br VALUES ('19.061-080', '5064     ', 'R ANNA GERBASI', 'JD AQUINOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('19.057-360', '5064     ', 'R ANNA VIUDES VALIN', 'PRQ RES SERVANTES II          ');
INSERT INTO cd_cep_br VALUES ('19.033-730', '5064     ', 'R ANSELMO PANCEIRA', 'PRQ C BRANCO                  ');
INSERT INTO cd_cep_br VALUES ('19.033-670', '5064     ', 'R ANTENOR AFONSO DE SOUZA', 'PRQ W ISHIBASHI               ');
INSERT INTO cd_cep_br VALUES ('19.100-040', '5064     ', 'R ANTENOR GOMES CATARINO', 'CJ HAB JD H SALVADOR          ');
INSERT INTO cd_cep_br VALUES ('19.014-040', '5064     ', 'R ANTENOR GONCALVES', 'VL EUCLIDES                   ');
INSERT INTO cd_cep_br VALUES ('19.100-440', '5064     ', 'R ANTONIA QUALIO', 'CJ HAB JD H SALVADOR          ');
INSERT INTO cd_cep_br VALUES ('19.070-115', '5064     ', 'R ANTONIA RABONI PANIZZA', 'PRQ RES NOSAKI                ');
INSERT INTO cd_cep_br VALUES ('19.100-560', '5064     ', 'R ANTONIA ROSSI FUZZO', 'CJ HB AUGUSTO DE PAULA        ');
INSERT INTO cd_cep_br VALUES ('19.067-150', '5064     ', 'R ANTONIETA BATISTA DA SILVA', 'PRQ CEDRAL                    ');
INSERT INTO cd_cep_br VALUES ('19.053-410', '5064     ', 'R ANTONIO ALBIERI', 'JD AT B VISTA                 ');
INSERT INTO cd_cep_br VALUES ('19.064-375', '5064     ', 'R ANTONIO ALCARAS', 'CJ HAB A JACINTA              ');
INSERT INTO cd_cep_br VALUES ('19.061-070', '5064     ', 'R ANTONIO ALMODOVA', 'JD AQUINOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('19.045-190', '5064     ', 'R ANTONIO ALVES DA SILVA', 'VL AURELIO                    ');
INSERT INTO cd_cep_br VALUES ('19.064-495', '5064     ', 'R AMADEU BARILLI', 'CJ HAB A JACINTA              ');
INSERT INTO cd_cep_br VALUES ('19.015-570', '5064     ', 'R AMAPA- ATE 194/195', 'VL H UOYA                     ');
INSERT INTO cd_cep_br VALUES ('19.014-060', '5064     ', 'R AMAPA- DE 196/197 AO FIM', 'VL GUAIRA                     ');
INSERT INTO cd_cep_br VALUES ('19.020-280', '5064     ', 'R AMARILIO ROCHA', 'VL MARISTELA                  ');
INSERT INTO cd_cep_br VALUES ('19.064-520', '5064     ', 'R AMARO BETTONI', 'CJ HAB A JACINTA              ');
INSERT INTO cd_cep_br VALUES ('19.097-470', '5064     ', 'R AMELIA ALVARES GOMES', 'JD M SOL                      ');
INSERT INTO cd_cep_br VALUES ('19.033-210', '5064     ', 'R AMELIA ANA DE OLIVEIRA', 'VLE PARREIRAS                 ');
INSERT INTO cd_cep_br VALUES ('19.022-210', '5064     ', 'R AMELIA DE OLIVEIRA GUILHERME', 'CJ HAB J ROTA                 ');
INSERT INTO cd_cep_br VALUES ('19.045-020', '5064     ', 'R AMELIA SANCHES MATHEUS', 'JD CAMBUCI                    ');
INSERT INTO cd_cep_br VALUES ('19.026-460', '5064     ', 'R AMELIO DOMINGOS MUNGO', 'JD MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('19.053-320', '5064     ', 'R AMENDOIM, DO', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('19.067-750', '5064     ', 'R AMERICA ARANTES BRAGA BARBERIS', 'JD JEQUITIBA                  ');
INSERT INTO cd_cep_br VALUES ('14.061-180', '5126     ', 'R LUDOVICO BESTETTI', 'A MARINCEK                    ');
INSERT INTO cd_cep_br VALUES ('14.066-319', '5126     ', 'R LUIGI MURACA', 'JD A BALBO                    ');
INSERT INTO cd_cep_br VALUES ('14.051-090', '5126     ', 'AV LUIGI ROSIELLO', 'PRQ RES C UNIVERSITARIA       ');
INSERT INTO cd_cep_br VALUES ('14.098-563', '5126     ', 'R LUIS CARLOS VITALIANO', 'NUC S LUIS                    ');
INSERT INTO cd_cep_br VALUES ('14.095-430', '5126     ', 'R LUIS FALINI', 'PRQ I LAGOINHA                ');
INSERT INTO cd_cep_br VALUES ('14.056-562', '5126     ', 'R LUIZ AFFONSO XAVIER', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('14.093-003', '5126     ', 'R LUIZ ALFREDO BENZONI', 'JD INTERLAGOS                 ');
INSERT INTO cd_cep_br VALUES ('14.093-573', '5126     ', 'R LUIZ ALVARENGA', 'PRQ RES C PORTINARI           ');
INSERT INTO cd_cep_br VALUES ('14.031-490', '5126     ', 'R LUIZ ANTONIO DE OLIVEIRA', 'PRQ R PRETO                   ');
INSERT INTO cd_cep_br VALUES ('14.025-058', '5126     ', 'R LUIZ ANTONIO MUSA JULIAO', 'JD SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('14.079-010', '5126     ', 'R UBATUBA', 'JD S FILHO                    ');
INSERT INTO cd_cep_br VALUES ('14.098-554', '5126     ', 'R UBIRAJARA LOPES', 'RCR ACACIAS                   ');
INSERT INTO cd_cep_br VALUES ('14.093-526', '5126     ', 'AV UM', 'PRQ RES C PORTINARI           ');
INSERT INTO cd_cep_br VALUES ('14.094-611', '5126     ', 'R UM', 'COND P IPES                   ');
INSERT INTO cd_cep_br VALUES ('19.067-540', '5064     ', 'R ANDRE BONILHA SEGURA', 'PRQ CEDRAL                    ');
INSERT INTO cd_cep_br VALUES ('19.065-708', '5064     ', 'R ANDRE DELIBORIO', 'JD S PAULA                    ');
INSERT INTO cd_cep_br VALUES ('19.045-750', '5064     ', 'R ANDRE JANIAL', 'JD N PLANALTINA               ');
INSERT INTO cd_cep_br VALUES ('19.024-320', '5064     ', 'R ANDRE RODRIGUES MARTINS', 'JD IGUACU                     ');
INSERT INTO cd_cep_br VALUES ('19.100-360', '5064     ', 'R ANDRE RUIZ DEL RIOS', 'CJ HAB JD H SALVADOR          ');
INSERT INTO cd_cep_br VALUES ('19.042-380', '5064     ', 'R ANDRE SERGIO DE LIMA', 'JD SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('19.034-050', '5064     ', 'R ANGELA PARROS', 'PRQ ALEXANDRINA               ');
INSERT INTO cd_cep_br VALUES ('19.085-205', '5064     ', 'R ANGELINA BACCARIN PIERETTI', 'PRQ RES SERVANTES             ');
INSERT INTO cd_cep_br VALUES ('19.065-770', '5064     ', 'R ANGELINA BADAN DE ALMEIDA', 'JD VLE VERDE                  ');
INSERT INTO cd_cep_br VALUES ('19.061-100', '5064     ', 'R ANGELINA CARAVINA', 'JD AQUINOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('19.033-719', '5064     ', 'R ANGELINA ULIAN CARAVINA', 'PRQ W ISHIBASHI               ');
INSERT INTO cd_cep_br VALUES ('19.070-070', '5064     ', 'R ANGELO ABDON CHAMMAS', 'PRQ RES NOSAKI                ');
INSERT INTO cd_cep_br VALUES ('19.045-730', '5064     ', 'R ANGELO ALESSI', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('19.067-060', '5064     ', 'R ANGELO BARDIQUI', 'PRQ CEDRAL                    ');
INSERT INTO cd_cep_br VALUES ('19.045-740', '5064     ', 'R ALEXANDRE CALARGE', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('19.067-050', '5064     ', 'R ALEXANDRE FERNANDES', 'JD MTE ALTO                   ');
INSERT INTO cd_cep_br VALUES ('19.053-379', '5064     ', 'PC ALEXANDRE FERNANDES', 'JD AT B VISTA                 ');
INSERT INTO cd_cep_br VALUES ('19.050-210', '5064     ', 'R ALEXANDRE MORETTI', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('19.034-280', '5064     ', 'R ALEXANDRE SALESIANI', 'PRQ ALEXANDRINA               ');
INSERT INTO cd_cep_br VALUES ('19.060-460', '5064     ', 'R ALEXANDRE TECCHIO NETTO', 'JD CPO BELO                   ');
INSERT INTO cd_cep_br VALUES ('83.507-070', '2829     ', 'R DOIS', 'VL PRIMOR                     ');
INSERT INTO cd_cep_br VALUES ('19.100-250', '5064     ', 'R ALEXANDRE TERIN', 'CJ HAB JD H SALVADOR          ');
INSERT INTO cd_cep_br VALUES ('19.063-410', '5064     ', 'R ALFA BOSCOLI', 'JD VL REAL                    ');
INSERT INTO cd_cep_br VALUES ('19.015-730', '5064     ', 'R ALFANDEGA, DA', 'VL S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('14.055-498', '5126     ', 'TV LAPA', 'AT IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('14.070-530', '5126     ', 'R LARA NILSA RAFFAINI CACAO', 'Q FACCI II                    ');
INSERT INTO cd_cep_br VALUES ('14.076-330', '5126     ', 'R LASAR SAGALL', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('14.056-456', '5126     ', 'R LAURA COSTA ARANTES', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('14.050-437', '5126     ', 'TV LAUREANO', 'VL TIBERIO                    ');
INSERT INTO cd_cep_br VALUES ('14.065-130', '5126     ', 'R LAURO TONANI', 'JD J S JUNIOR                 ');
INSERT INTO cd_cep_br VALUES ('83.503-410', '2829     ', 'R DOIS', 'JD PARATI                     ');
INSERT INTO cd_cep_br VALUES ('83.514-460', '2829     ', 'R DOIS', 'JD M LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('83.506-450', '2829     ', 'R DOIS', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('83.511-620', '2829     ', 'R DOIS', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('83.502-440', '2829     ', 'R DOM JOAO VI', 'VL GRECIA                     ');
INSERT INTO cd_cep_br VALUES ('83.508-020', '2829     ', 'R DOM PEDRO II', 'JD IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('83.511-140', '2829     ', 'R DOM PEDRO II', 'JD B AIRES                    ');
INSERT INTO cd_cep_br VALUES ('83.508-420', '2829     ', 'R DOMINGOS DE ABREU', 'P ALMIRANTE                   ');
INSERT INTO cd_cep_br VALUES ('83.506-170', '2829     ', 'R DOMINGOS PROSDOCIMO', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('83.501-020', '2829     ', 'R DOMINGOS SCUCATO', 'JD M SANTO                    ');
INSERT INTO cd_cep_br VALUES ('83.504-470', '2829     ', 'R DONA EVA', 'JD A IRIS                     ');
INSERT INTO cd_cep_br VALUES ('83.507-245', '2829     ', 'R DOUTOR LUIZ JOSE PERROTI', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('83.504-150', '2829     ', 'R DOUTOR ULISSES GUIMARAES', 'JD A GARIBALDI                ');
INSERT INTO cd_cep_br VALUES ('83.513-420', '2829     ', 'R DOZE', 'JD TATIANA                    ');
INSERT INTO cd_cep_br VALUES ('83.512-190', '2829     ', 'R DOZE', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('83.502-110', '2829     ', 'R DOZE', 'JD CPO VERDE                  ');
INSERT INTO cd_cep_br VALUES ('83.502-160', '2829     ', 'R E', 'JD ROCIO                      ');
INSERT INTO cd_cep_br VALUES ('83.511-250', '2829     ', 'R E', 'JD MARROCOS                   ');
INSERT INTO cd_cep_br VALUES ('83.512-370', '2829     ', 'R E', 'LOT REC PAPAGAIOS             ');
INSERT INTO cd_cep_br VALUES ('83.508-240', '2829     ', 'R EDGAR ALBERTO TIEMANN', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('83.508-250', '2829     ', 'R EDGAR FERREIRA DO NASCIMENTO', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('83.513-080', '2829     ', 'R EDSON ROBERTO MANGOLIN', 'JD C BLANCA                   ');
INSERT INTO cd_cep_br VALUES ('83.505-280', '2829     ', 'R EGITO', 'JD NATAL                      ');
INSERT INTO cd_cep_br VALUES ('83.505-580', '2829     ', 'R ELDORADO', 'JD ITAMARATI                  ');
INSERT INTO cd_cep_br VALUES ('83.508-410', '2829     ', 'R ELFRIDA ROESSLER JACUMASSO', 'P ALMIRANTE                   ');
INSERT INTO cd_cep_br VALUES ('83.508-510', '2829     ', 'R ELIZIO F. DO NASCIMENTO', 'VL TANGUA                     ');
INSERT INTO cd_cep_br VALUES ('83.507-170', '2829     ', 'R EMILIANO PERNETA', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('83.501-000', '2829     ', 'AV EMILIO JOHNSON', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('83.505-230', '2829     ', 'R ESPANHA', 'VL EMERENTINA                 ');
INSERT INTO cd_cep_br VALUES ('83.508-570', '2829     ', 'R ESPIRITO SANTO', 'VL PL TANGUA                  ');
INSERT INTO cd_cep_br VALUES ('83.505-650', '2829     ', 'R ESTADOS UNIDOS', 'VL GRAZIELA                   ');
INSERT INTO cd_cep_br VALUES ('83.501-570', '2829     ', 'R ESTADOS UNIDOS', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('83.511-170', '2829     ', 'R CRISTOVAO COLOMBO', 'JD B AIRES                    ');
INSERT INTO cd_cep_br VALUES ('83.507-210', '2829     ', 'R CRISTOVAO COLOMBO', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('83.507-420', '2829     ', 'AV CURITIBA', 'JD VALMA                      ');
INSERT INTO cd_cep_br VALUES ('83.504-420', '2829     ', 'R CURITIBA', 'JD GRAMADOS                   ');
INSERT INTO cd_cep_br VALUES ('83.512-360', '2829     ', 'R D', 'LOT REC PAPAGAIOS             ');
INSERT INTO cd_cep_br VALUES ('83.502-150', '2829     ', 'R D', 'JD ROCIO                      ');
INSERT INTO cd_cep_br VALUES ('83.511-240', '2829     ', 'R D', 'JD MARROCOS                   ');
INSERT INTO cd_cep_br VALUES ('83.514-140', '2829     ', 'R D', 'PRQ TIMBU                     ');
INSERT INTO cd_cep_br VALUES ('83.505-165', '2829     ', 'AV D', 'JD APUCARANA                  ');
INSERT INTO cd_cep_br VALUES ('83.508-110', '2829     ', 'R DEBRET', 'JD CPOS ELISIOS               ');
INSERT INTO cd_cep_br VALUES ('83.512-080', '2829     ', 'R DELEGADO THEOLINDO BATISTA DE SIQUEIRA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('83.504-330', '2829     ', 'R DEZ', 'VL AJAMBI                     ');
INSERT INTO cd_cep_br VALUES ('83.512-170', '2829     ', 'R DEZ', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('83.502-570', '2829     ', 'R DEZ', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('83.513-290', '2829     ', 'R DEZ', 'JD C MARA                     ');
INSERT INTO cd_cep_br VALUES ('83.513-400', '2829     ', 'R DEZ', 'JD TATIANA                    ');
INSERT INTO cd_cep_br VALUES ('83.502-090', '2829     ', 'R DEZ', 'JD CPO VERDE                  ');
INSERT INTO cd_cep_br VALUES ('83.512-250', '2829     ', 'R DEZESSEIS', 'JD SILVANA                    ');
INSERT INTO cd_cep_br VALUES ('83.505-490', '2829     ', 'R DIAMANTINA', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('83.501-070', '2829     ', 'R DIDIO SANTOS', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('83.502-400', '2829     ', 'R DIOGO ANTONIO FEIJO', 'VL GRECIA                     ');
INSERT INTO cd_cep_br VALUES ('83.514-550', '2829     ', 'EST DO PACOTUBA', 'PACOTUBA                      ');
INSERT INTO cd_cep_br VALUES ('83.513-020', '2829     ', 'R DOGLACIR COLODEL', 'JD D BELIZARIA                ');
INSERT INTO cd_cep_br VALUES ('83.502-010', '2829     ', 'R DOIS', 'JD CPO VERDE                  ');
INSERT INTO cd_cep_br VALUES ('83.507-110', '2829     ', 'R DOIS', 'JD MONTERREY                  ');
INSERT INTO cd_cep_br VALUES ('83.513-320', '2829     ', 'R DOIS', 'JD TATIANA                    ');
INSERT INTO cd_cep_br VALUES ('83.512-090', '2829     ', 'R DOIS', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('83.507-480', '2829     ', 'R DOIS', 'JD DOURADOS                   ');
INSERT INTO cd_cep_br VALUES ('83.505-190', '2829     ', 'R DOIS', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('83.512-300', '2829     ', 'R DOIS', 'JD VALENCA                    ');
INSERT INTO cd_cep_br VALUES ('83.502-490', '2829     ', 'R DOIS', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('83.504-190', '2829     ', 'R DOIS', 'VL S EDWIGES                  ');
INSERT INTO cd_cep_br VALUES ('83.513-200', '2829     ', 'R DOIS', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('83.503-340', '2829     ', 'R DOIS', 'VL TEFE                       ');
INSERT INTO cd_cep_br VALUES ('83.502-190', '2829     ', 'R DOIS', 'JD GERHUSA                    ');
INSERT INTO cd_cep_br VALUES ('83.507-620', '2829     ', 'R DOIS', 'JD MARIZE                     ');
INSERT INTO cd_cep_br VALUES ('83.504-260', '2829     ', 'R DOIS', 'VL CACHOEIRA                  ');
INSERT INTO cd_cep_br VALUES ('14.071-498', '5126     ', 'R SOCIEDADE DE SOCORROS MUTUOS', 'A SIMIONI                     ');
INSERT INTO cd_cep_br VALUES ('14.091-379', '5126     ', 'PC SOCIEDADE DE SOCORROS MUTUOS', 'P MEDICI                      ');
INSERT INTO cd_cep_br VALUES ('14.057-375', '5126     ', 'R SOFIA DE MORAES RODRIGUES', 'JD J CAMPOS                   ');
INSERT INTO cd_cep_br VALUES ('14.070-670', '5126     ', 'R SOLDADO ADAILSON RAIMUNDO DA SILVA', 'A A PALMA                     ');
INSERT INTO cd_cep_br VALUES ('14.021-129', '5126     ', 'R SOLDADO ADIR JORGE', 'C RIBEIRAO                    ');
INSERT INTO cd_cep_br VALUES ('14.021-128', '5126     ', 'R SOLDADO ALBINO CEZAR', 'C RIBEIRAO                    ');
INSERT INTO cd_cep_br VALUES ('14.021-200', '5126     ', 'R SOLDADO ELISEU DOS SANTOS', 'C RIBEIRAO                    ');
INSERT INTO cd_cep_br VALUES ('14.021-210', '5126     ', 'R SOLDADO HILARIO DECIMO ZANESCO', 'C RIBEIRAO                    ');
INSERT INTO cd_cep_br VALUES ('86.702-665', '2925     ', 'R Q', 'JD CARAVELLE                  ');
INSERT INTO cd_cep_br VALUES ('86.705-330', '2925     ', 'R QUEM-QUEM', 'VL EVERESTE                   ');
INSERT INTO cd_cep_br VALUES ('86.703-130', '2925     ', 'R QUERO-QUERO', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('83.501-380', '2829     ', 'R SAO JORGE', 'JD M SANTO                    ');
INSERT INTO cd_cep_br VALUES ('83.501-310', '2829     ', 'R SAO JOSE', 'JD M SANTO                    ');
INSERT INTO cd_cep_br VALUES ('83.507-390', '2829     ', 'R RIO BRANCO', 'JD AMAZONAS                   ');
INSERT INTO cd_cep_br VALUES ('83.504-090', '2829     ', 'R RIO BRANCO DO SUL', 'JD ROMA                       ');
INSERT INTO cd_cep_br VALUES ('83.512-020', '2829     ', 'TV RIO CACHOEIRINHA', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('83.501-620', '2829     ', 'R RIO CAPIVARAI', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('83.512-060', '2829     ', 'R RIO CONCEICAO', 'JD RAFAELA                    ');
INSERT INTO cd_cep_br VALUES ('83.507-330', '2829     ', 'R RIO CURUA', 'JD AMAZONAS                   ');
INSERT INTO cd_cep_br VALUES ('83.511-370', '2829     ', 'R RIO CUSTODIO', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('83.512-040', '2829     ', 'R RIO DA BARRA', 'JD RAFAELA                    ');
INSERT INTO cd_cep_br VALUES ('83.504-400', '2829     ', 'R RIO DE JANEIRO', 'JD GRAMADOS                   ');
INSERT INTO cd_cep_br VALUES ('83.514-050', '2829     ', 'R RIO GRANDE DO NORTE', 'VL DOLORES                    ');
INSERT INTO cd_cep_br VALUES ('83.508-590', '2829     ', 'R RIO GRANDE DO SUL', 'VL PL TANGUA                  ');
INSERT INTO cd_cep_br VALUES ('83.507-290', '2829     ', 'R RIO IGUACU', 'JD CRISTIANE                  ');
INSERT INTO cd_cep_br VALUES ('83.507-340', '2829     ', 'R RIO JAPURA', 'JD AMAZONAS                   ');
INSERT INTO cd_cep_br VALUES ('83.507-320', '2829     ', 'R RIO JURUA', 'JD AMAZONAS                   ');
INSERT INTO cd_cep_br VALUES ('83.507-380', '2829     ', 'R RIO MADEIRA', 'JD AMAZONAS                   ');
INSERT INTO cd_cep_br VALUES ('83.507-350', '2829     ', 'R RIO MAMORE', 'JD AMAZONAS                   ');
INSERT INTO cd_cep_br VALUES ('83.512-050', '2829     ', 'R RIO MARMELEIRO', 'JD RAFAELA                    ');
INSERT INTO cd_cep_br VALUES ('83.507-400', '2829     ', 'R RIO NEGRO', 'JD AMAZONAS                   ');
INSERT INTO cd_cep_br VALUES ('83.512-010', '2829     ', 'AV RIO OURO FINO', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('83.511-410', '2829     ', 'R RIO PACOTUBA', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('83.507-280', '2829     ', 'R RIO PARANA', 'JD CRISTIANE                  ');
INSERT INTO cd_cep_br VALUES ('83.511-400', '2829     ', 'R RIO PASSAUNA', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('83.507-310', '2829     ', 'R RIO PURUS', 'JD AMAZONAS                   ');
INSERT INTO cd_cep_br VALUES ('83.512-070', '2829     ', 'R RIO TANGUA', 'JD RAFAELA                    ');
INSERT INTO cd_cep_br VALUES ('19.065-450', '5064     ', 'R BETUNIAS, DAS', 'CECAP                         ');
INSERT INTO cd_cep_br VALUES ('19.061-210', '5064     ', 'R BI-CENTENARIO DA INCONFIDENCIA', 'JD COLINA                     ');
INSERT INTO cd_cep_br VALUES ('19.023-590', '5064     ', 'R BOLIVIA', 'VL GENI                       ');
INSERT INTO cd_cep_br VALUES ('19.045-430', '5064     ', 'R BOM JESUS', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('83.511-480', '2829     ', 'R ONOFRE ZINHERCO', 'JD FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('83.512-180', '2829     ', 'R ONZE', 'JD GERHUSA                    ');
INSERT INTO cd_cep_br VALUES ('83.513-410', '2829     ', 'R ONZE', 'JD TATIANA                    ');
INSERT INTO cd_cep_br VALUES ('83.502-340', '2829     ', 'R ONZE', 'JD N H CACHOEIRA              ');
INSERT INTO cd_cep_br VALUES ('83.503-110', '2829     ', 'R ORAIDE DE PAULA PACHECO', 'VL A PINHEIROS                ');
INSERT INTO cd_cep_br VALUES ('83.508-280', '2829     ', 'R ORLANDO CUSTODIO', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('83.504-200', '2829     ', 'R ORQUIDEAS', 'VL S EDWIGES                  ');
INSERT INTO cd_cep_br VALUES ('83.506-210', '2829     ', 'R OSVALDO MILEK', 'VL S BERNARDO                 ');
INSERT INTO cd_cep_br VALUES ('83.501-690', '2829     ', 'R OTAVIANO BECKER', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('83.505-550', '2829     ', 'R OURO PRETO', 'VL COLUMBIA                   ');
INSERT INTO cd_cep_br VALUES ('83.508-400', '2829     ', 'R PADRE JOSE MAURICIO', 'JD J PAULO II                 ');
INSERT INTO cd_cep_br VALUES ('83.505-360', '2829     ', 'R PADRE PEDRO FUSS', 'VL FELIZ                      ');
INSERT INTO cd_cep_br VALUES ('83.505-350', '2829     ', 'R PADRE TADEU DIEDEZIC', 'VL FELIZ                      ');
INSERT INTO cd_cep_br VALUES ('83.511-050', '2829     ', 'R MARIA DE JESUS LEAL', 'JD GIANNINI                   ');
INSERT INTO cd_cep_br VALUES ('83.513-040', '2829     ', 'R MARIA DE LURDES DOMACOSKI', 'JD D BELIZARIA                ');
INSERT INTO cd_cep_br VALUES ('83.504-450', '2829     ', 'R MARIA MADALENA', 'JD A IRIS                     ');
INSERT INTO cd_cep_br VALUES ('83.511-040', '2829     ', 'R MARIA VITORIA ACHOA', 'JD GIANNINI                   ');
INSERT INTO cd_cep_br VALUES ('83.504-530', '2829     ', 'R MARINGA', 'JD TAIZA                      ');
INSERT INTO cd_cep_br VALUES ('83.508-350', '2829     ', 'R MARIO QUINTANA', 'VL MARTA                      ');
INSERT INTO cd_cep_br VALUES ('83.502-410', '2829     ', 'R MARQUES DE HERVAL', 'VL GRECIA                     ');
INSERT INTO cd_cep_br VALUES ('83.505-320', '2829     ', 'R MARROCOS', 'VL GRAZIELA                   ');
INSERT INTO cd_cep_br VALUES ('83.505-010', '2829     ', 'R MATINHOS', 'JD TAMBOARA                   ');
INSERT INTO cd_cep_br VALUES ('83.508-560', '2829     ', 'R MATO GROSSO', 'VL PL TANGUA                  ');
INSERT INTO cd_cep_br VALUES ('83.504-440', '2829     ', 'R MAURICIO ROSEMANN', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('83.508-220', '2829     ', 'R MAX ALBERTO TIEMANN', 'JD PARIS                      ');
INSERT INTO cd_cep_br VALUES ('83.505-630', '2829     ', 'R MEXICO', 'VL GRAZIELA                   ');
INSERT INTO cd_cep_br VALUES ('83.501-560', '2829     ', 'R MEXICO', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('83.511-580', '2829     ', 'R MIGUEL KRIZANOSKI', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('83.512-220', '2829     ', 'R MIGUEL MURASKI', 'LOT REC PAPAGAIOS             ');
INSERT INTO cd_cep_br VALUES ('83.514-540', '2829     ', 'R MIGUEL POPPIA', 'PACOTUBA                      ');
INSERT INTO cd_cep_br VALUES ('83.502-460', '2829     ', 'R MIGUEL SAROTT', 'VL GRECIA                     ');
INSERT INTO cd_cep_br VALUES ('83.501-600', '2829     ', 'R MIGUEL ZINHER', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('83.508-640', '2829     ', 'R MINAS GERAIS', 'VL PL TANGUA                  ');
INSERT INTO cd_cep_br VALUES ('83.505-520', '2829     ', 'R MINAS NOVA', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('83.507-000', '2829     ', 'ROD MINERIOS, DOS- DO KM 02,500 AO KM 08,600', 'JD MONTERREY                  ');
INSERT INTO cd_cep_br VALUES ('83.512-000', '2829     ', 'ROD MINERIOS, DOS- DO KM 08,601 AO KM 10,200', 'JD RAFAELA                    ');
INSERT INTO cd_cep_br VALUES ('83.513-000', '2829     ', 'ROD MINERIOS, DOS- DO KM 10,201 AO KM 14,900', 'JD D BELIZARIA                ');
INSERT INTO cd_cep_br VALUES ('83.514-000', '2829     ', 'ROD MINERIOS, DOS- DO KM 14,901 AO KM 20,000', 'JD D BELIZARIA                ');
INSERT INTO cd_cep_br VALUES ('83.514-420', '2829     ', 'R MOISES DALAZUANA', 'LOT FORMOSO                   ');
INSERT INTO cd_cep_br VALUES ('83.505-480', '2829     ', 'R MONTE ALEGRE', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('83.505-540', '2829     ', 'R MONTE SIAO', 'JD MIRAGE                     ');
INSERT INTO cd_cep_br VALUES ('83.508-330', '2829     ', 'R MONTEIRO LOBATO', 'VL MARTA                      ');
INSERT INTO cd_cep_br VALUES ('83.505-400', '2829     ', 'R MONTES CLAROS', 'VL FELIZ                      ');
INSERT INTO cd_cep_br VALUES ('83.511-030', '2829     ', 'R MUNIR HABIB ACHOA', 'JD GIANNINI                   ');
INSERT INTO cd_cep_br VALUES ('83.506-060', '2829     ', 'R NELSON P. DE LARA', 'JD PATRICIA                   ');
INSERT INTO cd_cep_br VALUES ('83.514-210', '2829     ', 'R NILO CROPOCATO MATIAS', 'JD AREIAS                     ');
INSERT INTO cd_cep_br VALUES ('83.503-320', '2829     ', 'R NOSSA SENHORA APARECIDA', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('83.501-100', '2829     ', 'R NOSSA SENHORA DA CONCEICAO', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('83.503-050', '2829     ', 'R NOSSA SENHORA DA LUZ', 'VL A PINHEIROS                ');
INSERT INTO cd_cep_br VALUES ('83.503-030', '2829     ', 'R NOSSA SENHORA DAS GRACAS', 'VL A PINHEIROS                ');
INSERT INTO cd_cep_br VALUES ('83.503-300', '2829     ', 'R NOSSA SENHORA DE FATIMA', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('83.506-090', '2829     ', 'R JULIA PEDROSA DE MORAIS', 'VL PROSDOCIMO                 ');
INSERT INTO cd_cep_br VALUES ('83.508-290', '2829     ', 'R JULIO JOSE DOS SANTOS', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('83.508-185', '2829     ', 'R JUSTO MANFRON', 'LOT MONTPARNASSE              ');
INSERT INTO cd_cep_br VALUES ('83.502-450', '2829     ', 'R JUVENAL CORDEIRO', 'VL GRECIA                     ');
INSERT INTO cd_cep_br VALUES ('83.513-130', '2829     ', 'R JUVENCIO FERMINO DE BRITO', 'P MOSACAL                     ');
INSERT INTO cd_cep_br VALUES ('83.501-700', '2829     ', 'R JUVENIL DE O. BINI', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('83.508-540', '2829     ', 'TV KLEINA', 'P ALMIRANTE                   ');
INSERT INTO cd_cep_br VALUES ('83.505-120', '2829     ', 'R L', 'JD KOKOT                      ');
INSERT INTO cd_cep_br VALUES ('83.507-510', '2829     ', 'R LADISLAU GUBAUA', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('83.508-490', '2829     ', 'R LARANJEIRAS, DAS', 'VL TANGUA                     ');
INSERT INTO cd_cep_br VALUES ('19.042-070', '5064     ', 'R ALEXANDRE BACARIN', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('19.050-150', '5064     ', 'R ALEXANDRE BALBO', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('19.067-620', '5064     ', 'R ALEXANDRE BUCHALA', 'JD JEQUITIBA                  ');
INSERT INTO cd_cep_br VALUES ('19.040-310', '5064     ', 'R ADAO FERREIRA DE MEDEIROS', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('19.085-210', '5064     ', 'R ADELINO BELONCI', 'PRQ RES SERVANTES             ');
INSERT INTO cd_cep_br VALUES ('19.067-460', '5064     ', 'R ADELINO BORGHI', 'JD MTE ALTO                   ');
INSERT INTO cd_cep_br VALUES ('19.042-140', '5064     ', 'R ADELINO DIAS DE FREITAS', 'JD ITAPURA                    ');
INSERT INTO cd_cep_br VALUES ('19.067-040', '5064     ', 'R ADELINO RODRIGUES GATTO', 'JD MTE ALTO                   ');
INSERT INTO cd_cep_br VALUES ('19.025-030', '5064     ', 'R ADELMO RAGNI NETO', 'PRQ RES S LUCAS               ');
INSERT INTO cd_cep_br VALUES ('19.020-350', '5064     ', 'AV ADEMAR DE BARROS', 'JD AVIACAO                    ');
INSERT INTO cd_cep_br VALUES ('87.300-096', '2760     ', 'TV FLORIANO', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('87.308-140', '2760     ', 'R FLORIANOPOLIS', 'JD S NILCE II                 ');
INSERT INTO cd_cep_br VALUES ('87.300-320', '2760     ', 'R FORMOSA', 'JD GUTIERRES                  ');
INSERT INTO cd_cep_br VALUES ('87.309-695', '2760     ', 'R FRANCISCO BELTRAO', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('09.421-300', '4990     ', 'R ORESTES DEL CORTO', 'VL ROSAL                      ');
INSERT INTO cd_cep_br VALUES ('09.420-450', '4990     ', 'R ORESTES REBECHI', 'VL TAVOLARO                   ');
INSERT INTO cd_cep_br VALUES ('09.430-270', '4990     ', 'R ORIENTE', 'JD S LUZIA (S LUZIA)          ');
INSERT INTO cd_cep_br VALUES ('09.402-310', '4990     ', 'AV ORLANDO GRECCO- ATE 639/640', 'JD B SORTE                    ');
INSERT INTO cd_cep_br VALUES ('09.404-300', '4990     ', 'AV ORLANDO GRECCO- DE 641/642 AO FIM', 'S CAETANINHO                  ');
INSERT INTO cd_cep_br VALUES ('09.426-190', '4990     ', 'R ORLANDO SCHURACHIO', 'VL SUELY                      ');
INSERT INTO cd_cep_br VALUES ('09.432-210', '4990     ', 'R ORQUIDEAS, DAS', 'JD S ROSA (S LUZIA)           ');
INSERT INTO cd_cep_br VALUES ('09.401-150', '4990     ', 'R OSCAR TORI LEAL', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('09.435-500', '4990     ', 'R OSORIO VALERIANO MARTINS', 'VL BONITA (S LUZIA)           ');
INSERT INTO cd_cep_br VALUES ('09.420-310', '4990     ', 'R OSVALDO CRUZ', 'VL TAVOLARO                   ');
INSERT INTO cd_cep_br VALUES ('09.443-090', '4990     ', 'R OSWALDO BETTEGA', 'E SANTISTA (O F PAULISTA)     ');
INSERT INTO cd_cep_br VALUES ('09.435-240', '4990     ', 'R OSWALDO BONANZINI', 'VL RICA (S LUZIA)             ');
INSERT INTO cd_cep_br VALUES ('09.443-390', '4990     ', 'R OSWALDO SIQUEIRA', 'VL SIQUEIRA (O F PAULISTA)    ');
INSERT INTO cd_cep_br VALUES ('09.441-580', '4990     ', 'R OTAVIO BETEGA', 'JD R ALEGRE (O F PAULISTA)    ');
INSERT INTO cd_cep_br VALUES ('09.405-180', '4990     ', 'R OTAVIO DAVID', 'BSQ SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('09.406-260', '4990     ', 'R OTAVIO FERREIRA FERNANDES', 'VL AMELIA                     ');
INSERT INTO cd_cep_br VALUES ('09.411-760', '4990     ', 'R OTAVIO MACIOTA', 'VL M SANTOS                   ');
INSERT INTO cd_cep_br VALUES ('09.420-190', '4990     ', 'R OTAVIO ZAMPOL', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('09.425-240', '4990     ', 'R OURO BRANCO', 'JD MIRANTE                    ');
INSERT INTO cd_cep_br VALUES ('09.432-380', '4990     ', 'R OURO FINO', 'JD PETROPOLIS (S LUZIA)       ');
INSERT INTO cd_cep_br VALUES ('09.425-040', '4990     ', 'R OURO PRETO', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('09.443-500', '4990     ', 'R OURO VERDE', 'SIT S HELENA (O F PAULISTA)   ');
INSERT INTO cd_cep_br VALUES ('09.424-150', '4990     ', 'R OVIDIO ABRANTES', 'N COLONIAL                    ');
INSERT INTO cd_cep_br VALUES ('09.405-300', '4990     ', 'R PACAEMBU', 'JD S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('14.093-648', '5126     ', 'R VINTE', 'PRQ FLAMBOYANS                ');
INSERT INTO cd_cep_br VALUES ('14.078-635', '5126     ', 'R VINTE', 'JD IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('14.051-415', '5126     ', 'R VINTE', 'PRQ RES C UNIVERSITARIA       ');
INSERT INTO cd_cep_br VALUES ('14.076-286', '5126     ', 'R VINTE E CINCO', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('19.020-620', '5064     ', 'R FAGUNDES VARELLA', 'VL LESSA                      ');
INSERT INTO cd_cep_br VALUES ('19.013-750', '5064     ', 'TV FAUSTINO', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('19.034-470', '5064     ', 'R FAUSTINO ALVES CARNEIRO', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('19.015-340', '5064     ', 'R FAUSTINO BARBOSA', 'VL ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('19.066-230', '5064     ', 'R FAVEIROS, DOS', 'N B B MIRANDA                 ');
INSERT INTO cd_cep_br VALUES ('19.040-330', '5064     ', 'R FELICIO GOLIM', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('19.060-230', '5064     ', 'R FELICIO LUIZARI', 'JD ROSAS                      ');
INSERT INTO cd_cep_br VALUES ('19.060-220', '5064     ', 'R FELIPE CARNEVALE', 'JD ROSAS                      ');
INSERT INTO cd_cep_br VALUES ('19.030-350', '5064     ', 'R FELIPE RODRIGUES', 'VL FURQUIM                    ');
INSERT INTO cd_cep_br VALUES ('19.045-700', '5064     ', 'R FELIX BUCHALLA', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('19.035-275', '5064     ', 'R FELIX FERREIRA TORRES', 'JD ITAPURA                    ');
INSERT INTO cd_cep_br VALUES ('19.027-300', '5064     ', 'R FELIX HAIDAMUS', 'JD SABARA                     ');
INSERT INTO cd_cep_br VALUES ('19.033-070', '5064     ', 'R FERNANDO ALVAREZ', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('19.040-080', '5064     ', 'R FERNANDO BACCO', 'VL MENDES                     ');
INSERT INTO cd_cep_br VALUES ('19.067-490', '5064     ', 'R FERNANDO BOLQUE', 'PRQ CEDRAL                    ');
INSERT INTO cd_cep_br VALUES ('19.020-570', '5064     ', 'R FERNANDO COSTA', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('19.065-125', '5064     ', 'R FERNANDO DALCIMASCULO', 'PRQ RES MEDITERRANEO          ');
INSERT INTO cd_cep_br VALUES ('19.042-481', '5064     ', 'R FERNANDO LUIZ BIONDO', 'CJ CH MARISA                  ');
INSERT INTO cd_cep_br VALUES ('19.025-540', '5064     ', 'R FERNANDO SOLER', 'PRQ S MATHEUS                 ');
INSERT INTO cd_cep_br VALUES ('19.023-280', '5064     ', 'R FERNAO DIAS', 'VL S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('19.015-560', '5064     ', 'R FERREIRA', 'VL BOSCOLI                    ');
INSERT INTO cd_cep_br VALUES ('19.053-605', '5064     ', 'R FILOMENO ANTONIO CANDIDO', 'PRQ HIGIENOPOLIS              ');
INSERT INTO cd_cep_br VALUES ('19.065-010', '5064     ', 'R FIORAVANTE ZAUPA', 'PRQ RES MEDITERRANEO          ');
INSERT INTO cd_cep_br VALUES ('19.033-270', '5064     ', 'R FLAMENGO', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('19.020-389', '5064     ', 'PC FLEMING', 'JD AVIACAO                    ');
INSERT INTO cd_cep_br VALUES ('19.023-675', '5064     ', 'R FLORENCE ALIA MARTINS', 'RES S MARCOS                  ');
INSERT INTO cd_cep_br VALUES ('19.065-510', '5064     ', 'AV FLORES, DAS', 'CECAP                         ');
INSERT INTO cd_cep_br VALUES ('19.040-060', '5064     ', 'TV FLORESTAL', 'VL MENDES                     ');
INSERT INTO cd_cep_br VALUES ('19.040-050', '5064     ', 'R FLORESTAL', 'VL MENDES                     ');
INSERT INTO cd_cep_br VALUES ('19.060-170', '5064     ', 'R FLORIANO BORGES', 'JD ROSAS                      ');
INSERT INTO cd_cep_br VALUES ('19.024-050', '5064     ', 'R FLORIANO MARCONDES', 'JD ESTORIL                    ');
INSERT INTO cd_cep_br VALUES ('19.025-810', '5064     ', 'R FLORIANO PARDO', 'JD BARCELONA                  ');
INSERT INTO cd_cep_br VALUES ('19.023-510', '5064     ', 'R FLORIANOPOLIS', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('19.010-140', '5064     ', 'R FLORINDO COELHO', 'VL JESUS                      ');
INSERT INTO cd_cep_br VALUES ('19.064-270', '5064     ', 'R FLORIS DO PRADO', 'CJ HAB A JACINTA              ');
INSERT INTO cd_cep_br VALUES ('19.046-130', '5064     ', 'R FORTALEZA', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('19.046-120', '5064     ', 'TV FORTALEZA', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('19.026-310', '5064     ', 'R FORTUNATO RIZZO', 'JD MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('19.065-610', '5064     ', 'R ERNESTO BENATTI', 'JD S GABRIEL                  ');
INSERT INTO cd_cep_br VALUES ('19.065-520', '5064     ', 'R ERNESTO BROGIATTO', 'JD BALNEARIO                  ');
INSERT INTO cd_cep_br VALUES ('19.053-270', '5064     ', 'R ERNESTO JORGE', 'JD RIO 400                    ');
INSERT INTO cd_cep_br VALUES ('19.026-710', '5064     ', 'R ERNESTO ROTTA', 'JD N B GIOVANI                ');
INSERT INTO cd_cep_br VALUES ('19.066-320', '5064     ', 'R ESPATODEAS, DAS', 'N B B MIRANDA                 ');
INSERT INTO cd_cep_br VALUES ('19.023-010', '5064     ', 'TV ESPERANCA', 'VL TAZITSU                    ');
INSERT INTO cd_cep_br VALUES ('19.050-060', '5064     ', 'R ESPERANTO', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('19.030-390', '5064     ', 'R ESPIRITO SANTO', 'VL FURQUIM                    ');
INSERT INTO cd_cep_br VALUES ('19.023-520', '5064     ', 'R ESTADOS UNIDOS', 'VL GENI                       ');
INSERT INTO cd_cep_br VALUES ('19.013-090', '5064     ', 'R ESTANISLAU REBES', 'VL PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('19.064-435', '5064     ', 'R ESTEVAM CALVO', 'CJ HAB A JACINTA              ');
INSERT INTO cd_cep_br VALUES ('19.064-515', '5064     ', 'R ESTEVAM EMBERSICS', 'CJ HAB A JACINTA              ');
INSERT INTO cd_cep_br VALUES ('19.064-045', '5064     ', 'R ESTEVAM PAULINO DA FONSECA', 'CJ HAB A JACINTA              ');
INSERT INTO cd_cep_br VALUES ('19.067-330', '5064     ', 'R ESTEVAN LOPES', 'JD MTE ALTO                   ');
INSERT INTO cd_cep_br VALUES ('19.023-380', '5064     ', 'R ESTEVAN PERES BOMEDIANO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('19.063-440', '5064     ', 'R ESTEVAN ROTA', 'JD VLE SOL                    ');
INSERT INTO cd_cep_br VALUES ('19.065-787', '5064     ', 'R ETELVINA CANDIDO DE JESUS', 'JD VLE VERDE                  ');
INSERT INTO cd_cep_br VALUES ('19.020-600', '5064     ', 'R EUCLIDES DA CUNHA', 'VL MACHADINHO                 ');
INSERT INTO cd_cep_br VALUES ('19.061-548', '5064     ', 'R EUCLIDES MELLO', 'JD CAMBUY                     ');
INSERT INTO cd_cep_br VALUES ('19.034-350', '5064     ', 'R EUCLIDES TENORIO CAVALCANTI', 'PRQ ALEXANDRINA               ');
INSERT INTO cd_cep_br VALUES ('19.060-100', '5064     ', 'R EUFRASIO TOLEDO', 'JD MARUPIARA                  ');
INSERT INTO cd_cep_br VALUES ('19.026-770', '5064     ', 'R EUGENIA MARION', 'JD COBRAL                     ');
INSERT INTO cd_cep_br VALUES ('19.070-050', '5064     ', 'R EUGENIO BALLARIN', 'PRQ RES NOSAKI                ');
INSERT INTO cd_cep_br VALUES ('19.027-250', '5064     ', 'R EUGENIO CORAZZA', 'JD S GERALDO                  ');
INSERT INTO cd_cep_br VALUES ('19.050-400', '5064     ', 'R EUGENIO FERNANDES', 'JD BONGIOVANI                 ');
INSERT INTO cd_cep_br VALUES ('19.034-200', '5064     ', 'R EUGENIO PERUCCI', 'PRQ ALEXANDRINA               ');
INSERT INTO cd_cep_br VALUES ('19.067-390', '5064     ', 'R EUGENIO RUBIM', 'PRQ CEDRAL                    ');
INSERT INTO cd_cep_br VALUES ('14.080-520', '5126     ', 'TV PEROLA', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.075-310', '5126     ', 'R PERU', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('14.075-048', '5126     ', 'TV PERUIBE', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('14.080-400', '5126     ', 'TV PERYCLES RAMOS', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.075-530', '5126     ', 'R PETROPOLIS', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('14.040-297', '5126     ', 'PC PETUNIAS', 'JD RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('14.055-040', '5126     ', 'R PIAUI- ATE 1337/1338', 'VL M LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('14.060-530', '5126     ', 'R PIAUI- DE 1339/1340 AO FIM', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('14.030-110', '5126     ', 'R PIERINO MALARDO', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('14.075-140', '5126     ', 'R PINDAMONHANGABA', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('19.065-220', '5064     ', 'R ATILIO VITALE', 'JD EVEREST                    ');
INSERT INTO cd_cep_br VALUES ('19.025-190', '5064     ', 'R ATILIO XAVIER', 'PRQ S MATHEUS                 ');
INSERT INTO cd_cep_br VALUES ('19.045-640', '5064     ', 'R AUBINA MARIA PICCININI', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('19.046-110', '5064     ', 'R BRASILIA', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('87.300-110', '2760     ', 'R FRANCISCO FERREIRA ALBUQUERQUE- ATE 0600/0601', 'JD LAURA                      ');
INSERT INTO cd_cep_br VALUES ('87.301-130', '2760     ', 'R FRANCISCO FERREIRA ALBUQUERQUE- DE 0602/0603 A', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.302-220', '2760     ', 'R FRANCISCO FERREIRA ALBUQUERQUE- DE 1352/1353 A', 'JD P CAMPO                    ');
INSERT INTO cd_cep_br VALUES ('87.309-640', '2760     ', 'R FRANCISCO PREISNER', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('87.309-270', '2760     ', 'R FRANCISCO RUIZ', 'JD N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('87.302-310', '2760     ', 'R FRANZ KAIZER', 'JD COPACABANA                 ');
INSERT INTO cd_cep_br VALUES ('87.300-550', '2760     ', 'R FREDERICO L. SEFRIN', 'JD J D ARC                    ');
INSERT INTO cd_cep_br VALUES ('87.306-480', '2760     ', 'R G', 'DT INDUSTRIAL I               ');
INSERT INTO cd_cep_br VALUES ('87.309-360', '2760     ', 'R G', 'JD N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('87.300-270', '2760     ', 'R GAIVOTAS, DAS', 'JD GUTIERRES                  ');
INSERT INTO cd_cep_br VALUES ('87.310-120', '2760     ', 'R GALO-DA-SERRA', 'JD TROPICAL II                ');
INSERT INTO cd_cep_br VALUES ('87.300-240', '2760     ', 'R GARCAS, DAS', 'JD GUTIERRES                  ');
INSERT INTO cd_cep_br VALUES ('87.308-190', '2760     ', 'R GARDENIAS, DAS', 'JD S NILCE II                 ');
INSERT INTO cd_cep_br VALUES ('87.310-240', '2760     ', 'R GAUCHO', 'JD TROPICAL I                 ');
INSERT INTO cd_cep_br VALUES ('87.306-650', '2760     ', 'R GAUCHOS, DOS', 'PRQ INDUSTRIAL II             ');
INSERT INTO cd_cep_br VALUES ('87.308-197', '2760     ', 'R GERANIOS, DOS', 'JD S NILCE II                 ');
INSERT INTO cd_cep_br VALUES ('87.309-590', '2760     ', 'AV GERMANO FRANCISCO R. BATHKE', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('87.310-530', '2760     ', 'R GERMANO SCHEIDT', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('87.301-165', '2760     ', 'PC GETULIO VARGAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.309-460', '2760     ', 'R GILBERTO GONCALVES ACAFRAO', 'JD MODELO                     ');
INSERT INTO cd_cep_br VALUES ('87.303-300', '2760     ', 'TV GIRASSOL', 'JD A ELIZA                    ');
INSERT INTO cd_cep_br VALUES ('87.309-240', '2760     ', 'R DOUTOR ARI GERALDO ASSUNCAO', 'JD N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('87.309-087', '2760     ', 'R DOUTOR CARLOS BOENIG', 'CJ RES IA BELA                ');
INSERT INTO cd_cep_br VALUES ('87.306-570', '2760     ', 'R DOUTOR DECIO CARLOS SLOMP', 'JD PAULINO                    ');
INSERT INTO cd_cep_br VALUES ('09.410-470', '4990     ', 'R MARCOLINO DE AGUIAR', 'JD LUSO                       ');
INSERT INTO cd_cep_br VALUES ('09.425-050', '4990     ', 'R MARCONI', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('09.443-040', '4990     ', 'R CARANDAIA', 'E SANTISTA (O F PAULISTA)     ');
INSERT INTO cd_cep_br VALUES ('09.422-420', '4990     ', 'R CARDEAL RICHELIER', 'VL N S SANTISTA               ');
INSERT INTO cd_cep_br VALUES ('09.410-460', '4990     ', 'R CARDOSO', 'JD LUSO                       ');
INSERT INTO cd_cep_br VALUES ('09.431-160', '4990     ', 'R CARIOCA', 'JD B VISTA (S LUZIA)          ');
INSERT INTO cd_cep_br VALUES ('09.423-060', '4990     ', 'R CARLOS FERREIRA', 'JD GARIBALDI                  ');
INSERT INTO cd_cep_br VALUES ('09.433-230', '4990     ', 'R CARLOS GARDEL', 'E IRAMAIA (S LUZIA)           ');
INSERT INTO cd_cep_br VALUES ('09.435-380', '4990     ', 'R CARLOS GONCALVES', 'VL RICA (S LUZIA)             ');
INSERT INTO cd_cep_br VALUES ('09.401-070', '4990     ', 'R CARLOS ROHM', 'VL CLEIDE                     ');
INSERT INTO cd_cep_br VALUES ('09.412-330', '4990     ', 'R CARLOS SILVERIO', 'JD VALENTINA                  ');
INSERT INTO cd_cep_br VALUES ('09.441-590', '4990     ', 'R CARMELO BARONI', 'JD R ALEGRE (O F PAULISTA)    ');
INSERT INTO cd_cep_br VALUES ('09.433-090', '4990     ', 'R CARMEM MIRANDA', 'E IRAMAIA (S LUZIA)           ');
INSERT INTO cd_cep_br VALUES ('09.422-530', '4990     ', 'R CARMEM MORENO', 'VL N S SANTISTA               ');
INSERT INTO cd_cep_br VALUES ('09.406-180', '4990     ', 'R CARMO COELHO', 'VL FLORENTINO                 ');
INSERT INTO cd_cep_br VALUES ('09.444-500', '4990     ', 'EST CASA VERMELHA', 'SIT C VERMELHA (O F PAULISTA) ');
INSERT INTO cd_cep_br VALUES ('09.404-160', '4990     ', 'R CASAGRANDE', 'JD LISBOA                     ');
INSERT INTO cd_cep_br VALUES ('09.421-230', '4990     ', 'R BOA ESPERANCA', 'VL ROSAL                      ');
INSERT INTO cd_cep_br VALUES ('09.405-630', '4990     ', 'R BOA SORTE', 'VL COLONIA                    ');
INSERT INTO cd_cep_br VALUES ('09.402-400', '4990     ', 'PC BOA SORTE', 'JD B SORTE                    ');
INSERT INTO cd_cep_br VALUES ('09.400-180', '4990     ', 'R BOA VISTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.421-210', '4990     ', 'R BOA VISTA', 'VL ROSAL                      ');
INSERT INTO cd_cep_br VALUES ('09.425-500', '4990     ', 'EST BOCAINA, DA', 'REC ALEGRE                    ');
INSERT INTO cd_cep_br VALUES ('09.402-650', '4990     ', 'R BOM PASTOR', 'P B VISTA                     ');
INSERT INTO cd_cep_br VALUES ('09.402-680', '4990     ', 'R BOM RETIRO', 'P B VISTA                     ');
INSERT INTO cd_cep_br VALUES ('09.414-200', '4990     ', 'R BONFIM', 'JD PLANTEUCAL                 ');
INSERT INTO cd_cep_br VALUES ('09.404-470', '4990     ', 'R BONINI', 'E ROSAS                       ');
INSERT INTO cd_cep_br VALUES ('09.443-210', '4990     ', 'R BOOMERANG', 'VL SIQUEIRA (O F PAULISTA)    ');
INSERT INTO cd_cep_br VALUES ('09.405-590', '4990     ', 'R BORBA GATO', 'E PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('09.443-170', '4990     ', 'R BORBOREMA', 'VL SIQUEIRA (O F PAULISTA)    ');
INSERT INTO cd_cep_br VALUES ('09.433-190', '4990     ', 'R BORORO', 'E IRAMAIA (S LUZIA)           ');
INSERT INTO cd_cep_br VALUES ('09.440-300', '4990     ', 'R BRAGANCA', 'VL LUZITANO (O F PAULISTA)    ');
INSERT INTO cd_cep_br VALUES ('09.402-000', '4990     ', 'AV BRASIL- ATE 1499 - LADO IMPAR', 'VL PRISCO                     ');
INSERT INTO cd_cep_br VALUES ('09.400-005', '4990     ', 'AV BRASIL- ATE 1500 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.401-010', '4990     ', 'AV BRASIL- DE 1501 A 2799 - LADO IMPAR', 'VL N FORTUNA                  ');
INSERT INTO cd_cep_br VALUES ('09.406-000', '4990     ', 'AV BRASIL- DE 1502 A 2800 - LADO PAR', 'JD PASTORIL                   ');
INSERT INTO cd_cep_br VALUES ('09.405-280', '4990     ', 'AV BRASIL- DE 2801/2802 AO FIM', 'BSQ SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('09.430-140', '4990     ', 'R BRASILIA', 'VL MODERNA (S LUZIA)          ');
INSERT INTO cd_cep_br VALUES ('09.440-510', '4990     ', 'R BRASILIO MACHADO', 'VL P BARRETO (O F PAULISTA)   ');
INSERT INTO cd_cep_br VALUES ('09.403-550', '4990     ', 'R BRASILIO NICOLAU', 'PRQ ALIANCA                   ');
INSERT INTO cd_cep_br VALUES ('09.401-350', '4990     ', 'R BRAUNA', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('09.416-040', '4990     ', 'R BRETANHA', 'SIT FRANCES                   ');
INSERT INTO cd_cep_br VALUES ('09.426-160', '4990     ', 'R BRIGADEIRO JOSE DE OLIVEIRA', 'VL SUELY                      ');
INSERT INTO cd_cep_br VALUES ('09.426-200', '4990     ', 'R BRIGADEIRO JOSE VICENTE DE FARIA LIMA', 'VL SUELY                      ');
INSERT INTO cd_cep_br VALUES ('09.435-150', '4990     ', 'R BROTAS', 'CH ROSALINA (S LUZIA)         ');
INSERT INTO cd_cep_br VALUES ('09.444-360', '4990     ', 'R BRUNA NARDELLI', 'JD APRAZIVEL (O F PAULISTA)   ');
INSERT INTO cd_cep_br VALUES ('09.440-080', '4990     ', 'R CACHOEIRA', 'VL MERI (O F PAULISTA)        ');
INSERT INTO cd_cep_br VALUES ('09.415-100', '4990     ', 'EST CACULA DO', 'JD CACULA                     ');
INSERT INTO cd_cep_br VALUES ('09.424-450', '4990     ', 'R CAETANO LUPPI', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('09.443-050', '4990     ', 'R CAETES', 'E SANTISTA (O F PAULISTA)     ');
INSERT INTO cd_cep_br VALUES ('09.443-070', '4990     ', 'R CAFELANDIA', 'E SANTISTA (O F PAULISTA)     ');
INSERT INTO cd_cep_br VALUES ('09.404-410', '4990     ', 'R CAICARA', 'REC V ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('09.441-340', '4990     ', 'R CAJATI', 'VL O FINO (OURO FINO PAULISTA)');
INSERT INTO cd_cep_br VALUES ('09.443-220', '4990     ', 'R CALIFORNIA', 'VL SIQUEIRA (O F PAULISTA)    ');
INSERT INTO cd_cep_br VALUES ('09.445-500', '4990     ', 'R CAMBARA', 'VL LUZITANO (O F PAULISTA)    ');
INSERT INTO cd_cep_br VALUES ('09.424-200', '4990     ', 'R AURORA', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('09.410-550', '4990     ', 'R AURORA MENDES RONCON', 'JD LUSO                       ');
INSERT INTO cd_cep_br VALUES ('09.404-550', '4990     ', 'R AURORA RIBEIRO', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('09.402-080', '4990     ', 'R AUSTRIA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('09.435-030', '4990     ', 'R AUSTRIA', 'VL S ISABEL (S LUZIA)         ');
INSERT INTO cd_cep_br VALUES ('09.402-520', '4990     ', 'R AUTONOMISTAS DOS', 'JD ITACOLOMY                  ');
INSERT INTO cd_cep_br VALUES ('09.416-090', '4990     ', 'R AUVERNE', 'SIT FRANCES                   ');
INSERT INTO cd_cep_br VALUES ('09.441-490', '4990     ', 'R AVANHANDAVA', 'E S JORGE (O F PAULISTA)      ');
INSERT INTO cd_cep_br VALUES ('09.405-210', '4990     ', 'R BABILONIA', 'BSQ SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('09.435-630', '4990     ', 'R BACURITY', 'VL BONITA (S LUZIA)           ');
INSERT INTO cd_cep_br VALUES ('09.443-610', '4990     ', 'R BAGRE', 'JD S NASCENTE (O F PAULISTA)  ');
INSERT INTO cd_cep_br VALUES ('19.066-010', '5064     ', 'R ARUEIRAS, DAS', 'N B B MIRANDA                 ');
INSERT INTO cd_cep_br VALUES ('19.026-780', '5064     ', 'R ARVANIA CORAZZA RAINHO', 'JD COBRAL                     ');
INSERT INTO cd_cep_br VALUES ('19.023-410', '5064     ', 'R ASSAD ELIAS NAUFAL', 'JD ANTUERPIA                  ');
INSERT INTO cd_cep_br VALUES ('19.040-410', '5064     ', 'R ASSAD MATTAR', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('19.013-720', '5064     ', 'R ASSIS CHATEAUBRIAND', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('19.055-010', '5064     ', 'ROD ASSIS CHATEAUBRIAND- DO KM 64,000/64,001 AO 66', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('19.053-680', '5064     ', 'ROD ASSIS CHATEAUBRIAND- DO KM 67,000/67,001 AO 69', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('19.013-510', '5064     ', 'PC ASTHELIO DA CUNHA MORAES', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('19.053-380', '5064     ', 'R ATILIO FABRIS', 'JD AT B VISTA                 ');
INSERT INTO cd_cep_br VALUES ('83.501-500', '2829     ', 'R SAO JOAQUIM', 'JD M SANTO                    ');
INSERT INTO cd_cep_br VALUES ('83.503-200', '2829     ', 'R SAO JOAQUIM', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('83.503-180', '2829     ', 'AV SAO JORGE', 'VL TEFE                       ');
INSERT INTO cd_cep_br VALUES ('09.425-030', '4990     ', 'R BELA VISTA', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('09.402-670', '4990     ', 'R BELEM', 'P B VISTA                     ');
INSERT INTO cd_cep_br VALUES ('09.402-060', '4990     ', 'R BELGICA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('09.403-130', '4990     ', 'R BELMONT', 'VL GOMES                      ');
INSERT INTO cd_cep_br VALUES ('09.425-210', '4990     ', 'R BELO  HORIZONTE', 'JD MIRANTE                    ');
INSERT INTO cd_cep_br VALUES ('09.420-040', '4990     ', 'R BENEDITO RIBEIRO FARIAS', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('09.404-600', '4990     ', 'R BENJAMIM BATISTA CEREZOLLI', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('09.424-060', '4990     ', 'R BENJAMIN CONSTANT', 'N COLONIAL                    ');
INSERT INTO cd_cep_br VALUES ('09.412-170', '4990     ', 'R BENTO DIAS PACHECO', 'PRQ GOVERNADOR                ');
INSERT INTO cd_cep_br VALUES ('09.404-620', '4990     ', 'R BIAGIO BIACHELLO', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('09.423-510', '4990     ', 'R AQUARIO', 'E S ANTONIO                   ');
INSERT INTO cd_cep_br VALUES ('09.406-225', '4990     ', 'R AQUILES LITIERI', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('09.402-040', '4990     ', 'R AQUILINO DE ALMEIDA', 'VL PRISCO                     ');
INSERT INTO cd_cep_br VALUES ('09.432-490', '4990     ', 'R ARACATUBA', 'JD P VELHO (S LUZIA)          ');
INSERT INTO cd_cep_br VALUES ('09.444-020', '4990     ', 'R ARAGARCA', 'JD APRAZIVEL (O F PAULISTA)   ');
INSERT INTO cd_cep_br VALUES ('09.412-260', '4990     ', 'R ARAGUAIA', 'PRQ GOVERNADOR                ');
INSERT INTO cd_cep_br VALUES ('09.434-450', '4990     ', 'R ARAPUA', 'REC W END (S LUZIA)           ');
INSERT INTO cd_cep_br VALUES ('09.434-420', '4990     ', 'R ARARAI', 'REC W END (S LUZIA)           ');
INSERT INTO cd_cep_br VALUES ('09.434-310', '4990     ', 'R ARARAS', 'REC IRANI (S LUZIA)           ');
INSERT INTO cd_cep_br VALUES ('09.407-250', '4990     ', 'R ARARI', 'JD ITAPEVA                    ');
INSERT INTO cd_cep_br VALUES ('09.402-390', '4990     ', 'R ARCHIMEDES CORREA DE ALMEIDA', 'JD B SORTE                    ');
INSERT INTO cd_cep_br VALUES ('09.432-360', '4990     ', 'R ARCO VERDE', 'JD PETROPOLIS (S LUZIA)       ');
INSERT INTO cd_cep_br VALUES ('09.414-260', '4990     ', 'R ARGENTINO ANDREOLLI', 'JD PLANTEUCAL                 ');
INSERT INTO cd_cep_br VALUES ('09.433-160', '4990     ', 'R ARI BARROSO', 'E IRAMAIA (S LUZIA)           ');
INSERT INTO cd_cep_br VALUES ('09.444-320', '4990     ', 'R ARI FONTES', 'JD N O FINO (O F PAULISTA)    ');
INSERT INTO cd_cep_br VALUES ('09.442-590', '4990     ', 'R ARIRANHA', 'SIT ITAPROA (O F PAULISTA)    ');
INSERT INTO cd_cep_br VALUES ('19.042-060', '5064     ', 'R ANTONIO ESPIGAROLLI', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('19.085-310', '5064     ', 'R ANTONIO FERREIRA', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('19.015-330', '5064     ', 'R ANTONIO FIGUEIRA', 'VL BOSCOLI                    ');
INSERT INTO cd_cep_br VALUES ('19.020-220', '5064     ', 'R ANTONIO FIORAVANTE MENEZES', 'VL LESSA                      ');
INSERT INTO cd_cep_br VALUES ('19.070-060', '5064     ', 'R ANTONIO FIRMINO DA FONSECA', 'PRQ RES NOSAKI                ');
INSERT INTO cd_cep_br VALUES ('19.061-480', '5064     ', 'R BONIFACIO PEREIRA', 'JD CINQUENTENARIO             ');
INSERT INTO cd_cep_br VALUES ('19.026-160', '5064     ', 'R BORBA GATA- DE 1551/1552 AO FIM', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('19.020-690', '5064     ', 'R BORBA GATO- ATE 79/80', 'VL S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('19.023-300', '5064     ', 'R BORBA GATO- DE 81/82 AO FIM', 'VL S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('19.050-740', '5064     ', 'TV BORGES', 'VL LIBERDADE                  ');
INSERT INTO cd_cep_br VALUES ('19.025-320', '5064     ', 'R BORISLAV KOVATCHEVITCH', 'PRQ S MATHEUS                 ');
INSERT INTO cd_cep_br VALUES ('19.015-460', '5064     ', 'TV BOSCOLI', 'VL BOSCOLI                    ');
INSERT INTO cd_cep_br VALUES ('19.033-260', '5064     ', 'R BOTAFOGO', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('19.010-030', '5064     ', 'AV BRASIL- ATE 0324/0325', 'VL JESUS                      ');
INSERT INTO cd_cep_br VALUES ('19.010-031', '5064     ', 'AV BRASIL- DE 0326/0327 A 0910/0911', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.010-032', '5064     ', 'AV BRASIL- DE 0912/0913 A 1287/1288', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('19.013-000', '5064     ', 'AV BRASIL- DE 1289/1290 A 2019/2020', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('19.013-001', '5064     ', 'AV BRASIL- DE 2021/2022 A 2399/2400', 'JD B DARIA                    ');
INSERT INTO cd_cep_br VALUES ('19.013-002', '5064     ', 'AV BRASIL- DE 2401/2402 A 3299/3300', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('19.053-340', '5064     ', 'AV BRASIL- DE 3301/3302 AO FIM', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('19.013-670', '5064     ', 'TV BRASILIA', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('19.020-180', '5064     ', 'R BRATIFICHI', 'VL JESUS                      ');
INSERT INTO cd_cep_br VALUES ('19.067-590', '5064     ', 'R AZALEIAS, DAS', 'CECAP                         ');
INSERT INTO cd_cep_br VALUES ('19.065-090', '5064     ', 'R AZIZ KALAF', 'PRQ RES MEDITERRANEO          ');
INSERT INTO cd_cep_br VALUES ('19.023-089', '5064     ', 'TV B', 'JD D CAXIAS                   ');
INSERT INTO cd_cep_br VALUES ('19.026-510', '5064     ', 'TV B', 'JD MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('19.053-470', '5064     ', 'R B', 'VL ELIZABETH                  ');
INSERT INTO cd_cep_br VALUES ('19.013-300', '5064     ', 'R BAETA NEVES', 'VL ROBERTO                    ');
INSERT INTO cd_cep_br VALUES ('19.040-120', '5064     ', 'R BAHIA- ATE 221/222', 'VL MARINA                     ');
INSERT INTO cd_cep_br VALUES ('19.030-030', '5064     ', 'R BAHIA- DE 223/224 AO FIM', 'VL MARCONDES                  ');
INSERT INTO cd_cep_br VALUES ('19.035-250', '5064     ', 'EST BAIRRO CASCATA, DO', 'PRQ FURQUIM                   ');
INSERT INTO cd_cep_br VALUES ('19.035-060', '5064     ', 'EST BAIRRO DO GRAMADO', 'PRQ FURQUIM                   ');
INSERT INTO cd_cep_br VALUES ('19.010-250', '5064     ', 'PC BANDEIRA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.050-430', '5064     ', 'R BANDEIRANTE RENE NOBRE', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('19.064-300', '5064     ', 'R BAPTISTA LEITE DE TOLEDO', 'CJ HAB A JACINTA              ');
INSERT INTO cd_cep_br VALUES ('19.042-485', '5064     ', 'R BAPTISTA MALACRIDA', 'CJ CH MARISA                  ');
INSERT INTO cd_cep_br VALUES ('19.025-565', '5064     ', 'R BAPTISTA REGOLIN', 'JD S OLGA                     ');
INSERT INTO cd_cep_br VALUES ('19.023-040', '5064     ', 'R BARAO DE SERRA NEGRA', 'PRQ S J TADEU                 ');
INSERT INTO cd_cep_br VALUES ('19.015-120', '5064     ', 'TV BARAO DO RIO BRANCO', 'VL ESTADIO                    ');
INSERT INTO cd_cep_br VALUES ('19.010-000', '5064     ', 'R BARAO DO RIO BRANCO- ATE 599/600', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.015-010', '5064     ', 'R BARAO DO RIO BRANCO- DE 0601/0602 A 1422/1423', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.015-011', '5064     ', 'R BARAO DO RIO BRANCO- DE 1424/1425 AO FIM', 'VL S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('19.025-470', '5064     ', 'R BARBARA DAMASIO DOS SANTOS', 'PRQ S MATHEUS                 ');
INSERT INTO cd_cep_br VALUES ('19.027-000', '5064     ', 'R BARROS SILVA', 'JD S ELIZA                    ');
INSERT INTO cd_cep_br VALUES ('19.020-300', '5064     ', 'R BARTIRA', 'VL MARISTELA                  ');
INSERT INTO cd_cep_br VALUES ('19.063-160', '5064     ', 'R BARTOLOMEU GONZALES', 'PRQ SHIRAIWA                  ');
INSERT INTO cd_cep_br VALUES ('19.025-350', '5064     ', 'R BASILIO ATHIA', 'PRQ S MATHEUS                 ');
INSERT INTO cd_cep_br VALUES ('19.060-690', '5064     ', 'R BEIJAMIRO BATISTA DE ALCANTARA', 'RES VIVENDA                   ');
INSERT INTO cd_cep_br VALUES ('19.023-440', '5064     ', 'R BELA VISTA', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('19.046-200', '5064     ', 'R BELEM', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('19.015-260', '5064     ', 'R BELLA- ATE 0696/0697', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('19.015-261', '5064     ', 'R BELLA- DE 0698/0699 AO FIM', 'VL C GLORIA                   ');
INSERT INTO cd_cep_br VALUES ('19.063-340', '5064     ', 'R BELMIRO JESUS', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('19.064-240', '5064     ', 'TV BELMIRO MAGANINI', 'CJ HAB A JACINTA              ');
INSERT INTO cd_cep_br VALUES ('19.023-530', '5064     ', 'R BELO HORIZONTE', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('19.065-360', '5064     ', 'R BEM-ME-QUER, DO', 'CECAP                         ');
INSERT INTO cd_cep_br VALUES ('19.035-240', '5064     ', 'R BENEDICTO FRANCO', 'JD ITAPURA                    ');
INSERT INTO cd_cep_br VALUES ('19.085-200', '5064     ', 'R BENEDICTO GREGORIO', 'PRQ RES SERVANTES             ');
INSERT INTO cd_cep_br VALUES ('19.033-630', '5064     ', 'R BENEDITA APARECIDA BARBOSA', 'PRQ W ISHIBASHI               ');
INSERT INTO cd_cep_br VALUES ('19.045-050', '5064     ', 'R BENEDITA SIMIONI', 'JD CAMBUCI                    ');
INSERT INTO cd_cep_br VALUES ('19.013-570', '5064     ', 'R ARTHUR VILLA REAL', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('19.035-150', '5064     ', 'R ARTIMIO BERTANI', 'JD ITAPURA                    ');
INSERT INTO cd_cep_br VALUES ('19.065-660', '5064     ', 'R ARTUR JORGE GUAZZI', 'JD S GABRIEL                  ');
INSERT INTO cd_cep_br VALUES ('19.060-440', '5064     ', 'R ARTUR WHITAKER', 'JD CPO BELO                   ');
INSERT INTO cd_cep_br VALUES ('14.061-330', '5126     ', 'R MARCELLO PERDIZA', 'G C CARVALHO                  ');
INSERT INTO cd_cep_br VALUES ('14.026-290', '5126     ', 'R MARCELLO SARTI', 'RES FLORIDA                   ');
INSERT INTO cd_cep_br VALUES ('14.077-440', '5126     ', 'R MARCELO PINTO DE MORAES', 'PRQ I A A PALMA               ');
INSERT INTO cd_cep_br VALUES ('14.062-023', '5126     ', 'R MARCELO RODRIGUES AGOSTINHO', 'JD H RIGON                    ');
INSERT INTO cd_cep_br VALUES ('14.094-550', '5126     ', 'R MARCIO ANTONIO DE PADUA GUIMARAES', 'ITANHANGA                     ');
INSERT INTO cd_cep_br VALUES ('14.065-080', '5126     ', 'R MARCO AURELIO DA SILVA', 'JD J S JUNIOR                 ');
INSERT INTO cd_cep_br VALUES ('14.080-130', '5126     ', 'AV MARECHAL COSTA E SILVA- ATE 2773 - LADO IMPAR', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.080-120', '5126     ', 'AV MARECHAL COSTA E SILVA- ATE 2774 - LADO PAR', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.075-610', '5126     ', 'AV MARECHAL COSTA E SILVA- DE 2775 AO FIM - LADO', 'PRQ I TANQUINHO               ');
INSERT INTO cd_cep_br VALUES ('19.050-470', '5064     ', 'R ADIB JORGE TANNUS', 'JD BONGIOVANI                 ');
INSERT INTO cd_cep_br VALUES ('19.060-340', '5064     ', 'R ADILIO ARTONI', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('19.034-475', '5064     ', 'R ADOLFO SPEGLIC', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('14.098-552', '5126     ', 'R UM', 'RCR ACACIAS                   ');
INSERT INTO cd_cep_br VALUES ('14.031-755', '5126     ', 'R UM', 'JD D B SALLES                 ');
INSERT INTO cd_cep_br VALUES ('14.098-562', '5126     ', 'R UM', 'NUC S LUIS                    ');
INSERT INTO cd_cep_br VALUES ('14.079-385', '5126     ', 'R UM', 'JD D T CARVALHO               ');
INSERT INTO cd_cep_br VALUES ('14.079-330', '5126     ', 'R UM', 'JD F FERNANDES                ');
INSERT INTO cd_cep_br VALUES ('14.093-640', '5126     ', 'R UM', 'PRQ FLAMBOYANS                ');
INSERT INTO cd_cep_br VALUES ('14.094-124', '5126     ', 'R UM', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('14.078-602', '5126     ', 'TV UM', 'JD IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('14.078-585', '5126     ', 'R UM', 'JD PATRIARCA                  ');
INSERT INTO cd_cep_br VALUES ('14.073-803', '5126     ', 'R UM', 'CHS R PARDO                   ');
INSERT INTO cd_cep_br VALUES ('14.040-157', '5126     ', 'TV UM', 'JD I MIRIM                    ');
INSERT INTO cd_cep_br VALUES ('14.075-649', '5126     ', 'PC TONICO SAID', 'PRQ I TANQUINHO               ');
INSERT INTO cd_cep_br VALUES ('14.080-670', '5126     ', 'R TOPAZIO', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.024-230', '5126     ', 'R TORONTO', 'JD CANADA                     ');
INSERT INTO cd_cep_br VALUES ('14.060-519', '5126     ', 'PC TRABALHADORES, DOS', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('14.025-708', '5126     ', 'PC TRAJANO FRANCISCO BORGES NETO', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('14.078-080', '5126     ', 'R TREMEMBE- ATE 599/600', 'JD S FILHO                    ');
INSERT INTO cd_cep_br VALUES ('14.079-011', '5126     ', 'R TREMEMBE- DE 601/602 AO FIM', 'JD S FILHO                    ');
INSERT INTO cd_cep_br VALUES ('14.093-586', '5126     ', 'R TRES', 'PRQ RES C PORTINARI           ');
INSERT INTO cd_cep_br VALUES ('14.094-613', '5126     ', 'R TRES', 'COND P IPES                   ');
INSERT INTO cd_cep_br VALUES ('14.098-557', '5126     ', 'R TRES', 'RCR ACACIAS                   ');
INSERT INTO cd_cep_br VALUES ('14.075-807', '5126     ', 'EST TRES', 'CHS P C CARVALHO              ');
INSERT INTO cd_cep_br VALUES ('14.031-746', '5126     ', 'R TRES', 'JD D B SALLES                 ');
INSERT INTO cd_cep_br VALUES ('14.098-566', '5126     ', 'R TRES', 'NUC S LUIS                    ');
INSERT INTO cd_cep_br VALUES ('14.079-392', '5126     ', 'R TRES', 'JD D T CARVALHO               ');
INSERT INTO cd_cep_br VALUES ('14.062-232', '5126     ', 'R TRES', 'PRQ PINUS                     ');
INSERT INTO cd_cep_br VALUES ('14.093-654', '5126     ', 'R TRES', 'PRQ FLAMBOYANS                ');
INSERT INTO cd_cep_br VALUES ('14.055-200', '5126     ', 'R MAJOR RICARDO', 'SUMAREZINHO                   ');
INSERT INTO cd_cep_br VALUES ('14.031-450', '5126     ', 'R MAJOR RICARDO GUIMARAES', 'PRQ R PRETO                   ');
INSERT INTO cd_cep_br VALUES ('14.080-510', '5126     ', 'R MAJOR RUBENS VAZ', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.076-210', '5126     ', 'R MALACHIAS JOSE DOS SANTOS', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('14.093-582', '5126     ', 'R VINTE E CINCO', 'PRQ RES C PORTINARI           ');
INSERT INTO cd_cep_br VALUES ('14.079-398', '5126     ', 'R VINTE E CINCO', 'JD D T CARVALHO               ');
INSERT INTO cd_cep_br VALUES ('14.094-221', '5126     ', 'R VINTE E CINCO', 'RES PRQ SERVIDORES            ');
INSERT INTO cd_cep_br VALUES ('14.066-414', '5126     ', 'R VINTE E DOIS', 'JD O L CAMARGO                ');
INSERT INTO cd_cep_br VALUES ('14.093-583', '5126     ', 'R VINTE E DOIS', 'PRQ RES C PORTINARI           ');
INSERT INTO cd_cep_br VALUES ('14.093-650', '5126     ', 'R VINTE E DOIS', 'PRQ FLAMBOYANS                ');
INSERT INTO cd_cep_br VALUES ('14.094-236', '5126     ', 'R VINTE E DOIS', 'RES PRQ SERVIDORES            ');
INSERT INTO cd_cep_br VALUES ('14.094-224', '5126     ', 'R VINTE E OITO', 'RES PRQ SERVIDORES            ');
INSERT INTO cd_cep_br VALUES ('14.093-538', '5126     ', 'R VINTE E QUATRO', 'PRQ RES C PORTINARI           ');
INSERT INTO cd_cep_br VALUES ('14.079-384', '5126     ', 'R VINTE E QUATRO', 'JD D T CARVALHO               ');
INSERT INTO cd_cep_br VALUES ('14.093-652', '5126     ', 'R VINTE E QUATRO', 'PRQ FLAMBOYANS                ');
INSERT INTO cd_cep_br VALUES ('14.094-231', '5126     ', 'R VINTE E QUATRO', 'RES PRQ SERVIDORES            ');
INSERT INTO cd_cep_br VALUES ('14.078-677', '5126     ', 'R VINTE E QUATRO', 'JD P INNECCHI                 ');
INSERT INTO cd_cep_br VALUES ('14.076-511', '5126     ', 'R UM', 'PRQ HIPODROMO                 ');
INSERT INTO cd_cep_br VALUES ('14.040-607', '5126     ', 'R UM B', 'JD ITAU                       ');
INSERT INTO cd_cep_br VALUES ('14.061-600', '5126     ', 'R UMBERTO BERTI', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('14.030-700', '5126     ', 'R UMBERTO BOTTOSO', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('14.066-454', '5126     ', 'R UMBERTO CUCCO', 'JD O L CAMARGO                ');
INSERT INTO cd_cep_br VALUES ('14.040-110', '5126     ', 'R UMBU', 'JD RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('14.076-519', '5126     ', 'PC UNIVERSITARIOS, DOS', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('14.075-330', '5126     ', 'R URUGUAI', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('14.020-720', '5126     ', 'R URUGUAIANA', 'S C J JACQUES                 ');
INSERT INTO cd_cep_br VALUES ('14.094-181', '5126     ', 'R V', 'PRQ LAGOS                     ');
INSERT INTO cd_cep_br VALUES ('14.075-700', '5126     ', 'R VALENTIM (JOAO) MORETTI', 'PRQ I TANQUINHO               ');
INSERT INTO cd_cep_br VALUES ('14.091-420', '5126     ', 'R VALENTIM MESTRINER', 'IGUATEMI                      ');
INSERT INTO cd_cep_br VALUES ('14.061-000', '5126     ', 'R VALENTINA LANZONE SENTELEGHE', 'A MARINCEK                    ');
INSERT INTO cd_cep_br VALUES ('14.031-360', '5126     ', 'R VALERIANO REIS', 'PRQ R PRETO                   ');
INSERT INTO cd_cep_br VALUES ('14.071-620', '5126     ', 'R VALTER TIBERIO', 'A SIMIONI                     ');
INSERT INTO cd_cep_br VALUES ('14.024-240', '5126     ', 'R VANCOUVER', 'JD CANADA                     ');
INSERT INTO cd_cep_br VALUES ('14.090-099', '5126     ', 'TV VANDERCI MATTIUSSO', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('14.060-559', '5126     ', 'R VANDERLEI PONTIN', 'P DUTRA                       ');
INSERT INTO cd_cep_br VALUES ('14.085-200', '5126     ', 'R VEIGA MIRANDA', 'JD MOSTEIRO                   ');
INSERT INTO cd_cep_br VALUES ('14.020-728', '5126     ', 'R VERA CRUZ', 'S C J JACQUES                 ');
INSERT INTO cd_cep_br VALUES ('14.021-150', '5126     ', 'R VEREADOR ANTONIO BOTELHO', 'C RIBEIRAO                    ');
INSERT INTO cd_cep_br VALUES ('14.060-780', '5126     ', 'R VEREADOR ANTONIO DA SILVA SALLES', 'P DUTRA                       ');
INSERT INTO cd_cep_br VALUES ('14.031-250', '5126     ', 'R VEREADOR ANTONIO NOGUEIRA DE OLIVEIRA', 'PRQ R PRETO                   ');
INSERT INTO cd_cep_br VALUES ('14.077-390', '5126     ', 'R VEREADOR APARECIDO ARAUJO', 'PRQ I A A PALMA               ');
INSERT INTO cd_cep_br VALUES ('14.091-438', '5126     ', 'PC VEREADOR ARTHUR FRANKLIN DE ALMEIDA', 'IGUATEMI                      ');
INSERT INTO cd_cep_br VALUES ('14.066-080', '5126     ', 'R VEREADOR GUILHERME GIRO', 'JD A BALBO                    ');
INSERT INTO cd_cep_br VALUES ('14.065-450', '5126     ', 'R VEREADOR HORACIO ARANTES SILVA', 'JD J P A FERRAZ               ');
INSERT INTO cd_cep_br VALUES ('14.065-010', '5126     ', 'AV VEREADOR JOSE BOMPANI', 'JD J S JUNIOR                 ');
INSERT INTO cd_cep_br VALUES ('14.071-560', '5126     ', 'R VEREADOR JOSE DE BARROS', 'A SIMIONI                     ');
INSERT INTO cd_cep_br VALUES ('14.056-260', '5126     ', 'R VEREADOR JOSE MORETTI', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('14.091-439', '5126     ', 'PC VEREADOR JUVENTINO MIGUEL', 'IGUATEMI                      ');
INSERT INTO cd_cep_br VALUES ('14.025-170', '5126     ', 'AV VEREADOR MANIR CALIL', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('14.071-400', '5126     ', 'R VEREADOR ORLANDO VICTALIANO', 'A SIMIONI                     ');
INSERT INTO cd_cep_br VALUES ('14.070-710', '5126     ', 'R VEREADOR ROMERO BARBOSA', 'A A PALMA                     ');
INSERT INTO cd_cep_br VALUES ('14.095-390', '5126     ', 'R VICENTE CELESTINO', 'PRQ I LAGOINHA                ');
INSERT INTO cd_cep_br VALUES ('14.055-019', '5126     ', 'R VICENTE DE BONIS', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('14.056-283', '5126     ', 'R VICENTE DE CAMPOS', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('14.020-040', '5126     ', 'R VICENTE DE CARVALHO- ATE 1110/1143', 'VL SEIXAS                     ');
INSERT INTO cd_cep_br VALUES ('14.094-212', '5126     ', 'R TRINTA', 'RES PRQ SERVIDORES            ');
INSERT INTO cd_cep_br VALUES ('14.062-036', '5126     ', 'R TRINTA E CINCO', 'JD H RIGON                    ');
INSERT INTO cd_cep_br VALUES ('14.093-589', '5126     ', 'R TRINTA E CINCO', 'PRQ RES C PORTINARI           ');
INSERT INTO cd_cep_br VALUES ('14.094-203', '5126     ', 'R TRINTA E CINCO', 'RES PRQ SERVIDORES            ');
INSERT INTO cd_cep_br VALUES ('14.093-592', '5126     ', 'R TRINTA E DOIS', 'PRQ RES C PORTINARI           ');
INSERT INTO cd_cep_br VALUES ('14.093-590', '5126     ', 'R TRINTA E QUATRO', 'PRQ RES C PORTINARI           ');
INSERT INTO cd_cep_br VALUES ('14.093-588', '5126     ', 'R TRINTA E SEIS', 'PRQ RES C PORTINARI           ');
INSERT INTO cd_cep_br VALUES ('14.094-202', '5126     ', 'R TRINTA E SEIS', 'RES PRQ SERVIDORES            ');
INSERT INTO cd_cep_br VALUES ('14.093-535', '5126     ', 'R TRINTA E SETE', 'PRQ RES C PORTINARI           ');
INSERT INTO cd_cep_br VALUES ('14.094-234', '5126     ', 'R TRINTA E SETE', 'RES PRQ SERVIDORES            ');
INSERT INTO cd_cep_br VALUES ('14.093-591', '5126     ', 'R TRINTA E TRES', 'PRQ RES C PORTINARI           ');
INSERT INTO cd_cep_br VALUES ('14.093-580', '5126     ', 'R TRINTA E UM', 'PRQ RES C PORTINARI           ');
INSERT INTO cd_cep_br VALUES ('14.092-410', '5126     ', 'R JOSE FANINI', 'RES C PALMARES                ');
INSERT INTO cd_cep_br VALUES ('14.097-080', '5126     ', 'R JOSE FAZIO', 'RCR ANHANGUERA                ');
INSERT INTO cd_cep_br VALUES ('14.066-270', '5126     ', 'R JOSE FERNANDO CORREA', 'JD A BALBO                    ');
INSERT INTO cd_cep_br VALUES ('14.070-610', '5126     ', 'R JOSE FERRAZ DA FONSECA', 'A A PALMA                     ');
INSERT INTO cd_cep_br VALUES ('14.061-560', '5126     ', 'AV JOSE FERREIRA DE MELLO NOGUEIRA', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('14.077-240', '5126     ', 'V JOSE FERREIRA MARTINS JUNIOR', 'PRQ I A A PALMA               ');
INSERT INTO cd_cep_br VALUES ('14.098-303', '5126     ', 'R JOSE FESTUCCI', 'JD M PENNA                    ');
INSERT INTO cd_cep_br VALUES ('14.070-110', '5126     ', 'R JOSE FIORAVANTE BETTON', 'Q FACCI II                    ');
INSERT INTO cd_cep_br VALUES ('14.071-050', '5126     ', 'R JOSE FIORI PEZZUTTO', 'A SIMIONI                     ');
INSERT INTO cd_cep_br VALUES ('14.092-280', '5126     ', 'R JOSE FIRMINO GOMES', 'JD ZARA                       ');
INSERT INTO cd_cep_br VALUES ('85.869-698', '3068     ', 'R MARECHAL CANDIDO RONDON', 'JD LANCASTER                  ');
INSERT INTO cd_cep_br VALUES ('85.851-030', '3068     ', 'R MARECHAL DEODORO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.851-020', '3068     ', 'R MARECHAL FLORIANO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.085-315', '5064     ', 'R ADOLPHO ALBARELLI RANGEL', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('19.030-380', '5064     ', 'R ADOLPHO ZOLA', 'PRQ FURQUIM                   ');
INSERT INTO cd_cep_br VALUES ('19.050-750', '5064     ', 'R ADRIANO BONORA', 'JD BONGIOVANI                 ');
INSERT INTO cd_cep_br VALUES ('19.045-610', '5064     ', 'R ADRIANO RAMALHO', 'VL R FREITAS                  ');
INSERT INTO cd_cep_br VALUES ('19.034-560', '5064     ', 'R AFFONSO GONCALEZ', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('19.041-150', '5064     ', 'R AFONSO FLORES', 'VL FLORES                     ');
INSERT INTO cd_cep_br VALUES ('19.034-160', '5064     ', 'R AFONSO ISHII', 'PRQ ALEXANDRINA               ');
INSERT INTO cd_cep_br VALUES ('19.023-430', '5064     ', 'TV A', 'JD D CAXIAS                   ');
INSERT INTO cd_cep_br VALUES ('19.026-500', '5064     ', 'TV A', 'JD MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('19.026-790', '5064     ', 'R A', 'JD COBRAL                     ');
INSERT INTO cd_cep_br VALUES ('19.060-680', '5064     ', 'VLA A', 'RES VIVENDA                   ');
INSERT INTO cd_cep_br VALUES ('19.065-620', '5064     ', 'R ABACATEIROS, DOS', 'JD S GABRIEL                  ');
INSERT INTO cd_cep_br VALUES ('19.060-330', '5064     ', 'R ABDALA BUCHALLA', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('19.041-524', '5064     ', 'R ABDALLAH KHALIL ABDALLAH', 'JD S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('19.065-600', '5064     ', 'R ABEL DE ARAUJO FREITAS', 'JD S GABRIEL                  ');
INSERT INTO cd_cep_br VALUES ('19.065-546', '5064     ', 'R ABEL DE JESUS DOS SANTOS', 'JD BALNEARIO                  ');
INSERT INTO cd_cep_br VALUES ('19.067-720', '5064     ', 'R ABGAIR FAGUNDES', 'JD JEQUITIBA                  ');
INSERT INTO cd_cep_br VALUES ('19.041-390', '5064     ', 'R ABILIO CARDOSO', 'JD S MARTA                    ');
INSERT INTO cd_cep_br VALUES ('19.041-400', '5064     ', 'R ABILIO CRUZ MENDES', 'VL LIDER                      ');
INSERT INTO cd_cep_br VALUES ('19.091-020', '5064     ', 'R ABILIO FERNANDES BARBURA', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('19.031-010', '5064     ', 'TV ABILIO NASCIMENTO', 'VL LUSO                       ');
INSERT INTO cd_cep_br VALUES ('19.031-000', '5064     ', 'R ABILIO NASCIMENTO- ATE 749/750', 'VL MARINA                     ');
INSERT INTO cd_cep_br VALUES ('19.042-000', '5064     ', 'R ABILIO NASCIMENTO- DE 751/752 AO FIM', 'JD S MARTA                    ');
INSERT INTO cd_cep_br VALUES ('14.070-580', '5126     ', 'R JOSE BALESTRIN', 'A A PALMA                     ');
INSERT INTO cd_cep_br VALUES ('14.098-308', '5126     ', 'R JOSE BARENSE', 'JD M PENNA                    ');
INSERT INTO cd_cep_br VALUES ('14.091-430', '5126     ', 'R JOSE BARILLARI', 'IGUATEMI                      ');
INSERT INTO cd_cep_br VALUES ('14.092-510', '5126     ', 'R JOSE BELLOUBE', 'RES C PALMARES                ');
INSERT INTO cd_cep_br VALUES ('09.426-100', '4990     ', 'R MARECHAL ARTUR DA COSTA E SILVA', 'VL SUELY                      ');
INSERT INTO cd_cep_br VALUES ('09.426-120', '4990     ', 'R MARECHAL HUMBERTO DE ALENCAR CASTELO BRANCO', 'VL SUELY                      ');
INSERT INTO cd_cep_br VALUES ('09.405-600', '4990     ', 'R MARECHAL RONDON', 'E PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('09.406-310', '4990     ', 'R MARFIM', 'VL CAICARA                    ');
INSERT INTO cd_cep_br VALUES ('09.441-060', '4990     ', 'R MARGARIDA CEREZOLI', 'JD N S FATIMA (O F PAULISTA)  ');
INSERT INTO cd_cep_br VALUES ('09.440-290', '4990     ', 'AV MARGINAL', 'VL LUZITANO (O F PAULISTA)    ');
INSERT INTO cd_cep_br VALUES ('09.404-610', '4990     ', 'R MARGINAL TAMANDUATEI', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('09.424-090', '4990     ', 'R MARIA AUGUSTA CRUCIANI', 'N COLONIAL                    ');
INSERT INTO cd_cep_br VALUES ('09.410-440', '4990     ', 'R MARIA C RONCON', 'JD LUSO                       ');
INSERT INTO cd_cep_br VALUES ('09.445-680', '4990     ', 'R MARIA CECILIA', 'E A SERRA (O F PAULISTA)      ');
INSERT INTO cd_cep_br VALUES ('09.400-280', '4990     ', 'R MARIA CRISTINA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.411-730', '4990     ', 'R MARIA DE LOURDES LEANDRO', 'VL M SANTOS                   ');
INSERT INTO cd_cep_br VALUES ('09.445-670', '4990     ', 'R MARIA DO CARMO', 'VL S ISABEL (S LUZIA)         ');
INSERT INTO cd_cep_br VALUES ('09.445-740', '4990     ', 'R MARIA EMILIA', 'E A SERRA (O F PAULISTA)      ');
INSERT INTO cd_cep_br VALUES ('09.445-730', '4990     ', 'R MARIA HELENA', 'E A SERRA (O F PAULISTA)      ');
INSERT INTO cd_cep_br VALUES ('09.424-140', '4990     ', 'PC MARIA ISAURA SERRALHA', 'N COLONIAL                    ');
INSERT INTO cd_cep_br VALUES ('09.400-410', '4990     ', 'R MARIA TEREZA DIANA', 'VL SOBRINHO                   ');
INSERT INTO cd_cep_br VALUES ('09.421-360', '4990     ', 'R MARILIA', 'VL ROSAL                      ');
INSERT INTO cd_cep_br VALUES ('09.421-560', '4990     ', 'R LUIS BATISTA DA SILVA', 'VL ROSA                       ');
INSERT INTO cd_cep_br VALUES ('09.406-070', '4990     ', 'R LUIS BERTOLDO', 'JD PASTORIL                   ');
INSERT INTO cd_cep_br VALUES ('09.443-340', '4990     ', 'R LUIS BERTOLDO', 'VL SIQUEIRA (O F PAULISTA)    ');
INSERT INTO cd_cep_br VALUES ('09.400-540', '4990     ', 'R LUIS BOAVENTURA', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('09.434-470', '4990     ', 'R LUIS FORTES', 'REC W END (S LUZIA)           ');
INSERT INTO cd_cep_br VALUES ('09.423-390', '4990     ', 'R LUIS PELEGRINI', 'E NOBLESSE                    ');
INSERT INTO cd_cep_br VALUES ('09.433-260', '4990     ', 'R LUIS REIS', 'JD SANTISTA (S LUZIA)         ');
INSERT INTO cd_cep_br VALUES ('09.407-350', '4990     ', 'R LUIS SAIA', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('09.400-510', '4990     ', 'R LUIS TOLEZANO', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('09.406-110', '4990     ', 'R LUIZ BETTEGA', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('09.403-650', '4990     ', 'R LUIZ BOTTACIN', 'PRQ ALIANCA                   ');
INSERT INTO cd_cep_br VALUES ('09.420-480', '4990     ', 'R LUIZ DICIERI', 'VL TAVOLARO                   ');
INSERT INTO cd_cep_br VALUES ('09.406-500', '4990     ', 'R LUIZ RONCON', 'JD CAPISTRANO                 ');
INSERT INTO cd_cep_br VALUES ('09.400-530', '4990     ', 'R LUIZA BERTOLDO ARRUDA', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('09.433-220', '4990     ', 'R LUPICINIO RODRIGUES', 'E IRAMAIA (S LUZIA)           ');
INSERT INTO cd_cep_br VALUES ('09.403-110', '4990     ', 'R LUSITANOS', 'VL GOMES                      ');
INSERT INTO cd_cep_br VALUES ('09.416-460', '4990     ', 'R LUXEMBURGO', 'BAL PALMIRA                   ');
INSERT INTO cd_cep_br VALUES ('09.431-480', '4990     ', 'R LUZ', 'VLE SOL (S LUZIA)             ');
INSERT INTO cd_cep_br VALUES ('09.406-140', '4990     ', 'R LUZIA ZANETI DEL CORTO', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('09.440-440', '4990     ', 'R MACAMBIRA', 'VL P BARRETO (O F PAULISTA)   ');
INSERT INTO cd_cep_br VALUES ('09.441-480', '4990     ', 'R MACEDONIA', 'E S JORGE (O F PAULISTA)      ');
INSERT INTO cd_cep_br VALUES ('09.440-460', '4990     ', 'R MACHADO DE ASSIS', 'VL P BARRETO (O F PAULISTA)   ');
INSERT INTO cd_cep_br VALUES ('09.442-170', '4990     ', 'R MACIEIRA, DAS', 'O F PAULISTA (O F PAULISTA)   ');
INSERT INTO cd_cep_br VALUES ('09.435-020', '4990     ', 'R MADRID', 'VL S ISABEL (S LUZIA)         ');
INSERT INTO cd_cep_br VALUES ('09.416-060', '4990     ', 'R MAINE', 'SIT FRANCES                   ');
INSERT INTO cd_cep_br VALUES ('09.424-180', '4990     ', 'TV MAIRA', 'N COLONIAL                    ');
INSERT INTO cd_cep_br VALUES ('09.424-250', '4990     ', 'R MAJOR CARDIM- ATE 799/800', 'VL MORTARI                    ');
INSERT INTO cd_cep_br VALUES ('09.423-500', '4990     ', 'R MAJOR CARDIM- DE 801/802 AO FIM', 'VL ZAMPOL                     ');
INSERT INTO cd_cep_br VALUES ('09.420-320', '4990     ', 'R MAJOR CARLOS DEL PRETE', 'VL TAVOLARO                   ');
INSERT INTO cd_cep_br VALUES ('09.435-070', '4990     ', 'R MALVINA TAVARES', 'CH PARAISO (S LUZIA)          ');
INSERT INTO cd_cep_br VALUES ('09.440-350', '4990     ', 'R MAMORE', 'VL LUZITANO (O F PAULISTA)    ');
INSERT INTO cd_cep_br VALUES ('09.403-240', '4990     ', 'R MANAUS', 'JD MINAROSA                   ');
INSERT INTO cd_cep_br VALUES ('09.434-300', '4990     ', 'R MANDURI', 'REC IRANI (S LUZIA)           ');
INSERT INTO cd_cep_br VALUES ('09.405-150', '4990     ', 'R MANFREDO VON GLEHN', 'BSQ SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('09.442-510', '4990     ', 'R MANILHA', 'SIT ITAPROA (O F PAULISTA)    ');
INSERT INTO cd_cep_br VALUES ('09.435-470', '4990     ', 'R MANOEL AUGUSTO DE BARROS', 'VL BONITA (S LUZIA)           ');
INSERT INTO cd_cep_br VALUES ('09.435-420', '4990     ', 'R MANOEL DA SILVA JORDAO', 'VL RICA (S LUZIA)             ');
INSERT INTO cd_cep_br VALUES ('09.424-160', '4990     ', 'TV MANOEL DE ABREU PAULINO', 'N COLONIAL                    ');
INSERT INTO cd_cep_br VALUES ('09.444-330', '4990     ', 'AV KAMOTO TODASHI', 'JD N O FINO (O F PAULISTA)    ');
INSERT INTO cd_cep_br VALUES ('09.444-180', '4990     ', 'EST KAMOTO, DO', 'JD APRAZIVEL (O F PAULISTA)   ');
INSERT INTO cd_cep_br VALUES ('09.440-200', '4990     ', 'R KANDI MIYASAKA', 'JD EUCALIPTOS (O F PAULISTA)  ');
INSERT INTO cd_cep_br VALUES ('09.423-410', '4990     ', 'R KANEO HASHIMOTO', 'E NOBLESSE                    ');
INSERT INTO cd_cep_br VALUES ('09.445-630', '4990     ', 'R KANSAS', 'VL S ISABEL (S LUZIA)         ');
INSERT INTO cd_cep_br VALUES ('09.405-120', '4990     ', 'R LAGES', 'BSQ SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('09.414-600', '4990     ', 'R LAGO DO', 'BSQ SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('09.411-080', '4990     ', 'R LAGOINHA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('09.441-350', '4990     ', 'R LAGUNA', 'VL O FINO (OURO FINO PAULISTA)');
INSERT INTO cd_cep_br VALUES ('09.433-300', '4990     ', 'R LAMARTINE BABO', 'JD SANTISTA (S LUZIA)         ');
INSERT INTO cd_cep_br VALUES ('09.440-220', '4990     ', 'R LAMBARI', 'JD UNIAO (O F PAULISTA)       ');
INSERT INTO cd_cep_br VALUES ('09.435-490', '4990     ', 'R LARANJEIRAS', 'VL BONITA (S LUZIA)           ');
INSERT INTO cd_cep_br VALUES ('86.709-020', '2925     ', 'R POMBA-DO-MAR', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('86.705-080', '2925     ', 'R POMBA-TRONCAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.701-410', '2925     ', 'R POMBAS, DAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.703-200', '2925     ', 'R POMBO-CORREIO', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('86.706-040', '2925     ', 'R PORFIRIO', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('86.702-670', '2925     ', 'ROD PR-218 SAIDA PARA ASTORGA', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('86.702-625', '2925     ', 'ROD PR-444- KM 2,000', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('86.706-670', '2925     ', 'R PRIMAVERA', 'CJ U GUIMARAES                ');
INSERT INTO cd_cep_br VALUES ('86.702-265', '2925     ', 'R PROJETADA A', 'PRQ INDUSTRIAL V              ');
INSERT INTO cd_cep_br VALUES ('86.702-266', '2925     ', 'R PROJETADA D', 'PRQ INDUSTRIAL V              ');
INSERT INTO cd_cep_br VALUES ('19.064-210', '5064     ', 'AV CIDADE FUKUYAMA', 'CJ HAB A JACINTA              ');
INSERT INTO cd_cep_br VALUES ('19.100-190', '5064     ', 'R CIDONIO LEMOS JARDIM', 'CJ HAB JD H SALVADOR          ');
INSERT INTO cd_cep_br VALUES ('09.414-400', '4990     ', 'R LINS', 'JD PLANTEUCAL                 ');
INSERT INTO cd_cep_br VALUES ('09.425-020', '4990     ', 'R LIONS', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('09.425-270', '4990     ', 'R LIRA', 'JD MIRANTE                    ');
INSERT INTO cd_cep_br VALUES ('09.432-240', '4990     ', 'R LIRIOS, DOS', 'JD S ROSA (S LUZIA)           ');
INSERT INTO cd_cep_br VALUES ('09.407-230', '4990     ', 'R LISBOA', 'JD ITAPEVA                    ');
INSERT INTO cd_cep_br VALUES ('09.412-120', '4990     ', 'R LIVRAMENTO', 'PRQ GOVERNADOR                ');
INSERT INTO cd_cep_br VALUES ('09.416-000', '4990     ', 'AV LORENA', 'SIT FRANCES                   ');
INSERT INTO cd_cep_br VALUES ('09.407-220', '4990     ', 'R LOURENCO LORENZETTI', 'JD ITAPEVA                    ');
INSERT INTO cd_cep_br VALUES ('09.423-400', '4990     ', 'R LOURENCO PAVANI', 'E NOBLESSE                    ');
INSERT INTO cd_cep_br VALUES ('09.432-330', '4990     ', 'R LUCAS ANGELO ARNONI', 'JD PETROPOLIS (S LUZIA)       ');
INSERT INTO cd_cep_br VALUES ('09.445-710', '4990     ', 'R LUCIA', 'E A SERRA (O F PAULISTA)      ');
INSERT INTO cd_cep_br VALUES ('09.423-520', '4990     ', 'R LUCIA GERMINIANI MARCH', 'E S ANTONIO                   ');
INSERT INTO cd_cep_br VALUES ('09.426-320', '4990     ', 'R JOSE D ABREU PAULINO', 'JD S ELIZA                    ');
INSERT INTO cd_cep_br VALUES ('09.440-400', '4990     ', 'R JOSE DE ALENCAR', 'VL P BARRETO (O F PAULISTA)   ');
INSERT INTO cd_cep_br VALUES ('09.430-600', '4990     ', 'R JOSE DE BARROS', 'PRQ FONTES (S LUZIA)          ');
INSERT INTO cd_cep_br VALUES ('09.435-410', '4990     ', 'R JOSE DE PIERE', 'VL RICA (S LUZIA)             ');
INSERT INTO cd_cep_br VALUES ('09.407-310', '4990     ', 'R JOSE DO PATROCINIO', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('09.400-350', '4990     ', 'R JOSE ELIAS CHIADDE', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('09.404-200', '4990     ', 'R JOSE FERRANTE', 'JD LISBOA                     ');
INSERT INTO cd_cep_br VALUES ('09.426-090', '4990     ', 'R JOSE FORTES', 'VL SUELY                      ');
INSERT INTO cd_cep_br VALUES ('09.413-320', '4990     ', 'R JOSE GIANASI', 'CH ICATUACU                   ');
INSERT INTO cd_cep_br VALUES ('09.403-385', '4990     ', 'PC JOSE I NUNES', 'PRQ ALIANCA                   ');
INSERT INTO cd_cep_br VALUES ('09.401-090', '4990     ', 'R JOSE LAURITO', 'VL CLEIDE                     ');
INSERT INTO cd_cep_br VALUES ('09.403-670', '4990     ', 'R JOSE LOPES COELHO', 'PRQ ALIANCA                   ');
INSERT INTO cd_cep_br VALUES ('09.422-400', '4990     ', 'R JOSE LOPES VENTURA', 'VL N S SANTISTA               ');
INSERT INTO cd_cep_br VALUES ('85.867-530', '3068     ', 'R VITORINO', 'JD BELVEDERE I                ');
INSERT INTO cd_cep_br VALUES ('85.859-080', '3068     ', 'R VIVALDO DE LIMA', 'PRQ MORUMBI II                ');
INSERT INTO cd_cep_br VALUES ('14.091-090', '5126     ', 'R LAVINIA', 'JD MACEDO                     ');
INSERT INTO cd_cep_br VALUES ('14.030-100', '5126     ', 'TV LAZARO GARDE', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('14.020-650', '5126     ', 'AV LEAIS PAULISTAS', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('14.066-430', '5126     ', 'R LEANDRO BALDIN', 'JD O L CAMARGO                ');
INSERT INTO cd_cep_br VALUES ('14.096-180', '5126     ', 'AV LEAO XIII- LADO IMPAR', 'RIBEIRANIA                    ');
INSERT INTO cd_cep_br VALUES ('14.096-190', '5126     ', 'AV LEAO XIII- LADO PAR', 'RIBEIRANIA                    ');
INSERT INTO cd_cep_br VALUES ('14.060-310', '5126     ', 'R LEGIONARIO MAURICIO', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('14.055-070', '5126     ', 'TV LEILAH', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('14.075-089', '5126     ', 'TV LEMES', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('14.078-630', '5126     ', 'R LENCOIS PAULISTA', 'JD J CLUBE                    ');
INSERT INTO cd_cep_br VALUES ('14.080-230', '5126     ', 'R LEO VECCHI', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.093-000', '5126     ', 'R LEONARDO GONCALVES', 'JD INTERLAGOS                 ');
INSERT INTO cd_cep_br VALUES ('14.061-320', '5126     ', 'R LEONOR DOMICIANO GUIMARAES', 'G C CARVALHO                  ');
INSERT INTO cd_cep_br VALUES ('14.026-340', '5126     ', 'R LEONOR PELLEGRINI BALDINI', 'RES FLORIDA                   ');
INSERT INTO cd_cep_br VALUES ('14.061-430', '5126     ', 'R LIA BIGNATTI CASTELLI', 'G C CARVALHO                  ');
INSERT INTO cd_cep_br VALUES ('14.085-250', '5126     ', 'R LIBERDADE, DA', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.020-480', '5126     ', 'R LIDIO DE OLIVEIRA VALADA', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('14.040-060', '5126     ', 'R LIMOEIROS', 'JD RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('14.050-130', '5126     ', 'TV LINDOIA', 'VL TIBERIO                    ');
INSERT INTO cd_cep_br VALUES ('14.055-310', '5126     ', 'R LINDORO VICENTE SANTANA', 'SUMAREZINHO                   ');
INSERT INTO cd_cep_br VALUES ('14.050-449', '5126     ', 'TV LINHO, DO', 'VL TIBERIO                    ');
INSERT INTO cd_cep_br VALUES ('14.090-430', '5126     ', 'R LIONS CLUBE', 'PRQ BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('14.078-140', '5126     ', 'R LONDRINA- ATE 399/400', 'JD S FILHO                    ');
INSERT INTO cd_cep_br VALUES ('14.079-034', '5126     ', 'R LONDRINA- DE 401/402 AO FIM', 'JD S FILHO                    ');
INSERT INTO cd_cep_br VALUES ('14.078-120', '5126     ', 'R LORENA', 'JD S FILHO                    ');
INSERT INTO cd_cep_br VALUES ('14.057-340', '5126     ', 'R LOURENCO CHICAROLLI', 'D B J MIELLE                  ');
INSERT INTO cd_cep_br VALUES ('14.090-700', '5126     ', 'R LOURENCO COPPEDE', 'JD C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('14.066-170', '5126     ', 'R LOURIVAL LEITE RIBEIRO', 'JD A BALBO                    ');
INSERT INTO cd_cep_br VALUES ('14.031-600', '5126     ', 'R LUCIANO PENATTI', 'A C LEONEL                    ');
INSERT INTO cd_cep_br VALUES ('14.030-710', '5126     ', 'R LUCIEN LISON', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('14.092-252', '5126     ', 'R LUCILDA PLACIDI', 'JD ITAPORA                    ');
INSERT INTO cd_cep_br VALUES ('14.030-540', '5126     ', 'R LUCIO DE MENDONCA- ATE 1933/1934', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('14.079-312', '5126     ', 'AV JULIETA ENGRACIA GARCIA', 'JD F FERNANDES                ');
INSERT INTO cd_cep_br VALUES ('14.096-420', '5126     ', 'R JULIETA MACEDO PEREIRA', 'RIBEIRANIA                    ');
INSERT INTO cd_cep_br VALUES ('14.066-208', '5126     ', 'R JULIO ANTUNES', 'JD A BALBO                    ');
INSERT INTO cd_cep_br VALUES ('14.075-627', '5126     ', 'R JULIO BERNARDES DA SILVA', 'PRQ I TANQUINHO               ');
INSERT INTO cd_cep_br VALUES ('14.079-322', '5126     ', 'R JULIO CEZAR JACINTHO DE MELLO SARAIVA', 'JD F FERNANDES                ');
INSERT INTO cd_cep_br VALUES ('14.030-450', '5126     ', 'R JULIO DE MESQUITA', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('14.091-270', '5126     ', 'R JULIO DE MESQUITA FILHO', 'JD C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('14.079-320', '5126     ', 'R JULIO FERRANTI', 'JD F FERNANDES                ');
INSERT INTO cd_cep_br VALUES ('14.066-250', '5126     ', 'R JULIO MAGRINI', 'JD A BALBO                    ');
INSERT INTO cd_cep_br VALUES ('14.025-060', '5126     ', 'R JULIO PRESTES', 'JD SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('14.030-580', '5126     ', 'R JULIO RIBEIRO- ATE 1869/1870', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('14.031-550', '5126     ', 'R JULIO RIBEIRO- DE 1871/1872 AO FIM', 'PRQ R PRETO                   ');
INSERT INTO cd_cep_br VALUES ('14.093-004', '5126     ', 'R JULIO SILVA', 'JD INTERLAGOS                 ');
INSERT INTO cd_cep_br VALUES ('14.079-376', '5126     ', 'R JULIO VECCHI', 'JD D T CARVALHO               ');
INSERT INTO cd_cep_br VALUES ('14.078-380', '5126     ', 'R JUNDIAI- ATE 1299/1300', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('14.079-031', '5126     ', 'R JUNDIAI- DE 1301/1302 AO FIM', 'JD S FILHO                    ');
INSERT INTO cd_cep_br VALUES ('14.096-040', '5126     ', 'R JUPYRA NOBRE NAZARIO', 'RIBEIRANIA                    ');
INSERT INTO cd_cep_br VALUES ('14.057-329', '5126     ', 'R JURANDY PARAGUASSU DOS SANTOS', 'D B J MIELLE                  ');
INSERT INTO cd_cep_br VALUES ('14.060-019', '5126     ', 'TV JUREMA', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('14.030-410', '5126     ', 'R JURUA', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('14.065-580', '5126     ', 'R JUSTA FALEIROS', 'JD J P A FERRAZ               ');
INSERT INTO cd_cep_br VALUES ('14.085-020', '5126     ', 'R JUVENAL DE SA', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.031-370', '5126     ', 'R JUVENAL GUIMARAES', 'PRQ R PRETO                   ');
INSERT INTO cd_cep_br VALUES ('14.057-140', '5126     ', 'R JUVENCIO SCARANTI', 'PRQ ANDORINHAS                ');
INSERT INTO cd_cep_br VALUES ('14.021-470', '5126     ', 'R JUVENTINA PEREIRA DE REZENDE', 'C RIBEIRAO                    ');
INSERT INTO cd_cep_br VALUES ('14.033-016', '5126     ', 'R K', 'COND QTA B VISTA              ');
INSERT INTO cd_cep_br VALUES ('14.094-179', '5126     ', 'R K', 'PRQ LAGOS                     ');
INSERT INTO cd_cep_br VALUES ('14.026-514', '5126     ', 'R ANTONIO RODRIGUES DE ALMEIDA', 'JD J ROSSI                    ');
INSERT INTO cd_cep_br VALUES ('14.056-250', '5126     ', 'R ANTONIO ROSELLI', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('14.061-306', '5126     ', 'R ANTONIO ROSSANESE', 'CH BONACORSI                  ');
INSERT INTO cd_cep_br VALUES ('14.076-140', '5126     ', 'R ANTONIO ROSSI', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('14.030-015', '5126     ', 'R ANTONIO SALOMONE', 'REPUBLICA                     ');
INSERT INTO cd_cep_br VALUES ('14.061-304', '5126     ', 'R ANTONIO SANTOS MARQUES', 'CH BONACORSI                  ');
INSERT INTO cd_cep_br VALUES ('14.066-187', '5126     ', 'R ANTONIO SCARPIN', 'JD A BALBO                    ');
INSERT INTO cd_cep_br VALUES ('14.030-067', '5126     ', 'TV ANTONIO SEABRA', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('14.051-008', '5126     ', 'R ANTONIO SOARES CASTILHO', 'JD ANTARTICA                  ');
INSERT INTO cd_cep_br VALUES ('14.092-290', '5126     ', 'R ANTONIO SOARES DE OLIVEIRA', 'JD ZARA                       ');
INSERT INTO cd_cep_br VALUES ('14.021-260', '5126     ', 'R JOAO CASTELLUCCI', 'C RIBEIRAO                    ');
INSERT INTO cd_cep_br VALUES ('14.080-350', '5126     ', 'R JOAO CLAPP- ATE 0729/0730', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.085-550', '5126     ', 'R JOAO CLAPP- DE 0731/0732 A 2041/2042', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.062-026', '5126     ', 'R JOSE ROBERTO ARANTES DE ALMEIDA', 'JD H RIGON                    ');
INSERT INTO cd_cep_br VALUES ('14.056-020', '5126     ', 'R JOSE ROBERTO BRUNO', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('14.057-390', '5126     ', 'R JOSE ROBERTO RODRIGUES', 'D B J MIELLE                  ');
INSERT INTO cd_cep_br VALUES ('14.070-210', '5126     ', 'R JOSE RODRIGUES', 'Q FACCI II                    ');
INSERT INTO cd_cep_br VALUES ('14.085-549', '5126     ', 'PC JOSE RODRIGUES DA SILVA', 'VL TAMANDARE                  ');
INSERT INTO cd_cep_br VALUES ('14.070-090', '5126     ', 'R JOSE RODRIGUES PINHEIRO', 'Q FACCI II                    ');
INSERT INTO cd_cep_br VALUES ('14.096-360', '5126     ', 'R JOSE ROMUALDO DA SILVA', 'RIBEIRANIA                    ');
INSERT INTO cd_cep_br VALUES ('14.026-249', '5126     ', 'PC JOSE ROSA MACHADO', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('14.096-200', '5126     ', 'R JOSE ROSARIO', 'RIBEIRANIA                    ');
INSERT INTO cd_cep_br VALUES ('14.030-199', '5126     ', 'PC JOSE ROSSI', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('14.065-309', '5126     ', 'R JOSE RUFINO SAMPAIO', 'JD J S JUNIOR                 ');
INSERT INTO cd_cep_br VALUES ('14.057-240', '5126     ', 'R JOSE RUIZ', 'D B J MIELLE                  ');
INSERT INTO cd_cep_br VALUES ('14.057-339', '5126     ', 'R JOSE SAIANI', 'D B J MIELLE                  ');
INSERT INTO cd_cep_br VALUES ('14.070-550', '5126     ', 'R JOSE SAMPAIO (SINDICALISTA)', 'A A PALMA                     ');
INSERT INTO cd_cep_br VALUES ('14.020-450', '5126     ', 'R JOSE SAPIENZA', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('14.020-398', '5126     ', 'PC JOSE SAY', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('14.080-420', '5126     ', 'TV JOSE SCARCELA', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.095-530', '5126     ', 'R JOSE STUPELLO- ATE 349/350', 'PRQ ANHANGUERA                ');
INSERT INTO cd_cep_br VALUES ('14.093-060', '5126     ', 'R JOSE STUPELLO- DE 351/352 AO FIM', 'PRQ ANHANGUERA                ');
INSERT INTO cd_cep_br VALUES ('14.091-190', '5126     ', 'R JOSE URBANO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('14.065-050', '5126     ', 'R JOSE VALENTE SOBRINHO', 'JD J S JUNIOR                 ');
INSERT INTO cd_cep_br VALUES ('14.030-200', '5126     ', 'R JOSE VENANCIO', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('14.061-360', '5126     ', 'R JOSE VENTURA', 'G C CARVALHO                  ');
INSERT INTO cd_cep_br VALUES ('86.812-470', '2924     ', 'AV AVIACAO- DE 1101/1102 AO FIM', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('86.803-570', '2924     ', 'AV AYRTON SENNA', 'JD REC PALMARES               ');
INSERT INTO cd_cep_br VALUES ('86.812-700', '2924     ', 'R AZULAO', 'REC ARARAS                    ');
INSERT INTO cd_cep_br VALUES ('86.805-255', '2924     ', 'R BAHAMAS', 'N HAB VLE VERDE               ');
INSERT INTO cd_cep_br VALUES ('86.808-240', '2924     ', 'R BAHIA', 'VL PIRILLI                    ');
INSERT INTO cd_cep_br VALUES ('86.802-750', '2924     ', 'R BALDUINO CORDEIRO NEIRA', 'JD KIRI                       ');
INSERT INTO cd_cep_br VALUES ('14.076-460', '5126     ', 'R MALITO DE LUCA', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('14.060-567', '5126     ', 'TV MAMORE', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('14.040-298', '5126     ', 'PC MANACA', 'JD RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('14.060-520', '5126     ', 'R MANAUS', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('14.060-650', '5126     ', 'R MANDAGUARI', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('14.080-218', '5126     ', 'TV MANFREDO', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.040-340', '5126     ', 'R MANGABEIRA', 'JD RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('14.040-057', '5126     ', 'R MANGUEIRAS', 'JD RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('14.021-180', '5126     ', 'R MANOEL ABRAHAO', 'C RIBEIRAO                    ');
INSERT INTO cd_cep_br VALUES ('14.020-590', '5126     ', 'R MANOEL ACHE', 'JD IRAJA                      ');
INSERT INTO cd_cep_br VALUES ('14.031-330', '5126     ', 'AV MANOEL ANTONIO DIAS', 'PRQ R PRETO                   ');
INSERT INTO cd_cep_br VALUES ('14.094-522', '5126     ', 'R MANOEL ANTONIO FERREIRA', 'ITANHANGA                     ');
INSERT INTO cd_cep_br VALUES ('14.070-470', '5126     ', 'R MANOEL CASSIANO MACHADO', 'Q FACCI II                    ');
INSERT INTO cd_cep_br VALUES ('14.092-430', '5126     ', 'R MANOEL DOS SANTOS', 'RES C PALMARES                ');
INSERT INTO cd_cep_br VALUES ('14.051-010', '5126     ', 'R MANOEL DUARTE ORTIGOSO', 'JD ANTARTICA                  ');
INSERT INTO cd_cep_br VALUES ('14.030-635', '5126     ', 'R MANOEL EGYDIO DOS SANTOS', 'S B VISTA                     ');
INSERT INTO cd_cep_br VALUES ('14.095-150', '5126     ', 'R MANOEL EMBOABA DA COSTA', 'PRQ I LAGOINHA                ');
INSERT INTO cd_cep_br VALUES ('14.092-320', '5126     ', 'R MANOEL FERNANDES', 'JD ZARA                       ');
INSERT INTO cd_cep_br VALUES ('14.020-038', '5126     ', 'PC MANOEL FERNANDES NASCIMENTO', 'VL SEIXAS                     ');
INSERT INTO cd_cep_br VALUES ('14.066-346', '5126     ', 'R MANOEL GARCIA', 'JD M C LOPES (D AMALIA)       ');
INSERT INTO cd_cep_br VALUES ('14.031-503', '5126     ', 'R MANOEL HENRIQUES', 'JD M GRACA                    ');
INSERT INTO cd_cep_br VALUES ('14.096-680', '5126     ', 'R LUIZ JOSE DE MATTOS', 'N RIBEIRANIA                  ');
INSERT INTO cd_cep_br VALUES ('14.093-007', '5126     ', 'R LUIZ MARCONDES DE MELO JUNIOR', 'JD INTERLAGOS                 ');
INSERT INTO cd_cep_br VALUES ('14.066-320', '5126     ', 'R LUIZ MESTRINER', 'JD A BALBO                    ');
INSERT INTO cd_cep_br VALUES ('14.066-338', '5126     ', 'R LUIZ MORELLI', 'JD M C LOPES (D AMALIA)       ');
INSERT INTO cd_cep_br VALUES ('14.024-080', '5126     ', 'R LUIZ OTAVIO', 'JD CANADA                     ');
INSERT INTO cd_cep_br VALUES ('14.076-260', '5126     ', 'R LUIZ PEDRO BOM', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('14.097-010', '5126     ', 'R LUIZ PEREIRA', 'RCR ANHANGUERA                ');
INSERT INTO cd_cep_br VALUES ('14.071-710', '5126     ', 'R LUIZ QUIRINO ULIAN', 'A SIMIONI                     ');
INSERT INTO cd_cep_br VALUES ('14.071-139', '5126     ', 'PC LUIZ RICARDO BIANCO BENEDINI', 'A SIMIONI                     ');
INSERT INTO cd_cep_br VALUES ('14.020-189', '5126     ', 'PC LUIZ SAMPAIO', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('14.071-120', '5126     ', 'R LUIZ VERRI', 'A SIMIONI                     ');
INSERT INTO cd_cep_br VALUES ('14.030-645', '5126     ', 'R LUIZ ZACCARO', 'S B VISTA                     ');
INSERT INTO cd_cep_br VALUES ('14.062-247', '5126     ', 'R LUIZA MARIA TOGNON PERTICARRARI', 'PRQ PINUS                     ');
INSERT INTO cd_cep_br VALUES ('14.077-410', '5126     ', 'R LUIZA MIKAWA DA MATTA', 'PRQ I A A PALMA               ');
INSERT INTO cd_cep_br VALUES ('14.097-090', '5126     ', 'R LUPERCIO BERTOCHI', 'RCR ANHANGUERA                ');
INSERT INTO cd_cep_br VALUES ('14.090-169', '5126     ', 'TV LUXEMBURGO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('14.031-240', '5126     ', 'AV LUZITANA- LADO IMPAR', 'PRQ R PRETO                   ');
INSERT INTO cd_cep_br VALUES ('14.031-230', '5126     ', 'AV LUZITANA- LADO PAR', 'PRQ R PRETO                   ');
INSERT INTO cd_cep_br VALUES ('14.094-127', '5126     ', 'R LYDIA APPARECIDA MASSARO SIRCILLI', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('14.026-520', '5126     ', 'AV LYGIA LATUFE SALOMAO- LADO IMPAR', 'JD J ROSSI                    ');
INSERT INTO cd_cep_br VALUES ('14.026-518', '5126     ', 'AV LYGIA LATUFE SALOMAO- LADO PAR', 'JD J ROSSI                    ');
INSERT INTO cd_cep_br VALUES ('14.094-596', '5126     ', 'R M', 'RCR INTERNACIONAL             ');
INSERT INTO cd_cep_br VALUES ('14.060-447', '5126     ', 'TV MACAPA', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('14.020-078', '5126     ', 'TV MACAU', 'VL SEIXAS                     ');
INSERT INTO cd_cep_br VALUES ('14.055-536', '5126     ', 'TV MACAUBA', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('14.030-130', '5126     ', 'R MACEDO BITTENCOURT', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('14.055-489', '5126     ', 'TV MACEIO', 'VL M LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('14.050-490', '5126     ', 'R MACHADO DE ASSIS', 'VL TIBERIO                    ');
INSERT INTO cd_cep_br VALUES ('14.080-240', '5126     ', 'TV MADALENA', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.030-488', '5126     ', 'R MADRE FRANCESINHA', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('14.098-140', '5126     ', 'R MADRE MARIA TEODORA VOIRON', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('14.062-083', '5126     ', 'AV MAESTRO ALFREDO PIRES', 'JD H RIGON                    ');
INSERT INTO cd_cep_br VALUES ('14.040-605', '5126     ', 'AV MAESTRO ANTONIO GIAMMARUSTI', 'JD ITAU                       ');
INSERT INTO cd_cep_br VALUES ('14.025-620', '5126     ', 'R MAESTRO CARLOS NARDELLI', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('14.021-490', '5126     ', 'R MAESTRO EDMUNDO RUSSOMANO', 'C RIBEIRAO                    ');
INSERT INTO cd_cep_br VALUES ('14.090-347', '5126     ', 'R MAESTRO ENRICO ZIFFER', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('14.061-010', '5126     ', 'AV MAESTRO HERVE CORDOVIL', 'A MARINCEK                    ');
INSERT INTO cd_cep_br VALUES ('14.025-640', '5126     ', 'R MAESTRO IGNACIO STABILE', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('14.031-530', '5126     ', 'R LUCIO DE MENDONCA- DE 1935/1936 AO FIM', 'PRQ R PRETO                   ');
INSERT INTO cd_cep_br VALUES ('14.079-391', '5126     ', 'R LUCIO ODUVALDO SIMIONATO', 'JD D T CARVALHO               ');
INSERT INTO cd_cep_br VALUES ('14.093-017', '5126     ', 'R B', 'PRQ LAGOS                     ');
INSERT INTO cd_cep_br VALUES ('14.040-070', '5126     ', 'R BACURI', 'JD RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('14.066-130', '5126     ', 'R BADRE TOUFIC SALIM ESBER ELIAS', 'JD A BALBO                    ');
INSERT INTO cd_cep_br VALUES ('14.093-200', '5126     ', 'R ARMANDINO SEABRA', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('14.031-730', '5126     ', 'R ARMANDO BO', 'A C LEONEL                    ');
INSERT INTO cd_cep_br VALUES ('14.061-170', '5126     ', 'R ARMANDO DE OLIVEIRA VALLADA', 'A MARINCEK                    ');
INSERT INTO cd_cep_br VALUES ('14.070-009', '5126     ', 'PC ARMANDO LAGAMBA', 'Q FACCI II                    ');
INSERT INTO cd_cep_br VALUES ('14.075-029', '5126     ', 'PC ARMANDO LOPES', 'VL ELISA                      ');
INSERT INTO cd_cep_br VALUES ('14.051-369', '5126     ', 'R ARMANDO MARABESI', 'PRQ RES C UNIVERSITARIA       ');
INSERT INTO cd_cep_br VALUES ('14.085-260', '5126     ', 'R ARMANDO SALLES', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.092-480', '5126     ', 'R ARMANDO SICCI', 'RES C PALMARES                ');
INSERT INTO cd_cep_br VALUES ('14.025-010', '5126     ', 'R JOAO PENTEADO- ATE 1433/1434', 'JD SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('14.020-180', '5126     ', 'R JOAO PENTEADO- DE 1435/1436 AO FIM', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('14.090-330', '5126     ', 'R JOAO CLAPP- DE 2043/2044 AO FIM', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('14.090-070', '5126     ', 'R ITARARE', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('14.025-070', '5126     ', 'AV ITATIAIA- LADO IMPAR', 'JD SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('14.025-240', '5126     ', 'AV ITATIAIA- LADO PAR', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('14.090-130', '5126     ', 'R ITATIBA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('14.085-019', '5126     ', 'TV ITAUNA', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.075-090', '5126     ', 'R ITU', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('14.075-170', '5126     ', 'R ITUVERAVA', 'VL ELISA                      ');
INSERT INTO cd_cep_br VALUES ('14.057-090', '5126     ', 'AV IVO PARESCHI- ATE 299 - LADO IMPAR', 'PRQ ANDORINHAS                ');
INSERT INTO cd_cep_br VALUES ('14.056-610', '5126     ', 'AV IVO PARESCHI- DE 301 AO FIM - LADO IMPAR', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('14.057-100', '5126     ', 'AV IVO PARESCHI- LADO PAR', 'PRQ ANDORINHAS                ');
INSERT INTO cd_cep_br VALUES ('14.095-180', '5126     ', 'R IVO SIMOES GOMES', 'PRQ I LAGOINHA                ');
INSERT INTO cd_cep_br VALUES ('14.093-006', '5126     ', 'R IVONE THOMAZINI VEZOLLI', 'JD INTERLAGOS                 ');
INSERT INTO cd_cep_br VALUES ('14.060-599', '5126     ', 'R IZALTA DOS SANTOS COUTO', 'P DUTRA                       ');
INSERT INTO cd_cep_br VALUES ('14.095-400', '5126     ', 'R IZAURA JUNQUEIRA', 'PRQ I LAGOINHA                ');
INSERT INTO cd_cep_br VALUES ('14.071-360', '5126     ', 'R IZIDORO FACCIO', 'A SIMIONI                     ');
INSERT INTO cd_cep_br VALUES ('14.033-014', '5126     ', 'R J', 'COND QTA B VISTA              ');
INSERT INTO cd_cep_br VALUES ('14.060-150', '5126     ', 'R JABOATAO', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('14.050-259', '5126     ', 'TV JACARANDA', 'VL AMELIA                     ');
INSERT INTO cd_cep_br VALUES ('14.078-230', '5126     ', 'R JACAREI', 'JD S FILHO                    ');
INSERT INTO cd_cep_br VALUES ('14.091-130', '5126     ', 'R JACIRA', 'JD MACEDO                     ');
INSERT INTO cd_cep_br VALUES ('14.070-170', '5126     ', 'R JACOB MIGUEL', 'Q FACCI II                    ');
INSERT INTO cd_cep_br VALUES ('14.075-626', '5126     ', 'R JACOMO LIVON', 'PRQ I TANQUINHO               ');
INSERT INTO cd_cep_br VALUES ('14.093-510', '5126     ', 'R JACOMO NATAL GRANZOTTO', 'PRQ RES C PORTINARI           ');
INSERT INTO cd_cep_br VALUES ('86.701-110', '2925     ', 'R MACUCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.705-390', '2925     ', 'R MACUQUINHO', 'JD SOL                        ');
INSERT INTO cd_cep_br VALUES ('86.703-630', '2925     ', 'R MACUQUINHO-DE-COLAR', 'CJ FLAMINGOS III              ');
INSERT INTO cd_cep_br VALUES ('86.703-440', '2925     ', 'R MACURU', 'CJ FLAMINGOS                  ');
INSERT INTO cd_cep_br VALUES ('14.026-360', '5126     ', 'R JOSE BENEDITO CEZAR', 'RES FLORIDA                   ');
INSERT INTO cd_cep_br VALUES ('14.070-570', '5126     ', 'R JOSE BENEDITO DA SILVA (BAGDA)', 'A A PALMA                     ');
INSERT INTO cd_cep_br VALUES ('14.070-560', '5126     ', 'AV JOSE BENELLI', 'A A PALMA                     ');
INSERT INTO cd_cep_br VALUES ('14.050-477', '5126     ', 'R JOSE BERNARDI', 'VL TIBERIO                    ');
INSERT INTO cd_cep_br VALUES ('14.025-049', '5126     ', 'R JOSE BERNARDINO FERRADOR', 'JD SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('14.015-150', '5126     ', 'R JOSE BESCHIZZA', 'VL SEIXAS                     ');
INSERT INTO cd_cep_br VALUES ('14.096-730', '5126     ', 'R JOSE BIANCHI', 'N RIBEIRANIA                  ');
INSERT INTO cd_cep_br VALUES ('14.010-050', '5126     ', 'R JOSE BONIFACIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.025-660', '5126     ', 'R JOSE BORGES DA COSTA', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('14.024-090', '5126     ', 'AV JOSE BRANDANI', 'JD CANADA                     ');
INSERT INTO cd_cep_br VALUES ('14.076-470', '5126     ', 'R JOSE BUISCHI', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('14.065-040', '5126     ', 'R JOSE CADAMURO LOLATO', 'JD J S JUNIOR                 ');
INSERT INTO cd_cep_br VALUES ('14.075-750', '5126     ', 'R JOSE CAETANO DA SILVA COUTINHO', 'PRQ I TANQUINHO               ');
INSERT INTO cd_cep_br VALUES ('14.091-200', '5126     ', 'R JOSE CAGNOLATTI', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('14.098-180', '5126     ', 'R JOSE CANAVACI', 'JD R BENEDETTI                ');
INSERT INTO cd_cep_br VALUES ('14.092-295', '5126     ', 'R JOSE CASADIO', 'JD ZARA                       ');
INSERT INTO cd_cep_br VALUES ('14.090-219', '5126     ', 'PC JOSE CHUFALO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('14.031-080', '5126     ', 'R JOSE CLAUDIO LOUZADA', 'PRQ R PRETO                   ');
INSERT INTO cd_cep_br VALUES ('14.026-240', '5126     ', 'R JOSE CURVELO DA SILVEIRA JUNIOR', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('14.024-160', '5126     ', 'R JOSE DA COSTA MELLO', 'JD CANADA                     ');
INSERT INTO cd_cep_br VALUES ('14.090-040', '5126     ', 'R JOSE DA SILVA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('14.031-010', '5126     ', 'R JOAQUIM FRANCISCO GALIANO', 'VL GUIOMAR                    ');
INSERT INTO cd_cep_br VALUES ('14.060-400', '5126     ', 'R JOAQUIM GONCALVES LEDO', 'JD JANDAIA                    ');
INSERT INTO cd_cep_br VALUES ('14.061-070', '5126     ', 'R JOAQUIM GRATON', 'A MARINCEK                    ');
INSERT INTO cd_cep_br VALUES ('14.056-603', '5126     ', 'R JOAQUIM LEONARDO', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('14.031-380', '5126     ', 'R JOAQUIM MARQUES', 'PRQ R PRETO                   ');
INSERT INTO cd_cep_br VALUES ('14.062-030', '5126     ', 'R JOAQUIM MENDES', 'JD H RIGON                    ');
INSERT INTO cd_cep_br VALUES ('14.050-030', '5126     ', 'R JOAQUIM NABUCO', 'VL TIBERIO                    ');
INSERT INTO cd_cep_br VALUES ('14.031-350', '5126     ', 'R JOAQUIM NOVAS', 'PRQ R PRETO                   ');
INSERT INTO cd_cep_br VALUES ('14.031-329', '5126     ', 'R JOAQUIM PERES', 'PRQ R PRETO                   ');
INSERT INTO cd_cep_br VALUES ('14.091-290', '5126     ', 'R JOAQUIM PINTO FERRAZ', 'JD C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('14.030-619', '5126     ', 'TV JOAQUIM PITTA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('14.056-618', '5126     ', 'R JOAQUIM RAMOS PICAO', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('14.076-370', '5126     ', 'R JOAQUIM SENTELEGHE', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('14.057-290', '5126     ', 'R JOAQUINA ENGRACIA DE ANDRADE', 'D B J MIELLE                  ');
INSERT INTO cd_cep_br VALUES ('14.055-330', '5126     ', 'R JOAZEIRO DO NORTE', 'AT IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('14.080-619', '5126     ', 'PC JOHN WESLEY', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.055-487', '5126     ', 'TV JOINVILLE', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('14.095-060', '5126     ', 'R JORDAO FAVERO', 'PRQ I LAGOINHA                ');
INSERT INTO cd_cep_br VALUES ('14.071-600', '5126     ', 'R JORGE DARAHEN', 'A SIMIONI                     ');
INSERT INTO cd_cep_br VALUES ('14.030-320', '5126     ', 'R JORGE DE LIMA', 'JD M GORETTI                  ');
INSERT INTO cd_cep_br VALUES ('14.096-650', '5126     ', 'R JORGE FAZOLIM', 'N RIBEIRANIA                  ');
INSERT INTO cd_cep_br VALUES ('14.093-009', '5126     ', 'R JORGE GOUVEIA', 'JD INTERLAGOS                 ');
INSERT INTO cd_cep_br VALUES ('14.085-569', '5126     ', 'TV JORGE JABUR', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.065-160', '5126     ', 'R JORGE LUIZ', 'JD J S JUNIOR                 ');
INSERT INTO cd_cep_br VALUES ('14.077-109', '5126     ', 'R JORGE MONSEFF', 'Q FACCI I                     ');
INSERT INTO cd_cep_br VALUES ('14.021-380', '5126     ', 'R JORGE SAID', 'C RIBEIRAO                    ');
INSERT INTO cd_cep_br VALUES ('14.050-280', '5126     ', 'R JORGE VELHO', 'VL AMELIA                     ');
INSERT INTO cd_cep_br VALUES ('14.031-327', '5126     ', 'R JORGE XAVIER DE FARIA', 'JD MARCHESI                   ');
INSERT INTO cd_cep_br VALUES ('14.060-760', '5126     ', 'R JORNALISTA CANDIDO MOTTA FILHO', 'P DUTRA                       ');
INSERT INTO cd_cep_br VALUES ('14.079-306', '5126     ', 'R JOSE ABUD BITTAR', 'JD F FERNANDES                ');
INSERT INTO cd_cep_br VALUES ('14.092-360', '5126     ', 'R JOSE ACACIO SCANDAR', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('14.024-210', '5126     ', 'AV JOSE ADOLFO BIANCO MOLINA', 'JD CANADA                     ');
INSERT INTO cd_cep_br VALUES ('14.031-480', '5126     ', 'R JOSE ADRIANO MARREY JUNIOR', 'PRQ R PRETO                   ');
INSERT INTO cd_cep_br VALUES ('14.079-380', '5126     ', 'R JOSE ADRIANO MIRANDA JUNIOR', 'JD D T CARVALHO               ');
INSERT INTO cd_cep_br VALUES ('14.092-400', '5126     ', 'R JOSE AFFONSO DOS REIS JUNIOR', 'RES C PALMARES                ');
INSERT INTO cd_cep_br VALUES ('14.090-370', '5126     ', 'R JOSE AISSUM', 'PRQ BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('14.093-564', '5126     ', 'R JOSE ALVARO GONCALVES', 'PRQ RES C PORTINARI           ');
INSERT INTO cd_cep_br VALUES ('14.026-030', '5126     ', 'R JOSE ALVES DA SILVA', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('14.096-260', '5126     ', 'R JOAO NANTES JUNIOR', 'RIBEIRANIA                    ');
INSERT INTO cd_cep_br VALUES ('14.066-209', '5126     ', 'R AMERICO BISCARO', 'JD A BALBO                    ');
INSERT INTO cd_cep_br VALUES ('14.015-050', '5126     ', 'R AMERICO BRASILIENSE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.080-710', '5126     ', 'TV AMERICO CONCEICAO', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.056-400', '5126     ', 'R AMERICO FABIO', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('14.057-350', '5126     ', 'R AMERICO GABALDO', 'D B J MIELLE                  ');
INSERT INTO cd_cep_br VALUES ('14.075-620', '5126     ', 'R AMERICO REIS', 'PRQ I TANQUINHO               ');
INSERT INTO cd_cep_br VALUES ('14.076-500', '5126     ', 'R AMERICO SAMPAIO', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('14.094-510', '5126     ', 'R AMERICO SEMBENELLI', 'ITANHANGA                     ');
INSERT INTO cd_cep_br VALUES ('14.065-100', '5126     ', 'R AMERICO VOLTA', 'JD J S JUNIOR                 ');
INSERT INTO cd_cep_br VALUES ('14.080-650', '5126     ', 'R AMETISTA', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('86.801-420', '2924     ', 'R EMILIO CRETUCHI', 'JD FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('86.807-280', '2924     ', 'R EMILIO DE ARAUJO COSTA', 'N HAB J GOULART               ');
INSERT INTO cd_cep_br VALUES ('86.807-360', '2924     ', 'R EMILIO DE MENEZES- ATE 899/900', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('86.805-020', '2924     ', 'R EMILIO DE MENEZES- DE 901/902 AO FIM', 'JD P GROSSA                   ');
INSERT INTO cd_cep_br VALUES ('14.078-480', '5126     ', 'AV JOAO PESSOA', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('14.065-460', '5126     ', 'R JOAO PESTANA', 'JD J P A FERRAZ               ');
INSERT INTO cd_cep_br VALUES ('14.065-470', '5126     ', 'R JOAO PONTIN', 'JD J P A FERRAZ               ');
INSERT INTO cd_cep_br VALUES ('14.085-588', '5126     ', 'TV JOAO QUEVEDO', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.085-040', '5126     ', 'R JOAO RAMALHO', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.093-280', '5126     ', 'R JOAO RAMOS E SILVA', 'PRQ S SEBASTIAO               ');
INSERT INTO cd_cep_br VALUES ('14.080-610', '5126     ', 'R JOAO RIBEIRO- ATE 1319/1320', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.085-700', '5126     ', 'R JOAO RIBEIRO- DE 1321/1322 AO FIM', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.060-420', '5126     ', 'R JOAO RIVOIRO', 'JD JANDAIA                    ');
INSERT INTO cd_cep_br VALUES ('14.024-390', '5126     ', 'R JOAO RODRIGUES AGOSTINHO', 'JD CANADA                     ');
INSERT INTO cd_cep_br VALUES ('14.030-030', '5126     ', 'R JOAO ROSSITI', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('14.065-200', '5126     ', 'R JOAO SANCHEZ PARRA', 'JD J S JUNIOR                 ');
INSERT INTO cd_cep_br VALUES ('14.071-570', '5126     ', 'R JOAO SARETTA NETO', 'A SIMIONI                     ');
INSERT INTO cd_cep_br VALUES ('14.061-510', '5126     ', 'R JOAO SPERANDIO', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('14.066-040', '5126     ', 'R JOAO TAPETTI', 'JD A BALBO                    ');
INSERT INTO cd_cep_br VALUES ('14.031-319', '5126     ', 'R JOAO THOMAZO', 'PRQ R PRETO                   ');
INSERT INTO cd_cep_br VALUES ('14.079-390', '5126     ', 'R JOAO TONIOLLI', 'JD D T CARVALHO               ');
INSERT INTO cd_cep_br VALUES ('14.085-130', '5126     ', 'R JOAO VECCHI', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.079-328', '5126     ', 'R JOAO VENDRUSCULO', 'JD F FERNANDES                ');
INSERT INTO cd_cep_br VALUES ('14.060-690', '5126     ', 'R JOAO VICTALIANO', 'P DUTRA                       ');
INSERT INTO cd_cep_br VALUES ('14.096-139', '5126     ', 'R JOAQUIM ABREU MACHADO', 'RIBEIRANIA                    ');
INSERT INTO cd_cep_br VALUES ('14.024-180', '5126     ', 'R JOAQUIM ANTONIO NASCIMENTO', 'JD CANADA                     ');
INSERT INTO cd_cep_br VALUES ('14.094-206', '5126     ', 'R JOAQUIM CORREIA DE ALMEIDA', 'RES PRQ SERVIDORES            ');
INSERT INTO cd_cep_br VALUES ('14.056-320', '5126     ', 'R JOAQUIM DA SILVA', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('86.703-240', '2925     ', 'R ACARATINGA', 'JD BONONI                     ');
INSERT INTO cd_cep_br VALUES ('86.707-155', '2925     ', 'R ACAUA', 'JD CULTURA                    ');
INSERT INTO cd_cep_br VALUES ('86.705-660', '2925     ', 'R ACURANA', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('86.702-465', '2925     ', 'R AGANI', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('85.862-455', '3068     ', 'R VOLTA REDONDA', 'JD VLE SOL                    ');
INSERT INTO cd_cep_br VALUES ('85.853-360', '3068     ', 'R WALDEMAR DE FREITAS', 'JD IGUACU                     ');
INSERT INTO cd_cep_br VALUES ('85.863-340', '3068     ', 'R WASHINGTON LUIZ', 'PRQ PRESIDENTE                ');
INSERT INTO cd_cep_br VALUES ('85.858-640', '3068     ', 'R WATSLAF BOIARSKI', 'JD S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('85.852-320', '3068     ', 'R WATSLAF NIERADKA', 'VL REMIGIO                    ');
INSERT INTO cd_cep_br VALUES ('85.869-320', '3068     ', 'R TUBARAO', 'JD LANCASTER II               ');
INSERT INTO cd_cep_br VALUES ('85.859-409', '3068     ', 'AV TUCANOS', 'P FOZ                         ');
INSERT INTO cd_cep_br VALUES ('85.861-300', '3068     ', 'TV TUCO-TUCO', 'CONJUNTO A                    ');
INSERT INTO cd_cep_br VALUES ('85.855-220', '3068     ', 'R TUCUNARE', 'PROFILURB I                   ');
INSERT INTO cd_cep_br VALUES ('85.862-351', '3068     ', 'R TUCURI', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('85.866-210', '3068     ', 'R TUIM', 'CONJUNTO A                    ');
INSERT INTO cd_cep_br VALUES ('85.863-030', '3068     ', 'AL TUIUTI', 'JD ITAMARATY                  ');
INSERT INTO cd_cep_br VALUES ('85.854-530', '3068     ', 'R TULIPAS, DAS', 'JD ELIZA II                   ');
INSERT INTO cd_cep_br VALUES ('85.869-350', '3068     ', 'AL TUPA', 'JD LANCASTER II               ');
INSERT INTO cd_cep_br VALUES ('85.856-080', '3068     ', 'R TUPI', 'JD TAROBA                     ');
INSERT INTO cd_cep_br VALUES ('85.864-036', '3068     ', 'BC TUPY-GUARANI', 'VL PARAGUAIA                  ');
INSERT INTO cd_cep_br VALUES ('85.854-420', '3068     ', 'R TURQUESA', 'PRQ O VERDE                   ');
INSERT INTO cd_cep_br VALUES ('85.860-430', '3068     ', 'TV TUVIRA', 'CONJUNTO A                    ');
INSERT INTO cd_cep_br VALUES ('85.861-350', '3068     ', 'R UACARI', 'CONJUNTO A                    ');
INSERT INTO cd_cep_br VALUES ('85.869-208', '3068     ', 'R UBA', 'JD LANCASTER II               ');
INSERT INTO cd_cep_br VALUES ('85.869-230', '3068     ', 'AL UBAITABA', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('85.869-340', '3068     ', 'AL UBATA', 'JD LANCASTER II               ');
INSERT INTO cd_cep_br VALUES ('85.856-680', '3068     ', 'R UBATUBA', 'JD D F OSMAN                  ');
INSERT INTO cd_cep_br VALUES ('85.860-320', '3068     ', 'AV UBERABA- ATE 799/800', 'CONJUNTO A                    ');
INSERT INTO cd_cep_br VALUES ('85.869-260', '3068     ', 'AV UBERABA- DE 801/802 AO FIM', 'JD LANCASTER II               ');
INSERT INTO cd_cep_br VALUES ('85.854-690', '3068     ', 'R UBIRATA', 'VL CARIMA                     ');
INSERT INTO cd_cep_br VALUES ('85.859-415', '3068     ', 'AV UIRAPURU', 'P FOZ                         ');
INSERT INTO cd_cep_br VALUES ('85.862-353', '3068     ', 'R UMUARAMA', 'JD CEDRO                      ');
INSERT INTO cd_cep_br VALUES ('85.853-697', '3068     ', 'R URAI', 'JD RES S ROQUE                ');
INSERT INTO cd_cep_br VALUES ('85.859-680', '3068     ', 'R URANO', 'PRQ RES T FRONTEIRAS          ');
INSERT INTO cd_cep_br VALUES ('85.859-210', '3068     ', 'R URBANO CALDEIRA', 'PRQ MORUMBI III               ');
INSERT INTO cd_cep_br VALUES ('85.863-450', '3068     ', 'R URBANO COSTA ARAUJO', 'PRQ PRESIDENTE I              ');
INSERT INTO cd_cep_br VALUES ('85.859-416', '3068     ', 'AL URU', 'P FOZ                         ');
INSERT INTO cd_cep_br VALUES ('85.864-160', '3068     ', 'R URUGUAI', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('85.869-746', '3068     ', 'R URUGUAIANA', '                              ');
INSERT INTO cd_cep_br VALUES ('85.853-707', '3068     ', 'R URUPES', 'JD RES S ROQUE                ');
INSERT INTO cd_cep_br VALUES ('85.862-190', '3068     ', 'R URUSSANGA', 'JD NACIONAL                   ');
INSERT INTO cd_cep_br VALUES ('85.862-577', '3068     ', 'R VALDEMAR LEONARDO MATTE', 'CJ RES S MAIO                 ');
INSERT INTO cd_cep_br VALUES ('85.867-340', '3068     ', 'R VALDOMIRO ESTANISLAU JUNGR', 'JD PTO BELO                   ');
INSERT INTO cd_cep_br VALUES ('85.862-420', '3068     ', 'AV VALDOMIRO FAREMBERGER', 'T LAGOAS                      ');
INSERT INTO cd_cep_br VALUES ('85.861-240', '3068     ', 'AL VALE DO SOL', 'LGO CISNES                    ');
INSERT INTO cd_cep_br VALUES ('85.853-700', '3068     ', 'R VALENCA', 'JD RES S ROQUE                ');
INSERT INTO cd_cep_br VALUES ('85.863-766', '3068     ', 'R VALENTIN AGOSTINI', 'AT S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('85.861-130', '3068     ', 'R TAPITI', 'CONJUNTO A                    ');
INSERT INTO cd_cep_br VALUES ('85.856-090', '3068     ', 'R TAPUIAS', 'JD TAROBA                     ');
INSERT INTO cd_cep_br VALUES ('85.869-240', '3068     ', 'AL TAQUARI', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('85.851-220', '3068     ', 'R TAROBA- ATE 979/980', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.864-060', '3068     ', 'R TAROBA- DE 981/982 AO FIM', 'VL PARAGUAIA                  ');
INSERT INTO cd_cep_br VALUES ('85.870-400', '3068     ', 'AV TARQUINIO JOSLIN DOS SANTOS', 'JD ELIZA I                    ');
INSERT INTO cd_cep_br VALUES ('85.860-280', '3068     ', 'R TATU', 'CONJUNTO A                    ');
INSERT INTO cd_cep_br VALUES ('85.862-427', '3068     ', 'R TAUBATE', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('85.858-700', '3068     ', 'R TENENTE EDUARDO ROBERTO OLMEDO', 'PRQ MORUMBI II                ');
INSERT INTO cd_cep_br VALUES ('85.868-076', '3068     ', 'AL TERESINA', 'JD KARLA                      ');
INSERT INTO cd_cep_br VALUES ('85.862-407', '3068     ', 'R TEREZA MARCON DE NADAI', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('85.867-635', '3068     ', 'AL TEREZA RUFINO BROFOS', 'P BELO                        ');
INSERT INTO cd_cep_br VALUES ('85.870-280', '3068     ', 'R TEREZINA', 'CONJUNTO C                    ');
INSERT INTO cd_cep_br VALUES ('85.867-410', '3068     ', 'R THEODOMIRO LUIZ DE SOUZA', 'JD PTO BELO                   ');
INSERT INTO cd_cep_br VALUES ('85.862-269', '3068     ', 'R THEODORO RISDEN', 'PRQ RES T BANDEIRAS           ');
INSERT INTO cd_cep_br VALUES ('85.862-565', '3068     ', 'R THEOPHILO VAKIN', 'CJ HAB FERNANDA               ');
INSERT INTO cd_cep_br VALUES ('85.857-000', '3068     ', 'R TIBAGI', 'CPOS IGUACU                   ');
INSERT INTO cd_cep_br VALUES ('85.859-408', '3068     ', 'AL TICO-TICO', 'P FOZ                         ');
INSERT INTO cd_cep_br VALUES ('85.857-220', '3068     ', 'R TIETE', 'JD MANAUS                     ');
INSERT INTO cd_cep_br VALUES ('85.866-480', '3068     ', 'R TIETINGA', 'CONJUNTO A                    ');
INSERT INTO cd_cep_br VALUES ('85.862-367', '3068     ', 'R TIJUCAS', 'JD CEDRO                      ');
INSERT INTO cd_cep_br VALUES ('85.851-320', '3068     ', 'R TIRADENTES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.866-200', '3068     ', 'R TIRIVA', 'CONJUNTO A                    ');
INSERT INTO cd_cep_br VALUES ('85.859-610', '3068     ', 'R TISIU', 'P FOZ                         ');
INSERT INTO cd_cep_br VALUES ('85.857-190', '3068     ', 'R TOCANTINS', 'LOT C IGUACU                  ');
INSERT INTO cd_cep_br VALUES ('85.867-220', '3068     ', 'R TOLEDO', 'JD PARANA                     ');
INSERT INTO cd_cep_br VALUES ('85.853-698', '3068     ', 'R TOMAZINA', 'JD RES S ROQUE                ');
INSERT INTO cd_cep_br VALUES ('85.864-040', '3068     ', 'R TOME DE SOUZA', 'VL PARAGUAIA                  ');
INSERT INTO cd_cep_br VALUES ('85.858-130', '3068     ', 'R TOQUIO', 'B F PARK                      ');
INSERT INTO cd_cep_br VALUES ('85.862-368', '3068     ', 'R TORRES', 'JD CEDRO                      ');
INSERT INTO cd_cep_br VALUES ('85.862-385', '3068     ', 'R TORRES', 'JD MONACO                     ');
INSERT INTO cd_cep_br VALUES ('85.855-230', '3068     ', 'R TRAIRA', 'PROFILURB I                   ');
INSERT INTO cd_cep_br VALUES ('86.801-397', '2924     ', 'TV SAO PEDRO DO IVAI', 'VL REGINA                     ');
INSERT INTO cd_cep_br VALUES ('86.801-040', '2924     ', 'R RIO CORUMBATAI', 'N HAB P J PAULO I             ');
INSERT INTO cd_cep_br VALUES ('86.801-190', '2924     ', 'R RIO DAS ANTAS', 'N HAB P J PAULO I             ');
INSERT INTO cd_cep_br VALUES ('86.801-060', '2924     ', 'R RIO DAS CINZAS', 'N HAB P J PAULO I             ');
INSERT INTO cd_cep_br VALUES ('86.808-010', '2924     ', 'AV RIO DE JANEIRO', 'JD G LUPION                   ');
INSERT INTO cd_cep_br VALUES ('86.801-030', '2924     ', 'R RIO DO PEIXE', 'N HAB P J PAULO I             ');
INSERT INTO cd_cep_br VALUES ('86.801-207', '2924     ', 'R RIO DOS INDIOS', 'N HAB P J PAULO I             ');
INSERT INTO cd_cep_br VALUES ('85.869-580', '3068     ', 'AV SILVIO AMERICO SASDELLI- DE 702/703 AO FIM', 'CONJUNTO A                    ');
INSERT INTO cd_cep_br VALUES ('85.865-290', '3068     ', 'R SILVIO ROMERO', 'JD JUPIRA                     ');
INSERT INTO cd_cep_br VALUES ('85.862-295', '3068     ', 'R SILVIO SOTOMAIOR', 'P PRQ CAMPESTRE               ');
INSERT INTO cd_cep_br VALUES ('85.853-150', '3068     ', 'R SINAMOMO', 'JD QTA SOL                    ');
INSERT INTO cd_cep_br VALUES ('85.856-640', '3068     ', 'R SINESIO HIHEISS', 'JD R ATLANTA                  ');
INSERT INTO cd_cep_br VALUES ('85.855-620', '3068     ', 'R SIRI', 'PROFILURB II                  ');
INSERT INTO cd_cep_br VALUES ('85.866-240', '3068     ', 'AL SIRIEMA', 'CONJUNTO A                    ');
INSERT INTO cd_cep_br VALUES ('85.869-757', '3068     ', 'R SOBRADINHO', '                              ');
INSERT INTO cd_cep_br VALUES ('85.862-348', '3068     ', 'R SOBRAL', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('85.866-380', '3068     ', 'R SOCO', 'CONJUNTO A                    ');
INSERT INTO cd_cep_br VALUES ('85.862-450', '3068     ', 'R SOLEDADE', 'JD VLE SOL                    ');
INSERT INTO cd_cep_br VALUES ('85.859-280', '3068     ', 'R SOMES DE FELINE', 'PRQ MORUMBI II                ');
INSERT INTO cd_cep_br VALUES ('85.866-020', '3068     ', 'AL SOVI', 'CONJUNTO A                    ');
INSERT INTO cd_cep_br VALUES ('85.859-328', '3068     ', 'R SUICA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('85.866-250', '3068     ', 'R SUIDARA', 'CONJUNTO A                    ');
INSERT INTO cd_cep_br VALUES ('85.866-140', '3068     ', 'TV SUIRIRI', 'CONJUNTO A                    ');
INSERT INTO cd_cep_br VALUES ('85.862-456', '3068     ', 'R SULINAS', 'JD VLE SOL                    ');
INSERT INTO cd_cep_br VALUES ('85.855-320', '3068     ', 'AV SURUBI', 'PROFILURB I                   ');
INSERT INTO cd_cep_br VALUES ('85.866-190', '3068     ', 'AL SURUCUA', 'CONJUNTO A                    ');
INSERT INTO cd_cep_br VALUES ('85.860-220', '3068     ', 'R SURUMANHA', 'CONJUNTO A                    ');
INSERT INTO cd_cep_br VALUES ('85.860-200', '3068     ', 'R TABARANA', 'CONJUNTO A                    ');
INSERT INTO cd_cep_br VALUES ('85.852-350', '3068     ', 'R TADEU TROMPSCHINSKI', 'VL ITAJUBA                    ');
INSERT INTO cd_cep_br VALUES ('85.857-020', '3068     ', 'R TAGUAPETINGAL', 'JD MANAUS                     ');
INSERT INTO cd_cep_br VALUES ('85.861-230', '3068     ', 'R TAGUATINGA', 'LGO CISNES                    ');
INSERT INTO cd_cep_br VALUES ('85.853-727', '3068     ', 'AL TAI', 'LOT D AMANDA                  ');
INSERT INTO cd_cep_br VALUES ('85.860-340', '3068     ', 'R TAMANDUA', 'CONJUNTO A                    ');
INSERT INTO cd_cep_br VALUES ('85.857-450', '3068     ', 'AL TAMANDUAZINHO', 'LOT C IGUACU                  ');
INSERT INTO cd_cep_br VALUES ('85.813-370', '3055     ', 'R TARSILA DO AMARAL', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('85.806-160', '3055     ', 'R TCHUCARRAMAES', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('86.800-060', '2924     ', 'R BANDEIRANTES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.813-300', '2924     ', 'R BEIJA-FLOR', 'N HAB M SONI                  ');
INSERT INTO cd_cep_br VALUES ('86.802-330', '2924     ', 'R BELA VISTA', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('86.805-257', '2924     ', 'R BELIZE', 'N HAB VLE VERDE               ');
INSERT INTO cd_cep_br VALUES ('86.804-120', '2924     ', 'R BELO HORIZONTE', 'JD P GROSSA                   ');
INSERT INTO cd_cep_br VALUES ('86.801-590', '2924     ', 'R BENEDITO J. DOS REIS', 'N HAB O G FREIRE              ');
INSERT INTO cd_cep_br VALUES ('86.808-290', '2924     ', 'R BENEDITO JOSE DOS SANTOS', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('86.805-150', '2924     ', 'R BENEDITO RIBEIRO VALIM', 'N HAB M FREIRE                ');
INSERT INTO cd_cep_br VALUES ('86.810-130', '2924     ', 'R BENEVIDES MESQUITA', 'JD IGUATEMI                   ');
INSERT INTO cd_cep_br VALUES ('86.802-470', '2924     ', 'R BENFICA', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('86.800-080', '2924     ', 'R BENJAMIM BRAGA FILHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.803-290', '2924     ', 'R BENVINDO DOMINGOS', 'M P B FRIA                    ');
INSERT INTO cd_cep_br VALUES ('86.808-460', '2924     ', 'PC BIBLIA, DA', 'LOT BIGUACU                   ');
INSERT INTO cd_cep_br VALUES ('86.801-310', '2924     ', 'TV BICHARA JOSE BICHARA', 'VL V REGIA                    ');
INSERT INTO cd_cep_br VALUES ('86.810-350', '2924     ', 'R BOCA-DE-LEAO', 'JD FLORES 3                   ');
INSERT INTO cd_cep_br VALUES ('86.804-030', '2924     ', 'R BOLIVIA', 'JD DIAMANTINA                 ');
INSERT INTO cd_cep_br VALUES ('86.811-260', '2924     ', 'R BOM JESUS DA LAPA', 'JD N S LOURDES                ');
INSERT INTO cd_cep_br VALUES ('86.800-480', '2924     ', 'R BOM SUCESSO', 'VL S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('86.807-440', '2924     ', 'R BOQUEIRAO', 'JD GUARUJA                    ');
INSERT INTO cd_cep_br VALUES ('86.812-429', '2924     ', 'R BOROROS', 'N HAB COLONIAL                ');
INSERT INTO cd_cep_br VALUES ('86.810-340', '2924     ', 'R AMOR-PERFEITO', 'JD FLORES 1                   ');
INSERT INTO cd_cep_br VALUES ('86.802-100', '2924     ', 'TV ANA NERI', 'JD A BIACCHI                  ');
INSERT INTO cd_cep_br VALUES ('86.804-530', '2924     ', 'R ANA PIETRO F. MACHADO', 'N HAB J MERCADANTE            ');
INSERT INTO cd_cep_br VALUES ('86.804-310', '2924     ', 'R ANDORINHAS, DAS', 'VL V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('86.802-010', '2924     ', 'R ANGELINA MENEGAZZO', 'JD MENEGAZZO                  ');
INSERT INTO cd_cep_br VALUES ('86.801-580', '2924     ', 'R ANGELO BASSO', 'N HAB JUREMA                  ');
INSERT INTO cd_cep_br VALUES ('86.805-725', '2924     ', 'R ANGELO MANTOVANI', 'N HAB INDUSTRIAS              ');
INSERT INTO cd_cep_br VALUES ('86.802-340', '2924     ', 'R ANGELO PORTINARI', 'VL S ADELIA                   ');
INSERT INTO cd_cep_br VALUES ('86.804-450', '2924     ', 'R ANGELO STABILE', 'VL V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('86.802-120', '2924     ', 'R ANITA GARIBALDI', 'JD A BIACCHI                  ');
INSERT INTO cd_cep_br VALUES ('86.812-235', '2924     ', 'PC ANTENOR CONSOLARO', 'VL SHANGRI-LA                 ');
INSERT INTO cd_cep_br VALUES ('86.812-610', '2924     ', 'R ANTENOR ROSA', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('86.800-150', '2924     ', 'R ANTONIETA S. LAUTENSCHLAGER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.810-050', '2924     ', 'R ANTONIO A. DE ALMEIDA', 'JD IGUATEMI                   ');
INSERT INTO cd_cep_br VALUES ('86.800-456', '2924     ', 'R ANTONIO BERNARDES FILHO', 'VL SWAIN                      ');
INSERT INTO cd_cep_br VALUES ('86.812-710', '2924     ', 'R ANTONIO BERTASSO', 'PRQ RAPOSA                    ');
INSERT INTO cd_cep_br VALUES ('86.807-210', '2924     ', 'R ANTONIO CARDOSO', 'N HAB J GOULART               ');
INSERT INTO cd_cep_br VALUES ('86.808-250', '2924     ', 'R ANTONIO DOMINGOS ALVES', 'VL C CLUB                     ');
INSERT INTO cd_cep_br VALUES ('86.812-580', '2924     ', 'R ANTONIO G. SILVA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('86.805-737', '2924     ', 'R ANTONIO GILBERTO M. DE OLIVEIRA', 'N HAB INDUSTRIAS              ');
INSERT INTO cd_cep_br VALUES ('86.801-630', '2924     ', 'R ANTONIO GRUBISICK', 'N HAB O G FREIRE              ');
INSERT INTO cd_cep_br VALUES ('86.800-490', '2924     ', 'R ANTONIO JOSE DE OLIVEIRA', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('86.801-670', '2924     ', 'EST ANTONIO JOSE DE OLIVEIRA', 'JD FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('86.802-550', '2924     ', 'R ANTONIO MELNICK', 'VL OPERARIA 2                 ');
INSERT INTO cd_cep_br VALUES ('86.802-020', '2924     ', 'R ANTONIO MENEGAZZO', 'JD MENEGAZZO                  ');
INSERT INTO cd_cep_br VALUES ('86.800-200', '2924     ', 'R ANTONIO OSTRENSKI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.810-170', '2924     ', 'R ANTONIO PERES CLABONDE', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('86.810-160', '2924     ', 'R ANTONIO VIEIRA', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('86.812-570', '2924     ', 'R AQUILES', 'VL SHANGRI-LA                 ');
INSERT INTO cd_cep_br VALUES ('86.800-430', '2924     ', 'R ARAPONGAS', 'VL MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('86.802-050', '2924     ', 'R ARARAQUARA', 'JD MENEGAZZO                  ');
INSERT INTO cd_cep_br VALUES ('86.804-080', '2924     ', 'R ARGENTINA', 'JD DIAMANTINA                 ');
INSERT INTO cd_cep_br VALUES ('86.812-110', '2924     ', 'R ARI BARROSO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('86.812-140', '2924     ', 'R ARISTOTELES', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('86.800-286', '2924     ', 'R ARNOLDO LANGBEIN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.808-060', '2924     ', 'R ARTHUR BERNARDES', 'VL ORIZZE                     ');
INSERT INTO cd_cep_br VALUES ('86.808-270', '2924     ', 'R ARTHUR MILLER THOMAS', 'JD ACLIMACAO                  ');
INSERT INTO cd_cep_br VALUES ('86.812-428', '2924     ', 'R ARUAQUES', 'N HAB COLONIAL                ');
INSERT INTO cd_cep_br VALUES ('86.801-430', '2924     ', 'R ALEXANDRE ADOLFO GRUBISI', 'JD FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('86.803-010', '2924     ', 'R ALEXANDRE BALAN', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('86.802-250', '2924     ', 'R ALEXANDRE BERBERI', 'VL FRANKO                     ');
INSERT INTO cd_cep_br VALUES ('86.805-700', '2924     ', 'R ALUMINIO', 'PRQ I Z NORTE                 ');
INSERT INTO cd_cep_br VALUES ('86.805-070', '2924     ', 'TV ALVES', 'JD P GROSSA                   ');
INSERT INTO cd_cep_br VALUES ('85.818-300', '3055     ', 'R SUICA', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('85.806-136', '3055     ', 'R SUINA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('85.806-120', '3055     ', 'R SUYAS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('85.814-175', '3055     ', 'R TABAJARAS', 'BRASMADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('85.806-110', '3055     ', 'R TAMOIOS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('85.805-000', '3055     ', 'AV TANCREDO NEVES- ATE 2927/2928', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.806-470', '3055     ', 'AV TANCREDO NEVES- DE 2929/2930 AO FIM', 'S ONOFRE                      ');
INSERT INTO cd_cep_br VALUES ('85.814-610', '3055     ', 'R TANGARA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('85.806-290', '3055     ', 'R TAPAJOS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('86.803-400', '2924     ', 'R ACACIA', 'N HAB A A CAMARGO             ');
INSERT INTO cd_cep_br VALUES ('86.805-790', '2924     ', 'R ACO', 'PRQ I Z NORTE                 ');
INSERT INTO cd_cep_br VALUES ('86.801-320', '2924     ', 'R ADAO FABENE', 'VL REGINA                     ');
INSERT INTO cd_cep_br VALUES ('86.811-100', '2924     ', 'R ADAO KANIEVSKI', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('86.805-707', '2924     ', 'R ADELIA VISIOLI BARRETO', 'PRQ I Z NORTE                 ');
INSERT INTO cd_cep_br VALUES ('86.802-480', '2924     ', 'R ADELINO HONORIO CORREIA', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('86.802-210', '2924     ', 'R ADEMAR DE BARROS', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('86.802-570', '2924     ', 'R ADOLFO OLIVEIRA FRANCO', 'N HAB P SOUZA                 ');
INSERT INTO cd_cep_br VALUES ('86.807-010', '2924     ', 'R ADOLFO PEDROSO SILVA', 'JD N AMERICA                  ');
INSERT INTO cd_cep_br VALUES ('86.800-025', '2924     ', 'PC ADRIANO CORREA', 'VL V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('86.802-560', '2924     ', 'R AFFONSO ALVES DE CAMARGO', 'N HAB P SOUZA                 ');
INSERT INTO cd_cep_br VALUES ('86.813-450', '2924     ', 'R AFONSO CAETANO DE SOUZA', 'LOT BELVEDERE                 ');
INSERT INTO cd_cep_br VALUES ('86.802-720', '2924     ', 'R AGIDE MIGLIARI', 'JD KIRI                       ');
INSERT INTO cd_cep_br VALUES ('86.812-380', '2924     ', 'R AGOSTINHO DOS SANTOS', 'N HAB C BRANCO                ');
INSERT INTO cd_cep_br VALUES ('86.801-710', '2924     ', 'R AGRICULTORES, DOS', 'COL N PRODUTORES              ');
INSERT INTO cd_cep_br VALUES ('86.812-160', '2924     ', 'R AGRICULTURA, DA', 'VL SHANGRI-LA                 ');
INSERT INTO cd_cep_br VALUES ('86.812-416', '2924     ', 'R AIMORES', 'N HAB COLONIAL                ');
INSERT INTO cd_cep_br VALUES ('86.807-490', '2924     ', 'R ALARICO DAMAS SOARES', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('86.811-400', '2924     ', 'R ALBANO RIZZO', 'JD FLAMINGOS                  ');
INSERT INTO cd_cep_br VALUES ('86.804-430', '2924     ', 'R ALBINO BIANCHI', 'VL SOCIAL                     ');
INSERT INTO cd_cep_br VALUES ('86.811-070', '2924     ', 'R ALDO DE DEUS MARCHIORI', 'VL O STABILE                  ');
INSERT INTO cd_cep_br VALUES ('86.803-040', '2924     ', 'R ALDO MARCACHINI', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('86.809-090', '2924     ', 'R ALEXANDRA', 'VL BRUNA                      ');
INSERT INTO cd_cep_br VALUES ('86.183-730', '2984     ', 'R VICENTE CARNELOSSI', 'PRQ RES A ROSA                ');
INSERT INTO cd_cep_br VALUES ('86.183-760', '2984     ', 'R VICENTE DAMIAO', 'PRQ RES A ROSA                ');
INSERT INTO cd_cep_br VALUES ('86.185-660', '2984     ', 'R VINTE CINCO DE DEZEMBRO', 'JD UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('83.513-220', '2829     ', 'R TRES', 'JD C MARA                     ');
INSERT INTO cd_cep_br VALUES ('83.504-210', '2829     ', 'R TRES', 'VL S EDWIGES                  ');
INSERT INTO cd_cep_br VALUES ('83.504-570', '2829     ', 'R TRES', 'PRQ URACAP                    ');
INSERT INTO cd_cep_br VALUES ('83.507-080', '2829     ', 'R TRES', 'VL PRIMOR                     ');
INSERT INTO cd_cep_br VALUES ('83.512-100', '2829     ', 'R TRES', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('83.502-020', '2829     ', 'R TRES', 'JD CPO VERDE                  ');
INSERT INTO cd_cep_br VALUES ('83.502-200', '2829     ', 'R TRES', 'JD GERHUSA                    ');
INSERT INTO cd_cep_br VALUES ('83.507-530', '2829     ', 'R TRES', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('86.702-310', '2925     ', 'R MAE-DA-LUA', 'CJ TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('86.702-090', '2925     ', 'R MAE-DA-TAOCA', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('86.707-730', '2925     ', 'R MAGUARI', 'CJ P CHICO                    ');
INSERT INTO cd_cep_br VALUES ('86.708-510', '2925     ', 'R MAINA', 'VL VICENTINI                  ');
INSERT INTO cd_cep_br VALUES ('86.703-140', '2925     ', 'R MAITACA', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('86.703-470', '2925     ', 'R MAITACA-ROXA', 'JD S RAFAEL                   ');
INSERT INTO cd_cep_br VALUES ('86.709-090', '2925     ', 'R MAITACA-VERDE', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('86.703-700', '2925     ', 'R MANAQUIM', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('86.708-040', '2925     ', 'R MANDARIM', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('86.701-400', '2925     ', 'R MARABU', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.706-000', '2925     ', 'AV MARACANA- ATE 1565/1566', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('86.705-280', '2925     ', 'AV MARACANA- DE 1567/1568 A 3528/3529', 'VL BERNARDES                  ');
INSERT INTO cd_cep_br VALUES ('86.703-386', '2925     ', 'R J-2', 'CJ D CONDOR                   ');
INSERT INTO cd_cep_br VALUES ('86.703-387', '2925     ', 'R J-3', 'CJ D CONDOR                   ');
INSERT INTO cd_cep_br VALUES ('86.703-388', '2925     ', 'R J-4', 'CJ D CONDOR                   ');
INSERT INTO cd_cep_br VALUES ('86.703-375', '2925     ', 'R J-5', 'CJ D CONDOR                   ');
INSERT INTO cd_cep_br VALUES ('86.703-376', '2925     ', 'R J-6', 'CJ D CONDOR                   ');
INSERT INTO cd_cep_br VALUES ('86.703-377', '2925     ', 'R J-7', 'CJ D CONDOR                   ');
INSERT INTO cd_cep_br VALUES ('86.703-378', '2925     ', 'R J-8', 'CJ D CONDOR                   ');
INSERT INTO cd_cep_br VALUES ('86.703-379', '2925     ', 'R J-9', 'CJ D CONDOR                   ');
INSERT INTO cd_cep_br VALUES ('86.707-000', '2925     ', 'R JABURU', 'VL NATAL                      ');
INSERT INTO cd_cep_br VALUES ('86.708-450', '2925     ', 'R JACAMIM', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('86.708-430', '2925     ', 'R JACANA', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('86.703-450', '2925     ', 'R JACUGUACU', 'CJ FLAMINGOS                  ');
INSERT INTO cd_cep_br VALUES ('86.705-667', '2925     ', 'R JACUMIRIM', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('86.703-060', '2925     ', 'R JACUPEMBA', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('86.701-280', '2925     ', 'R JACUTINGA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.705-090', '2925     ', 'R JANDAIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.706-280', '2925     ', 'R JANDAIA-AZUL', 'CJ P B MERCKEL                ');
INSERT INTO cd_cep_br VALUES ('86.701-560', '2925     ', 'R JANDAIA-ESTRELA', 'PRQ VENEZA                    ');
INSERT INTO cd_cep_br VALUES ('86.709-480', '2925     ', 'R JANDAIA-SOL', 'CJ N CENTAURO                 ');
INSERT INTO cd_cep_br VALUES ('86.708-320', '2925     ', 'R JAO', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('86.708-100', '2925     ', 'R JAPACANIM', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('86.709-080', '2925     ', 'R JAPE-VERDE', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('86.703-090', '2925     ', 'R JAPIM', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('86.708-490', '2925     ', 'R JAPIRA', 'VL NATAL                      ');
INSERT INTO cd_cep_br VALUES ('86.707-330', '2925     ', 'R JAPU', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('86.702-236', '2925     ', 'R JAPUGUACU', 'JD CARAVELLE                  ');
INSERT INTO cd_cep_br VALUES ('86.702-290', '2925     ', 'R JAPUIRA', 'CJ TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('86.708-240', '2925     ', 'R JOAO-DE-BARRO', 'CJ P B MERCKEL                ');
INSERT INTO cd_cep_br VALUES ('86.708-370', '2925     ', 'R JUCURUTU', 'VL DALVA                      ');
INSERT INTO cd_cep_br VALUES ('86.706-010', '2925     ', 'R JURITI', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('86.706-330', '2925     ', 'R JURITI-DA-FLORESTA', 'CJ PALMARES                   ');
INSERT INTO cd_cep_br VALUES ('86.703-480', '2925     ', 'R JURITI-PIRANGA', 'JD S RAFAEL                   ');
INSERT INTO cd_cep_br VALUES ('86.709-560', '2925     ', 'R JURITI-SAFIRA', 'C F ARAPONGAS IV              ');
INSERT INTO cd_cep_br VALUES ('86.702-280', '2925     ', 'R JURITI-VERMELHA', 'PRQ INDUSTRIAL V              ');
INSERT INTO cd_cep_br VALUES ('86.708-090', '2925     ', 'R JURUACU', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('86.703-070', '2925     ', 'R JURUTAU', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('86.708-340', '2925     ', 'R JURUVA', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('86.702-810', '2925     ', 'R JURUVA-CANELA', 'JD PASSAROS                   ');
INSERT INTO cd_cep_br VALUES ('86.708-440', '2925     ', 'R GRAUNA', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('86.706-656', '2925     ', 'R GRAVETEIRO', 'CJ U GUIMARAES                ');
INSERT INTO cd_cep_br VALUES ('86.701-550', '2925     ', 'R GRUMARA', 'PRQ VENEZA                    ');
INSERT INTO cd_cep_br VALUES ('86.705-600', '2925     ', 'R GUACURU', 'VL ARAPONGUINHA               ');
INSERT INTO cd_cep_br VALUES ('86.705-610', '2925     ', 'R GUAIRACA', 'VL ARAPONGUINHA               ');
INSERT INTO cd_cep_br VALUES ('86.705-430', '2925     ', 'R GUAIRACAVA', 'JD SOL                        ');
INSERT INTO cd_cep_br VALUES ('86.706-460', '2925     ', 'R GUAPORE', 'ARICANDUVA                    ');
INSERT INTO cd_cep_br VALUES ('86.702-470', '2925     ', 'R GUARA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('86.707-750', '2925     ', 'R GUARA-PLUMBEL', 'JD COROADOS                   ');
INSERT INTO cd_cep_br VALUES ('86.706-500', '2925     ', 'AV GUARANI', 'ARICANDUVA                    ');
INSERT INTO cd_cep_br VALUES ('86.703-010', '2925     ', 'R GUARATINGA', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('86.702-480', '2925     ', 'R GUARAUNA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('86.706-045', '2925     ', 'R GUARUBA', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('86.708-350', '2925     ', 'R GUARUNDI', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('86.708-420', '2925     ', 'R GUAXE', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('86.705-290', '2925     ', 'R GURUNDI', 'VL SAMPAIO                    ');
INSERT INTO cd_cep_br VALUES ('86.702-500', '2925     ', 'R GURUVA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('86.705-485', '2925     ', 'R H-1', 'VL ARAPONGUINHA               ');
INSERT INTO cd_cep_br VALUES ('86.705-445', '2925     ', 'R H-2', 'VL ARAPONGUINHA               ');
INSERT INTO cd_cep_br VALUES ('86.705-106', '2925     ', 'R H-4', 'VL SAMPAIO                    ');
INSERT INTO cd_cep_br VALUES ('86.705-186', '2925     ', 'R H-5', 'VL SAMPAIO                    ');
INSERT INTO cd_cep_br VALUES ('86.705-145', '2925     ', 'R H-6', 'VL SAMPAIO                    ');
INSERT INTO cd_cep_br VALUES ('86.182-360', '2984     ', 'R PEDRO FADEL', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('86.188-240', '2984     ', 'R PEDRO FERRACIOLLI', 'JD SILVINO                    ');
INSERT INTO cd_cep_br VALUES ('86.192-190', '2984     ', 'R PEDRO GUDAIT', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('86.182-370', '2984     ', 'AV PEDRO LOVATO', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('86.192-420', '2984     ', 'R PEDRO PASCUETO', 'JD VL RICA                    ');
INSERT INTO cd_cep_br VALUES ('86.186-020', '2984     ', 'AV PEDRO VIRIATO PARIGOT DE SOUZA', 'CH MANELA                     ');
INSERT INTO cd_cep_br VALUES ('86.182-708', '2984     ', 'R PEROLA', 'CJ HAB CRISTAL                ');
INSERT INTO cd_cep_br VALUES ('86.191-776', '2984     ', 'R PINHEIROS', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('86.182-150', '2984     ', 'R PINTAGOL', 'CJ HAB W M GOMES              ');
INSERT INTO cd_cep_br VALUES ('86.181-500', '2984     ', 'R PIO XII', 'VL ATALAIA                    ');
INSERT INTO cd_cep_br VALUES ('86.703-300', '2925     ', 'R IRATAUA- DE 1216/1217 AO FIM', 'VL ARAPONGUINHA               ');
INSERT INTO cd_cep_br VALUES ('86.701-630', '2925     ', 'R IRAUNA', 'PRQ VENEZA                    ');
INSERT INTO cd_cep_br VALUES ('86.708-030', '2925     ', 'R IRERE', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('86.706-480', '2925     ', 'R ITAJUBA', 'ARICANDUVA                    ');
INSERT INTO cd_cep_br VALUES ('86.706-510', '2925     ', 'R ITAMBE', 'ARICANDUVA                    ');
INSERT INTO cd_cep_br VALUES ('86.703-005', '2925     ', 'R J-1', 'CJ D CONDOR                   ');
INSERT INTO cd_cep_br VALUES ('86.703-385', '2925     ', 'R J-10', 'CJ D CONDOR                   ');
INSERT INTO cd_cep_br VALUES ('86.707-535', '2925     ', 'R GARCA-AZUL', 'JD CULTURA                    ');
INSERT INTO cd_cep_br VALUES ('86.703-370', '2925     ', 'R GARCA-BRANCA', 'CJ D CONDOR                   ');
INSERT INTO cd_cep_br VALUES ('86.704-290', '2925     ', 'R GARCA-CINZA', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('86.709-370', '2925     ', 'R GARCA-REAL', 'CJ CENTAURO                   ');
INSERT INTO cd_cep_br VALUES ('86.707-710', '2925     ', 'R GARCA-VERMELHA', 'CJ P CHICO                    ');
INSERT INTO cd_cep_br VALUES ('86.701-250', '2925     ', 'R GARCAS- ATE 1428/1429', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.708-190', '2925     ', 'R GARCAS- DE 1430/1431 AO FIM', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('86.705-666', '2925     ', 'R GARIBALDI', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('86.702-330', '2925     ', 'R GARRINCHA', 'CJ TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('86.703-600', '2925     ', 'R GARRINCHA-CINZA', 'CJ FLAMINGOS III              ');
INSERT INTO cd_cep_br VALUES ('86.709-375', '2925     ', 'R GARRINCHA-DO-MATO-GROSSO', 'PRQ INDUSTRIAL II             ');
INSERT INTO cd_cep_br VALUES ('86.701-490', '2925     ', 'R GARRINCHAO', 'JD P FLORES                   ');
INSERT INTO cd_cep_br VALUES ('86.704-220', '2925     ', 'R GARRINCHO-ACU', 'JD MTE CARLO                  ');
INSERT INTO cd_cep_br VALUES ('86.702-000', '2925     ', 'R GATURAMO', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('86.703-290', '2925     ', 'R GATURAMO-BANDEIRA', 'PRQ INDUSTRIAL II             ');
INSERT INTO cd_cep_br VALUES ('86.704-050', '2925     ', 'R GATURAMO-DE-PEITO-DOURADO', 'CJ AGUIAS                     ');
INSERT INTO cd_cep_br VALUES ('86.709-670', '2925     ', 'R GATURAMO-DOURADO', 'C F ARAPONGAS IV              ');
INSERT INTO cd_cep_br VALUES ('86.707-320', '2925     ', 'R GATURAMO-PLUMBIO', 'JD COLUMBIA I                 ');
INSERT INTO cd_cep_br VALUES ('86.703-400', '2925     ', 'R GATURAMO-REI', 'CJ FLAMINGOS                  ');
INSERT INTO cd_cep_br VALUES ('86.708-310', '2925     ', 'R GAVIAO', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('83.506-410', '2829     ', 'R JOAO DAMBROWSKI', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('83.511-020', '2829     ', 'R JOAO GIANNINI', 'JD GIANNINI                   ');
INSERT INTO cd_cep_br VALUES ('83.504-370', '2829     ', 'R JOAO GOULART', 'JD JOSIANE                    ');
INSERT INTO cd_cep_br VALUES ('83.511-550', '2829     ', 'R JOAO GOVASKI FILHO', 'JD NORTE                      ');
INSERT INTO cd_cep_br VALUES ('86.707-210', '2925     ', 'R AGUIA-PESQUEIRA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('86.701-670', '2925     ', 'R AGUIA-REAL', 'PRQ VENEZA                    ');
INSERT INTO cd_cep_br VALUES ('86.707-190', '2925     ', 'R AGUIAS', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('86.706-470', '2925     ', 'R AIMORE', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('86.701-185', '2925     ', 'R AJAJA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('86.703-350', '2925     ', 'R ALBATROS-REAL', 'CJ D CONDOR                   ');
INSERT INTO cd_cep_br VALUES ('86.707-170', '2925     ', 'R ALBATROZ', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('86.706-180', '2925     ', 'R ALCATRAZ', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('86.706-210', '2925     ', 'R ALMA-DE-MESTRE', 'CJ P B MERCKEL                ');
INSERT INTO cd_cep_br VALUES ('86.702-560', '2925     ', 'R AMANACI', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('86.709-350', '2925     ', 'R AMANDINA', 'CJ CENTAURO                   ');
INSERT INTO cd_cep_br VALUES ('86.705-130', '2925     ', 'R AMPELIAO', 'VL RUGNA                      ');
INSERT INTO cd_cep_br VALUES ('86.707-650', '2925     ', 'R ANACA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('86.709-310', '2925     ', 'R ANAMBE-ACU', 'CJ CENTAURO                   ');
INSERT INTO cd_cep_br VALUES ('86.702-215', '2925     ', 'R ANAMBE-BRANCO', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('86.709-225', '2925     ', 'R ANAMBE-DE-CALDA-CURTA', 'VL TRIANGULO                  ');
INSERT INTO cd_cep_br VALUES ('86.707-825', '2925     ', 'R ANAMBE-MIRIM', 'JD COLUMBIA IV                ');
INSERT INTO cd_cep_br VALUES ('86.709-600', '2925     ', 'R ANAMBE-SOL', 'C F ARAPONGAS IV              ');
INSERT INTO cd_cep_br VALUES ('86.706-380', '2925     ', 'R ANAMBEZINHO', 'CJ PALMARES                   ');
INSERT INTO cd_cep_br VALUES ('86.708-220', '2925     ', 'R ANANAI', 'VL ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('86.707-110', '2925     ', 'R ANANBE', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('86.706-630', '2925     ', 'R ANDARILHO', 'CJ U GUIMARAES                ');
INSERT INTO cd_cep_br VALUES ('86.703-540', '2925     ', 'R ANDORINHA-COLAR-NEGRO', 'CJ FLAMINGOS III              ');
INSERT INTO cd_cep_br VALUES ('86.709-040', '2925     ', 'R ANDORINHA-DO-CAMPO', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('86.706-695', '2925     ', 'R ANDORINHA-DO-RIO', 'PRQ INDUSTRIAL III            ');
INSERT INTO cd_cep_br VALUES ('86.812-405', '2924     ', 'R TUPINAMBA', 'N HAB COLONIAL                ');
INSERT INTO cd_cep_br VALUES ('86.812-418', '2924     ', 'R TUPINIQUINS', 'N HAB COLONIAL                ');
INSERT INTO cd_cep_br VALUES ('86.802-160', '2924     ', 'R UIRAPURU', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('86.800-450', '2924     ', 'R URANIO', 'VL S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('86.804-050', '2924     ', 'R URUGUAI', 'JD DIAMANTINA                 ');
INSERT INTO cd_cep_br VALUES ('86.811-440', '2924     ', 'R VALDIVO JOSE TEIXEIRA', 'PRQ RES MILANI                ');
INSERT INTO cd_cep_br VALUES ('86.807-190', '2924     ', 'R VALDOMIRO SEREDIUK', 'JD TRABALHISTA                ');
INSERT INTO cd_cep_br VALUES ('86.804-060', '2924     ', 'R VENEZUELA', 'JD DIAMANTINA                 ');
INSERT INTO cd_cep_br VALUES ('86.803-110', '2924     ', 'R VENUS', 'JD VLE SOL                    ');
INSERT INTO cd_cep_br VALUES ('86.813-520', '2924     ', 'R VEREADOR ALBINO MAREZE', 'REC ESTORIL                   ');
INSERT INTO cd_cep_br VALUES ('86.807-470', '2924     ', 'R VEREADOR CORNELIO B. FARIAS', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('86.813-040', '2924     ', 'R VEREADOR JOAO BERTOLI', 'JD TIBAGI                     ');
INSERT INTO cd_cep_br VALUES ('86.807-480', '2924     ', 'R VEREADOR JORGE AMIN MAIA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('86.800-085', '2924     ', 'TV VEREADOR JOSE HUMENIUK', 'VL MARIGILDA                  ');
INSERT INTO cd_cep_br VALUES ('86.813-030', '2924     ', 'R VEREADOR JOSE RIBEIRO DE SOUZA', 'JD TAROBA                     ');
INSERT INTO cd_cep_br VALUES ('86.813-510', '2924     ', 'R VEREADOR LAZARO P. RODRIGUES', 'REC ESTORIL                   ');
INSERT INTO cd_cep_br VALUES ('86.813-550', '2924     ', 'R VEREADOR MANOEL O. PROENCA', 'REC ESTORIL                   ');
INSERT INTO cd_cep_br VALUES ('86.813-540', '2924     ', 'R VEREADOR MENOTTI BOLINELLI', 'REC ESTORIL                   ');
INSERT INTO cd_cep_br VALUES ('86.813-530', '2924     ', 'R VEREADOR OSVALDO ZATONI', 'REC ESTORIL                   ');
INSERT INTO cd_cep_br VALUES ('86.813-560', '2924     ', 'R VEREADOR ROMEU BELIGNI', 'REC ESTORIL                   ');
INSERT INTO cd_cep_br VALUES ('86.803-260', '2924     ', 'R VEREADORA ANA M. DE A. OLIVEIRA KUKE', 'JD C ALTA                     ');
INSERT INTO cd_cep_br VALUES ('86.812-310', '2924     ', 'R VICENTE CELESTINO', 'N HAB C BRANCO                ');
INSERT INTO cd_cep_br VALUES ('86.800-528', '2924     ', 'R VINTE E OITO DE JANEIRO', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('86.810-230', '2924     ', 'R VIOLETA', 'JD FLORES 1                   ');
INSERT INTO cd_cep_br VALUES ('86.800-565', '2924     ', 'PC VISCONDE DE MAUA', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('86.801-380', '2924     ', 'R VISCONDE DE PARNAIBA', 'VL REGINA                     ');
INSERT INTO cd_cep_br VALUES ('86.803-030', '2924     ', 'R VITOR HUGO PILIZARO', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('86.800-530', '2924     ', 'TV VITORIA', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('86.802-526', '2924     ', 'R VIVALDO JOSE TEIXEIRA', 'JD MENEGAZZO                  ');
INSERT INTO cd_cep_br VALUES ('86.805-216', '2924     ', 'TV WALDEMAR FELIPE DA SILVA', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('86.813-460', '2924     ', 'R WALDEMIR DE ARAUJO LEITE', 'LOT BELVEDERE                 ');
INSERT INTO cd_cep_br VALUES ('86.807-395', '2924     ', 'R WASHINGTON LUIZ', 'JD TRABALHISTA                ');
INSERT INTO cd_cep_br VALUES ('86.807-400', '2924     ', 'R WENCESLAU BRAZ', 'JD TRABALHISTA                ');
INSERT INTO cd_cep_br VALUES ('86.812-150', '2924     ', 'R WILSON FRANCO LUCENA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('86.804-110', '2924     ', 'R XAVANTES', 'JD P GROSSA                   ');
INSERT INTO cd_cep_br VALUES ('86.802-660', '2924     ', 'TV YAMATO', 'JD YAMATO                     ');
INSERT INTO cd_cep_br VALUES ('86.812-660', '2924     ', 'R YOSHINORI FUKUSHIMA', 'REC ARARAS                    ');
INSERT INTO cd_cep_br VALUES ('86.802-690', '2924     ', 'R ZACARIAS DE GOES E VASCONCELOS', 'N HAB P SOUZA                 ');
INSERT INTO cd_cep_br VALUES ('86.813-140', '2924     ', 'R SERRA SAO JOAO', 'N HAB A CORREIA               ');
INSERT INTO cd_cep_br VALUES ('86.813-225', '2924     ', 'R SERRA SAO JOAQUIM', 'N HAB A CORREIA               ');
INSERT INTO cd_cep_br VALUES ('86.801-340', '2924     ', 'R SETE DE SETEMBRO', 'VL REGINA                     ');
INSERT INTO cd_cep_br VALUES ('86.803-430', '2924     ', 'R SIBIPIRUNA', 'N HAB A A CAMARGO             ');
INSERT INTO cd_cep_br VALUES ('86.805-450', '2924     ', 'R SIDNEY GERALDO', 'N HAB H S PINHEIRO            ');
INSERT INTO cd_cep_br VALUES ('86.182-705', '2984     ', 'R DIAMANTE', 'CJ HAB CRISTAL                ');
INSERT INTO cd_cep_br VALUES ('86.181-080', '2984     ', 'R DINAMARCA- ATE 1709/1710', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.182-040', '2984     ', 'R DINAMARCA- DE 1711/1712 AO FIM', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('86.183-787', '2984     ', 'R DOLORES GARCIA BURGO', 'JD J FAVARO                   ');
INSERT INTO cd_cep_br VALUES ('86.185-450', '2984     ', 'R DOM PEDRO I', 'PRQ RES MANELA                ');
INSERT INTO cd_cep_br VALUES ('86.181-160', '2984     ', 'TV DOM PEDRO II', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.705-580', '2925     ', 'R CANELEIRINHO', 'VL ARAPONGUINHA               ');
INSERT INTO cd_cep_br VALUES ('86.707-305', '2925     ', 'R CANELEIRO', 'JD BARONEZA                   ');
INSERT INTO cd_cep_br VALUES ('86.706-030', '2925     ', 'R CANGA-CANCA', 'JD LORENA                     ');
INSERT INTO cd_cep_br VALUES ('86.707-590', '2925     ', 'R CANINDE', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('86.707-660', '2925     ', 'R CANTADOR-AMARELO', 'JD COLUMBIA IV                ');
INSERT INTO cd_cep_br VALUES ('86.703-296', '2925     ', 'R CAPITAO-DE-COROA', 'PRQ INDUSTRIAL II             ');
INSERT INTO cd_cep_br VALUES ('86.702-010', '2925     ', 'R CAPITAO-DO-MATO', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('86.705-630', '2925     ', 'R CARA-CARA', 'VL GAUCHA                     ');
INSERT INTO cd_cep_br VALUES ('86.704-150', '2925     ', 'R CARA-CARA-CANCA', 'JD MTE CARLO                  ');
INSERT INTO cd_cep_br VALUES ('86.707-700', '2925     ', 'R CARA-CARA-TINGA', 'CJ P CHICO                    ');
INSERT INTO cd_cep_br VALUES ('86.702-540', '2925     ', 'R CARAO', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('86.707-815', '2925     ', 'R CARAPE', 'JD COLUMBIA III               ');
INSERT INTO cd_cep_br VALUES ('86.707-300', '2925     ', 'R CARAUNA', 'JD LORENA                     ');
INSERT INTO cd_cep_br VALUES ('86.707-380', '2925     ', 'R CARDEAL', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('86.704-030', '2925     ', 'R CARDEAL-DO-BICO-AMARELO', 'CJ AGUIAS                     ');
INSERT INTO cd_cep_br VALUES ('86.706-250', '2925     ', 'R CARDEAL-ROXO', 'CJ P B MERCKEL                ');
INSERT INTO cd_cep_br VALUES ('86.703-756', '2925     ', 'R BATUIRA-SOLITARIA', 'PRQ INDUSTRIAL II             ');
INSERT INTO cd_cep_br VALUES ('86.708-130', '2925     ', 'R BATUQUEIRO', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('86.705-030', '2925     ', 'R BATUQUIRA', 'VL BERNARDES                  ');
INSERT INTO cd_cep_br VALUES ('86.706-636', '2925     ', 'R BECUA', 'CJ U GUIMARAES                ');
INSERT INTO cd_cep_br VALUES ('86.701-200', '2925     ', 'R BEIJA-FLOR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.704-250', '2925     ', 'R BEIJA-FLOR BRANCO', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('86.707-555', '2925     ', 'R BEIJA-FLOR-DE-COLEIRA', 'JD COROADOS                   ');
INSERT INTO cd_cep_br VALUES ('86.702-190', '2925     ', 'R BEIJA-FLOR-DE-PENACHO', 'JD CARAVELLE                  ');
INSERT INTO cd_cep_br VALUES ('86.709-680', '2925     ', 'R BEIJA-FLOR-RUBI', 'C F ARAPONGAS IV              ');
INSERT INTO cd_cep_br VALUES ('86.701-540', '2925     ', 'R BEM-TE-VI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.709-538', '2925     ', 'R BEM-TE-VI-ASSOBIADOR', 'CJ N CENTAURO                 ');
INSERT INTO cd_cep_br VALUES ('86.706-240', '2925     ', 'R BEM-TE-VI-CARIJO', 'CJ P B MERCKEL                ');
INSERT INTO cd_cep_br VALUES ('09.431-490', '4990     ', 'R PACIFICO', 'VLE SOL (S LUZIA)             ');
INSERT INTO cd_cep_br VALUES ('09.432-570', '4990     ', 'R PADRE MANOEL DA NOBREGA', 'JD P VELHO (S LUZIA)          ');
INSERT INTO cd_cep_br VALUES ('09.407-400', '4990     ', 'R PADRE MANOEL VIEIRA', 'VL OASIS                      ');
INSERT INTO cd_cep_br VALUES ('85.812-320', '3055     ', 'R TEIXEIRA SOARES', 'R LAGO 1                      ');
INSERT INTO cd_cep_br VALUES ('85.815-150', '3055     ', 'R TEIXERINHA', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('85.812-390', '3055     ', 'TV TENENTE CAMARGO', 'R LAGO                        ');
INSERT INTO cd_cep_br VALUES ('83.512-400', '2829     ', 'R G', 'LOT REC PAPAGAIOS             ');
INSERT INTO cd_cep_br VALUES ('85.804-150', '3055     ', 'R TENENTE JOSE JOAQUIM FERMINO', '14 DE NOVEMBRO                ');
INSERT INTO cd_cep_br VALUES ('85.805-560', '3055     ', 'R TEODORO NARDI', 'P CATARINENSES                ');
INSERT INTO cd_cep_br VALUES ('85.811-010', '3055     ', 'R TEREZINA- ATE 1901/1902', 'CANCELLI                      ');
INSERT INTO cd_cep_br VALUES ('85.807-140', '3055     ', 'R TEREZINA- DE 1903/1904 AO FIM', 'REC TROPICAL                  ');
INSERT INTO cd_cep_br VALUES ('85.816-360', '3055     ', 'R TERRA ROXA', 'R LAGO 2                      ');
INSERT INTO cd_cep_br VALUES ('85.811-480', '3055     ', 'R THEOFANIO MALTEZO', 'CLAUDETE                      ');
INSERT INTO cd_cep_br VALUES ('85.811-270', '3055     ', 'R TIETE', 'CANCELLI                      ');
INSERT INTO cd_cep_br VALUES ('85.817-780', '3055     ', 'R TIJUCA, DA', 'MORUMBI                       ');
INSERT INTO cd_cep_br VALUES ('85.806-280', '3055     ', 'R TINGUIS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('85.807-720', '3055     ', 'R TIPUANA', 'PRQ VERDE                     ');
INSERT INTO cd_cep_br VALUES ('85.812-201', '3055     ', 'R TIRADENTES- ATE 0851/0852', 'R LAGO 1                      ');
INSERT INTO cd_cep_br VALUES ('85.812-200', '3055     ', 'R TIRADENTES- DE 0853/0854 A 1565/1566', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.813-200', '3055     ', 'R TIRADENTES- DE 1567/1568 AO FIM', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.817-390', '3055     ', 'R TOLEDO', 'PERIOLO                       ');
INSERT INTO cd_cep_br VALUES ('85.810-230', '3055     ', 'AV TOLEDO- ATE 779/780', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.811-360', '3055     ', 'AV TOLEDO- DE 781/782 AO FIM', 'CLAUDETE                      ');
INSERT INTO cd_cep_br VALUES ('85.814-345', '3055     ', 'R TOMAZ EDISON', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('85.818-040', '3055     ', 'R TOME DE SOUZA', 'PRESIDENTE                    ');
INSERT INTO cd_cep_br VALUES ('85.806-720', '3055     ', 'R TOPAZIO', 'ESMERALDA                     ');
INSERT INTO cd_cep_br VALUES ('85.814-620', '3055     ', 'AV TORRES, DAS', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('85.804-125', '3055     ', 'R TORRES, DAS', '14 DE NOVEMBRO                ');
INSERT INTO cd_cep_br VALUES ('85.813-560', '3055     ', 'R TRAMANDAI', 'CANADA                        ');
INSERT INTO cd_cep_br VALUES ('85.818-380', '3055     ', 'R TRENTO', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('85.819-080', '3055     ', 'R TRES AMIGOS', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('85.819-270', '3055     ', 'R TRES BARRAS', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('85.818-070', '3055     ', 'R TRES PODERES', 'PRESIDENTE                    ');
INSERT INTO cd_cep_br VALUES ('85.804-420', '3055     ', 'R TREVO, DO', 'GUARUJA                       ');
INSERT INTO cd_cep_br VALUES ('85.812-191', '3055     ', 'R TREZE DE MAIO- ATE 0915/0916', 'R LAGO 1                      ');
INSERT INTO cd_cep_br VALUES ('85.812-190', '3055     ', 'R TREZE DE MAIO- DE 0917/0918 A 1631/1632', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.813-210', '3055     ', 'R TREZE DE MAIO- DE 1633/1634 AO FIM', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.818-738', '3055     ', 'R TRIGO, DO', 'CATARATAS                     ');
INSERT INTO cd_cep_br VALUES ('85.807-500', '3055     ', 'R TROPEIROS, DOS', 'REC TROPICAL                  ');
INSERT INTO cd_cep_br VALUES ('85.810-090', '3055     ', 'R SETE DE SETEMBRO- DE 3035/3036 A 3969/3970', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.811-050', '3055     ', 'R SETE DE SETEMBRO- DE 3971/3972 AO FIM', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('85.817-450', '3055     ', 'R SEVERINO MIOLA', 'CATARATAS                     ');
INSERT INTO cd_cep_br VALUES ('85.807-210', '3055     ', 'R SIBIPIRUNA', 'REC TROPICAL                  ');
INSERT INTO cd_cep_br VALUES ('85.819-140', '3055     ', 'R SILVEIRA', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('85.814-295', '3055     ', 'R SILVERSTONE', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('85.805-190', '3055     ', 'R SILVESTRE BONATTO', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('85.805-150', '3055     ', 'R SILVINO BLENDER', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('85.812-340', '3055     ', 'TV SIQUEIRA CAMPOS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.812-221', '3055     ', 'R SIQUEIRA CAMPOS- ATE 0649/0650', 'R LAGO 1                      ');
INSERT INTO cd_cep_br VALUES ('85.812-220', '3055     ', 'R SIQUEIRA CAMPOS- DE 0651/0652 A 1189/1190', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.813-190', '3055     ', 'R SIQUEIRA CAMPOS- DE 1191/1192 AO FIM', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.814-560', '3055     ', 'R SIRIEMA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('85.819-250', '3055     ', 'R SOCIOLOGIA', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('85.814-400', '3055     ', 'R SOCRATES', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('85.818-736', '3055     ', 'R SOJA, DO', 'CATARATAS                     ');
INSERT INTO cd_cep_br VALUES ('85.803-200', '3055     ', 'R SOL, DO', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('85.803-220', '3055     ', 'R SOLDADO LUIZ GONZAGA', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('85.813-540', '3055     ', 'R SOLEDADE', 'CANADA                        ');
INSERT INTO cd_cep_br VALUES ('85.803-770', '3055     ', 'R SOUZA NAVES- ATE 2565/2566', 'PRQ S PAULO                   ');
INSERT INTO cd_cep_br VALUES ('85.802-080', '3055     ', 'R SOUZA NAVES- DE 2567/2568 A 3223/3224', 'C NARDI                       ');
INSERT INTO cd_cep_br VALUES ('85.801-120', '3055     ', 'R SOUZA NAVES- DE 3225/3226 A 3865/3866', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.810-070', '3055     ', 'R SOUZA NAVES- DE 3867/3868 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.804-030', '3055     ', 'R SOUZA NAVES SUL', '14 DE NOVEMBRO                ');
INSERT INTO cd_cep_br VALUES ('85.818-250', '3055     ', 'R SUECIA', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('85.818-255', '3055     ', 'TV SUECIA', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('87.301-410', '2760     ', 'R FIGUEIRAS, DAS', 'JD ARAUCARIA                  ');
INSERT INTO cd_cep_br VALUES ('87.308-445', '2760     ', 'R FIORAVANTE JOAO FERRI', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('87.310-596', '2760     ', 'R FLAMBOYANT', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('87.301-280', '2760     ', 'R FLAVIO DE PAULA EMER', 'JD MAIA                       ');
INSERT INTO cd_cep_br VALUES ('87.308-600', '2760     ', 'TV FLOR-DE-MAIO', 'CJ RES N MUNDO                ');
INSERT INTO cd_cep_br VALUES ('87.308-295', '2760     ', 'R FLOR-DO-CAMPO', 'JD S NILCE II                 ');
INSERT INTO cd_cep_br VALUES ('87.310-030', '2760     ', 'R FLORES, DAS', 'JD TROPICAL II                ');
INSERT INTO cd_cep_br VALUES ('87.308-090', '2760     ', 'TV FLORES, DAS', 'JD C NOVA                     ');
INSERT INTO cd_cep_br VALUES ('87.308-640', '2760     ', 'R FLORESTA', 'CJ RES ANTILHAS               ');
INSERT INTO cd_cep_br VALUES ('14.015-140', '5126     ', 'R DOUTOR ALVARO COSTA COUTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.020-360', '5126     ', 'R DOUTOR ALVARO PAIVA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('14.021-259', '5126     ', 'R DOUTOR AMADEU FRACON', 'C RIBEIRAO                    ');
INSERT INTO cd_cep_br VALUES ('14.051-440', '5126     ', 'R DOUTOR AMADEU MENDES', 'PRQ RES C UNIVERSITARIA       ');
INSERT INTO cd_cep_br VALUES ('14.091-010', '5126     ', 'R DANIEL KUJAWSKI', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('83.511-270', '2829     ', 'R G', 'JD MARROCOS                   ');
INSERT INTO cd_cep_br VALUES ('14.076-450', '5126     ', 'R DANIEL SOLERA', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('14.062-246', '5126     ', 'R DANIEL TORRIERI', 'PRQ PINUS                     ');
INSERT INTO cd_cep_br VALUES ('14.076-280', '5126     ', 'PC DANTE ALIGHIERI', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('14.061-050', '5126     ', 'R DANTE BIM', 'A MARINCEK                    ');
INSERT INTO cd_cep_br VALUES ('14.031-420', '5126     ', 'R DANTE SENNO', 'PRQ R PRETO                   ');
INSERT INTO cd_cep_br VALUES ('14.085-017', '5126     ', 'TV DARIO GUEDES', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.062-028', '5126     ', 'R DAVID DOS SANTOS', 'JD H RIGON                    ');
INSERT INTO cd_cep_br VALUES ('14.060-360', '5126     ', 'R DAVID SALOMAO', 'P DUTRA                       ');
INSERT INTO cd_cep_br VALUES ('14.030-016', '5126     ', 'R CONEGO BARROS', 'REPUBLICA                     ');
INSERT INTO cd_cep_br VALUES ('14.030-260', '5126     ', 'R CONEGO FERNANDES PINHEIRO', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('14.055-026', '5126     ', 'TV CONQUISTA', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('14.092-340', '5126     ', 'R CONSELHEIRO CARRAO', 'JD ZARA                       ');
INSERT INTO cd_cep_br VALUES ('14.050-400', '5126     ', 'R CONSELHEIRO DANTAS', 'VL TIBERIO                    ');
INSERT INTO cd_cep_br VALUES ('14.050-410', '5126     ', 'R CONSELHEIRO SARAIVA', 'VL TIBERIO                    ');
INSERT INTO cd_cep_br VALUES ('14.076-090', '5126     ', 'R CONSTANTINO SPIROPULOS', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('14.050-470', '5126     ', 'R CONSTITUICAO', 'VL TIBERIO                    ');
INSERT INTO cd_cep_br VALUES ('14.040-100', '5126     ', 'R COQUEIROS', 'JD RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('14.050-059', '5126     ', 'PC CORACAO DE MARIA', 'VL TIBERIO                    ');
INSERT INTO cd_cep_br VALUES ('14.096-230', '5126     ', 'R CORACY DE TOLEDO PIZA', 'RIBEIRANIA                    ');
INSERT INTO cd_cep_br VALUES ('14.060-066', '5126     ', 'TV CORAL', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('14.085-179', '5126     ', 'TV CORIFEU DE AZEVEDO MARQUES', 'JD MOSTEIRO                   ');
INSERT INTO cd_cep_br VALUES ('14.055-034', '5126     ', 'R CORIOLANO RAGAZZI', 'SUMAREZINHO                   ');
INSERT INTO cd_cep_br VALUES ('14.020-229', '5126     ', 'PC CORNELIO PIRES', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('14.060-649', '5126     ', 'TV COROADOS', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('14.061-100', '5126     ', 'R CORONEL ALFREDO MARQUESI', 'A MARINCEK                    ');
INSERT INTO cd_cep_br VALUES ('87.306-530', '2760     ', 'R DOUTOR HUGO LISOT', 'JD PAULINO                    ');
INSERT INTO cd_cep_br VALUES ('87.309-120', '2760     ', 'R DOUTOR LUIZ CARLOS KLANK', 'JD F F ALBUQUERQUE            ');
INSERT INTO cd_cep_br VALUES ('19.023-150', '5064     ', 'R ALI ABUCARMA', 'PRQ S J TADEU                 ');
INSERT INTO cd_cep_br VALUES ('19.027-180', '5064     ', 'R ALICE ALVES PEREIRA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('19.060-510', '5064     ', 'R ALICE DOS ANJOS FERREIRA', 'JD CPO BELO                   ');
INSERT INTO cd_cep_br VALUES ('19.064-430', '5064     ', 'R ALIPIO MARQUES DO ROSARIO', 'CJ HAB A JACINTA              ');
INSERT INTO cd_cep_br VALUES ('19.040-030', '5064     ', 'R ALMIRANTE BARROSO', 'VL ITI                        ');
INSERT INTO cd_cep_br VALUES ('19.034-650', '5064     ', 'R ALONSO MARTINIANO DOS SANTOS', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('19.067-350', '5064     ', 'R ALTAIR DE SENNA', 'PRQ CEDRAL                    ');
INSERT INTO cd_cep_br VALUES ('19.058-130', '5064     ', 'R ALTAIR DE SENNA- DE 307/308 A 573/574', 'PRQ CEDRAL                    ');
INSERT INTO cd_cep_br VALUES ('19.057-180', '5064     ', 'R ALTAIR DE SENNA- DE 575/576 AO FIM', 'JD JEQUITIBA                  ');
INSERT INTO cd_cep_br VALUES ('19.013-530', '5064     ', 'R ALTEROZA', 'VL BARBEIRO                   ');
INSERT INTO cd_cep_br VALUES ('19.045-270', '5064     ', 'R ALTINA SANDOVAL GUERNER', 'JD S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('19.061-220', '5064     ', 'R ALTINO ARANTES', 'JD COLINA                     ');
INSERT INTO cd_cep_br VALUES ('19.025-576', '5064     ', 'R ALTINO PEREIRA NUNES', 'CJ SIT S PEDRO                ');
INSERT INTO cd_cep_br VALUES ('19.015-440', '5064     ', 'TV ALVARES MACHADO', 'VL BOSCOLI                    ');
INSERT INTO cd_cep_br VALUES ('19.015-450', '5064     ', 'R ALVARES MACHADO- ATE 1049/1050', 'VL EUCLIDES                   ');
INSERT INTO cd_cep_br VALUES ('19.061-460', '5064     ', 'R ALVARES MACHADO- DE 1051/1052 AO FIM', 'VL GUAIRA                     ');
INSERT INTO cd_cep_br VALUES ('19.065-050', '5064     ', 'R ALVARO DE TOLEDO', 'PRQ RES MEDITERRANEO          ');
INSERT INTO cd_cep_br VALUES ('19.039-270', '5064     ', 'R ALVARO PINTO RIBEIRO', 'PRQ RES ARAKI                 ');
INSERT INTO cd_cep_br VALUES ('19.097-490', '5064     ', 'R ALVIM DA SILVEIRA SANTOS', 'JD M SOL                      ');
INSERT INTO cd_cep_br VALUES ('19.030-440', '5064     ', 'R ALVINO GOMES TEIXEIRA- ATE 799/800', 'VL FURQUIM                    ');
INSERT INTO cd_cep_br VALUES ('19.033-000', '5064     ', 'R ALVINO GOMES TEIXEIRA- DE 801/802 AO FIM', 'PRQ FURQUIM                   ');
INSERT INTO cd_cep_br VALUES ('19.064-355', '5064     ', 'R ALZIRA PEREIRA TRINDADE', 'CJ HAB A JACINTA              ');
INSERT INTO cd_cep_br VALUES ('19.023-500', '5064     ', 'R AMADEU AMARAL', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('19.053-030', '5064     ', 'R AFONSO JOANICO GUAZZI', 'VL N PRUDENTE                 ');
INSERT INTO cd_cep_br VALUES ('19.065-700', '5064     ', 'AV AFONSO RODRIGUES NEGRAO', 'JD S PAULA                    ');
INSERT INTO cd_cep_br VALUES ('19.030-508', '5064     ', 'R AFONSO UZELOTO', 'PRQ FURQUIM                   ');
INSERT INTO cd_cep_br VALUES ('19.027-320', '5064     ', 'R AFONSO VINCOLETTO', 'JD SABARA                     ');
INSERT INTO cd_cep_br VALUES ('19.024-180', '5064     ', 'R AGAPITO LEMOS', 'PRQ S J TADEU                 ');
INSERT INTO cd_cep_br VALUES ('19.050-530', '5064     ', 'R AGEMIRO VANTINI', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('19.053-600', '5064     ', 'R AGOSTINHO DA CRUZ FAUSTINO', 'PRQ HIGIENOPOLIS              ');
INSERT INTO cd_cep_br VALUES ('19.026-570', '5064     ', 'R AGOSTINHO TAVEIRA SANTOS', 'PRQ RES CARANDA               ');
INSERT INTO cd_cep_br VALUES ('19.064-410', '5064     ', 'R AIDE CACIATORI ROQUE', 'CJ HAB A JACINTA              ');
INSERT INTO cd_cep_br VALUES ('19.015-750', '5064     ', 'R AIMORES', 'VL CHARLOTE                   ');
INSERT INTO cd_cep_br VALUES ('19.065-130', '5064     ', 'R ALADIA FANAYA MOREL', 'CJ HAB A P VIDEIRA            ');
INSERT INTO cd_cep_br VALUES ('19.031-150', '5064     ', 'R ALAGOAS', 'VL LUSO                       ');
INSERT INTO cd_cep_br VALUES ('19.031-160', '5064     ', 'TV ALAGOAS', 'VL LUSO                       ');
INSERT INTO cd_cep_br VALUES ('19.050-030', '5064     ', 'R ALBERT SCHEITZER', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('19.045-720', '5064     ', 'R ALBERTO ARTONI', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('19.065-706', '5064     ', 'R ALBERTO CERVELINI', 'JD S PAULA                    ');
INSERT INTO cd_cep_br VALUES ('19.025-270', '5064     ', 'R ALBERTO LOPES DA COSTA', 'PRQ RES S LUCAS               ');
INSERT INTO cd_cep_br VALUES ('19.015-360', '5064     ', 'R ALBERTO LUZIARDI', 'VL ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('19.061-543', '5064     ', 'R ALBERTO MARCONDES DE OLIVEIRA', 'JD CAMBUY                     ');
INSERT INTO cd_cep_br VALUES ('19.033-300', '5064     ', 'R ALBERTO MAROCHIO', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('19.066-350', '5064     ', 'R ALBERTO MARTINS', 'JD EVEREST                    ');
INSERT INTO cd_cep_br VALUES ('19.100-490', '5064     ', 'R ALBERTO NICOLOSI', 'CJ HB AUGUSTO DE PAULA        ');
INSERT INTO cd_cep_br VALUES ('19.024-340', '5064     ', 'R ALBERTO PEREIRA GOULART', 'JD IGUACU                     ');
INSERT INTO cd_cep_br VALUES ('19.060-310', '5064     ', 'R ALBERTO PETERS', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('19.023-665', '5064     ', 'R ALBINO BOSCOLI', 'RES S MARCOS                  ');
INSERT INTO cd_cep_br VALUES ('19.042-483', '5064     ', 'R ALCEBIADES ALVES', 'CJ CH MARISA                  ');
INSERT INTO cd_cep_br VALUES ('19.042-320', '5064     ', 'R ALCIDES MARINO', 'PRQ N ALVORADA                ');
INSERT INTO cd_cep_br VALUES ('19.061-513', '5064     ', 'R ALCIDES PIRES VIDEIRA', 'JD PARIS                      ');
INSERT INTO cd_cep_br VALUES ('19.025-420', '5064     ', 'R ALCIDES TENORIO DE BRITO GUERRA', 'PRQ S MATHEUS                 ');
INSERT INTO cd_cep_br VALUES ('19.024-370', '5064     ', 'R ALCIDES VILA REAL', 'JD IGUACU                     ');
INSERT INTO cd_cep_br VALUES ('19.031-310', '5064     ', 'R ALCINDO ALVES VILA REAL', 'JD S FILOMENA                 ');
INSERT INTO cd_cep_br VALUES ('19.034-130', '5064     ', 'R ALCINO COUTO', 'PRQ ALEXANDRINA               ');
INSERT INTO cd_cep_br VALUES ('19.085-230', '5064     ', 'R ALDO ZANUTO', 'PRQ RES SERVANTES             ');
INSERT INTO cd_cep_br VALUES ('19.065-630', '5064     ', 'R ALECRINS DE CAMPINAS, DOS', 'JD S GABRIEL                  ');
INSERT INTO cd_cep_br VALUES ('19.064-485', '5064     ', 'R ALEIXO BALBINO NEVES', 'CJ HAB A JACINTA              ');
INSERT INTO cd_cep_br VALUES ('14.077-010', '5126     ', 'R KASATO MARU', 'Q FACCI I                     ');
INSERT INTO cd_cep_br VALUES ('14.021-280', '5126     ', 'R KEICHI MIKAWA', 'C RIBEIRAO                    ');
INSERT INTO cd_cep_br VALUES ('14.098-129', '5126     ', 'PC KELLY CRISTINA PINHEIRO DA SILVA', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('14.060-589', '5126     ', 'TV LABREA', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('14.015-080', '5126     ', 'R LAFAIETE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.060-450', '5126     ', 'AV LAFAYETE COSTA COUTO', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('14.055-274', '5126     ', 'TV LAGE', 'SUMAREZINHO                   ');
INSERT INTO cd_cep_br VALUES ('14.092-140', '5126     ', 'AV LAGRIMAS, DAS', 'JD ZARA                       ');
INSERT INTO cd_cep_br VALUES ('14.090-060', '5126     ', 'R LAGUNA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('14.096-250', '5126     ', 'R LAMARTINE BELEM BARBOSA', 'RIBEIRANIA                    ');
INSERT INTO cd_cep_br VALUES ('14.050-399', '5126     ', 'TV LAMBARI', 'VL TIBERIO                    ');
INSERT INTO cd_cep_br VALUES ('14.021-190', '5126     ', 'R SOLDADO JOSE ANTONIO MOREIRA', 'C RIBEIRAO                    ');
INSERT INTO cd_cep_br VALUES ('14.075-130', '5126     ', 'R SOROCABA', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('19.041-160', '5064     ', 'R AUGUSTA', 'VL LIDER                      ');
INSERT INTO cd_cep_br VALUES ('19.061-547', '5064     ', 'R AUGUSTA GROTTO DA SILVA', 'JD CAMBUY                     ');
INSERT INTO cd_cep_br VALUES ('19.045-770', '5064     ', 'R AUGUSTO DIAMANTE', 'JD S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('19.042-150', '5064     ', 'R AUGUSTO GERMAMNO', 'JD ITAPURA                    ');
INSERT INTO cd_cep_br VALUES ('19.027-370', '5064     ', 'R AUGUSTO GROTTO', 'JD SABARA                     ');
INSERT INTO cd_cep_br VALUES ('19.020-020', '5064     ', 'R AUGUSTO JESUS', 'VL JESUS                      ');
INSERT INTO cd_cep_br VALUES ('19.065-040', '5064     ', 'R AUGUSTO LITHOLDO', 'PRQ RES MEDITERRANEO          ');
INSERT INTO cd_cep_br VALUES ('19.033-780', '5064     ', 'R AUGUSTO SARTORIO', 'PRQ C BRANCO                  ');
INSERT INTO cd_cep_br VALUES ('19.034-525', '5064     ', 'AV AUREA DA CONCEICAO GONCALVES', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('19.040-020', '5064     ', 'R AURELIANO BARJAS', 'VL MARINA                     ');
INSERT INTO cd_cep_br VALUES ('19.053-570', '5064     ', 'R AURELINA MARIA DE JESUS COSTA', 'PRQ HIGIENOPOLIS              ');
INSERT INTO cd_cep_br VALUES ('19.024-030', '5064     ', 'TV AURELIO FIORI', 'JD ESTORIL                    ');
INSERT INTO cd_cep_br VALUES ('19.040-300', '5064     ', 'R AURELIO GODOY HUGO', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('19.033-620', '5064     ', 'R AURINO CRISTINO', 'PRQ W ISHIBASHI               ');
INSERT INTO cd_cep_br VALUES ('19.042-400', '5064     ', 'R AURORA DE COSTE FREDERIGI', 'JD SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('19.026-420', '5064     ', 'R AURORA LISBOA', 'JD MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('19.033-567', '5064     ', 'R AUZIR BERTAZZO', 'RES MTE REY                   ');
INSERT INTO cd_cep_br VALUES ('19.025-590', '5064     ', 'R AVELINO SANTOS', 'PRQ AT B VISTA                ');
INSERT INTO cd_cep_br VALUES ('19.020-470', '5064     ', 'TV AVIACAO', 'JD AVIACAO                    ');
INSERT INTO cd_cep_br VALUES ('19.020-400', '5064     ', 'R AVIADOR BUSSACOS', 'JD AVIACAO                    ');
INSERT INTO cd_cep_br VALUES ('19.050-420', '5064     ', 'R AVIADOR NORBERTO VALLIN', 'JD BONGIOVANI                 ');
INSERT INTO cd_cep_br VALUES ('19.097-450', '5064     ', 'R AYMAR BRASIL LEITAO', 'JD M SOL                      ');
INSERT INTO cd_cep_br VALUES ('19.023-250', '5064     ', 'R ANTONIO SANDOVAL FILHO', 'VL TAZITSU                    ');
INSERT INTO cd_cep_br VALUES ('14.030-350', '5126     ', 'R JOSE VERISSIMO', 'JD M GORETTI                  ');
INSERT INTO cd_cep_br VALUES ('14.076-440', '5126     ', 'R JOSE VILELA DE ANDRADE', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('14.061-450', '5126     ', 'R JOSE VITALIANO', 'G C CARVALHO                  ');
INSERT INTO cd_cep_br VALUES ('14.050-310', '5126     ', 'R JOSE VIVANCO SOLANO', 'VL AMELIA                     ');
INSERT INTO cd_cep_br VALUES ('14.071-480', '5126     ', 'R JOSE ZAMBIANCHI', 'A SIMIONI                     ');
INSERT INTO cd_cep_br VALUES ('14.096-330', '5126     ', 'R JOSE ZORZENON', 'RIBEIRANIA                    ');
INSERT INTO cd_cep_br VALUES ('83.506-330', '2829     ', 'R JOAO MOREIRA', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('83.505-710', '2829     ', 'R JOAO VICENTINI', 'LOT INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('83.508-305', '2829     ', 'R JOAQUIM ANTONIO DE SOUZA', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('83.506-270', '2829     ', 'R JOAQUIM KRUGER', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('83.507-220', '2829     ', 'R JOAQUIM NABUCO', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('83.511-160', '2829     ', 'R JOAQUIM NABUCO', 'JD B AIRES                    ');
INSERT INTO cd_cep_br VALUES ('83.501-160', '2829     ', 'R JOHN KENNEDY', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('83.506-400', '2829     ', 'R JORGE BONFIM ALCANTARA', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('83.506-310', '2829     ', 'R JOSE BONFIM ALCANTARA', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('83.508-070', '2829     ', 'R JOSE BONIFACIO', 'JD IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('83.513-090', '2829     ', 'R JOSE BUSATO', 'JD C BLANCA                   ');
INSERT INTO cd_cep_br VALUES ('83.501-140', '2829     ', 'R JOSE CARLOS COLODEL', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('83.507-040', '2829     ', 'R JOSE DE BARROS', 'P VL RICA                     ');
INSERT INTO cd_cep_br VALUES ('83.512-150', '2829     ', 'R JOSE DUNAINSKI', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('83.511-560', '2829     ', 'R JOSE FRANCISCO KOTOVISKI', 'JD NORTE                      ');
INSERT INTO cd_cep_br VALUES ('83.512-130', '2829     ', 'R JOSE GAVILIKE', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('83.508-530', '2829     ', 'R JOSE KLEINA', 'P ALMIRANTE                   ');
INSERT INTO cd_cep_br VALUES ('83.511-100', '2829     ', 'R JOSE LOPES DOS SANTOS', 'JD GIANNINI                   ');
INSERT INTO cd_cep_br VALUES ('83.514-170', '2829     ', 'R G', 'PRQ TIMBU                     ');
INSERT INTO cd_cep_br VALUES ('83.508-275', '2829     ', 'R JOSE LOPES OLIVEIRA', 'TANGUA                        ');
INSERT INTO cd_cep_br VALUES ('83.503-330', '2829     ', 'R JOSE MARIO DA SILVA', 'VL TEFE                       ');
INSERT INTO cd_cep_br VALUES ('83.505-000', '2829     ', 'R JOSE MILEK FILHO', 'VL FELIZ                      ');
INSERT INTO cd_cep_br VALUES ('83.501-470', '2829     ', 'R JOSE REAL PRADO- ATE 1300/1301', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('83.502-000', '2829     ', 'R JOSE REAL PRADO- DE 1302/1303 AO FIM', 'JD CPO VERDE                  ');
INSERT INTO cd_cep_br VALUES ('83.506-030', '2829     ', 'R JOSE RIBEIRO FILHO', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('83.508-270', '2829     ', 'R JOSE TOMAZ', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('83.502-330', '2829     ', 'R JOSE VALDIR PIEKAS', 'JD N H CACHOEIRA              ');
INSERT INTO cd_cep_br VALUES ('83.502-430', '2829     ', 'TV GRECIA', 'VL GRECIA                     ');
INSERT INTO cd_cep_br VALUES ('83.505-330', '2829     ', 'R GRECIA', 'VL GRAZIELA                   ');
INSERT INTO cd_cep_br VALUES ('83.508-260', '2829     ', 'R GUILHERME GRABOWSKI', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('83.506-250', '2829     ', 'R GUILHERMINA RIBEIRO', 'JD D LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('83.514-440', '2829     ', 'R GUSTAVO JOPPERT', 'LOT FORMOSO                   ');
INSERT INTO cd_cep_br VALUES ('83.512-410', '2829     ', 'R H', 'LOT REC PAPAGAIOS             ');
INSERT INTO cd_cep_br VALUES ('83.511-280', '2829     ', 'R H', 'JD MARROCOS                   ');
INSERT INTO cd_cep_br VALUES ('83.514-180', '2829     ', 'R H', 'PRQ TIMBU                     ');
INSERT INTO cd_cep_br VALUES ('83.513-500', '2829     ', 'R HELENA VAZ', 'LOT M CLAUDIA                 ');
INSERT INTO cd_cep_br VALUES ('83.507-260', '2829     ', 'R HIROSHI TAKEDA', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('83.506-050', '2829     ', 'R HUMBERTO DE ALENCAR CASTELO BRANCO', 'JD MARAMBAIA                  ');
INSERT INTO cd_cep_br VALUES ('83.512-420', '2829     ', 'R I', 'LOT REC PAPAGAIOS             ');
INSERT INTO cd_cep_br VALUES ('83.511-290', '2829     ', 'R I', 'JD MARROCOS                   ');
INSERT INTO cd_cep_br VALUES ('83.514-190', '2829     ', 'R I', 'PRQ TIMBU                     ');
INSERT INTO cd_cep_br VALUES ('83.506-380', '2829     ', 'R IDA BONFIM ALCANTARA', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('83.505-100', '2829     ', 'R INDAIAL', 'JD APUCARANA                  ');
INSERT INTO cd_cep_br VALUES ('83.505-290', '2829     ', 'R INGLATERRA', 'JD NATAL                      ');
INSERT INTO cd_cep_br VALUES ('83.507-560', '2829     ', 'R IPE', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('83.512-120', '2829     ', 'R IRENE COLODEL DA CRUZ', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('83.511-600', '2829     ', 'R IRMA JACOBINA', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('83.505-340', '2829     ', 'R ISRAEL', 'VL GRAZIELA                   ');
INSERT INTO cd_cep_br VALUES ('83.504-230', '2829     ', 'R ITAIPU', 'VL CACHOEIRA                  ');
INSERT INTO cd_cep_br VALUES ('83.505-240', '2829     ', 'R ITALIA', 'VL EMERENTINA                 ');
INSERT INTO cd_cep_br VALUES ('83.505-510', '2829     ', 'R ITAMARANDINA', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('83.504-365', '2829     ', 'R IVETE VARGAS', 'JD JOSIANE                    ');
INSERT INTO cd_cep_br VALUES ('83.511-570', '2829     ', 'R IZIDORO DA SILVA', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('83.512-430', '2829     ', 'R J', 'LOT REC PAPAGAIOS             ');
INSERT INTO cd_cep_br VALUES ('83.514-300', '2829     ', 'R JACOB C. BENATO', 'P S JOAO                      ');
INSERT INTO cd_cep_br VALUES ('83.507-500', '2829     ', 'R JACOB GUBAVA', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('83.511-590', '2829     ', 'R JACOB KLAINE', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('83.502-260', '2829     ', 'R JANAINA VIRGINIA SALDANHA MACHADO', 'JD N H CACHOEIRA              ');
INSERT INTO cd_cep_br VALUES ('83.504-360', '2829     ', 'R JANIO QUADROS', 'JD JOSIANE                    ');
INSERT INTO cd_cep_br VALUES ('83.505-610', '2829     ', 'R JAPAO', 'VL GRAZIELA                   ');
INSERT INTO cd_cep_br VALUES ('83.507-520', '2829     ', 'R JEQUETIBA', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('83.505-080', '2829     ', 'R JOACABA', 'JD APUCARANA                  ');
INSERT INTO cd_cep_br VALUES ('83.508-120', '2829     ', 'AV JOANA D ARC', 'JD CPOS ELISIOS               ');
INSERT INTO cd_cep_br VALUES ('83.504-340', '2829     ', 'R JOANA D ARC', 'JD JOSIANE                    ');
INSERT INTO cd_cep_br VALUES ('83.504-630', '2829     ', 'R JOAO ANTONIACOMI FILHO', 'COL VL PRADO                  ');
INSERT INTO cd_cep_br VALUES ('83.513-010', '2829     ', 'R ETORE BUZATO', 'P M CLARA                     ');
INSERT INTO cd_cep_br VALUES ('14.020-670', '5126     ', 'R TRIUNFO', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('14.093-170', '5126     ', 'R TUFFI RASSI', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('14.030-009', '5126     ', 'TV TUIUTI', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('14.040-199', '5126     ', 'PC TULIPAS', 'JD RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('14.050-435', '5126     ', 'TV TUPI', 'VL TIBERIO                    ');
INSERT INTO cd_cep_br VALUES ('14.050-351', '5126     ', 'AL TUPI', 'VL TIBERIO                    ');
INSERT INTO cd_cep_br VALUES ('14.060-630', '5126     ', 'R TUPINAMBA', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('14.080-660', '5126     ', 'R TURMALINA', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.094-180', '5126     ', 'R U', 'PRQ LAGOS                     ');
INSERT INTO cd_cep_br VALUES ('14.070-500', '5126     ', 'R UAHIB CALIL', 'Q FACCI II                    ');
INSERT INTO cd_cep_br VALUES ('09.410-020', '4990     ', 'R PEDRO RIPOLI- DE 1001/1002 AO FIM', 'VL OASIS                      ');
INSERT INTO cd_cep_br VALUES ('09.443-470', '4990     ', 'R PEIXES,DO', 'SIT SANTANA (O F PAULISTA)    ');
INSERT INTO cd_cep_br VALUES ('09.407-000', '4990     ', 'R PELEGRINO GIANASI', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('83.504-390', '2829     ', 'R FLORIANOPOLIS', 'JD GRAMADOS                   ');
INSERT INTO cd_cep_br VALUES ('83.505-250', '2829     ', 'R FRANCA', 'VL GRAZIELA                   ');
INSERT INTO cd_cep_br VALUES ('83.513-180', '2829     ', 'R FRANCISCO BUZATO', 'P MOSACAL                     ');
INSERT INTO cd_cep_br VALUES ('83.512-280', '2829     ', 'R FRANCISCO GOVASKI', 'JD VALENCA                    ');
INSERT INTO cd_cep_br VALUES ('83.504-490', '2829     ', 'AV FRANCISCO KRUGER', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('83.505-040', '2829     ', 'R FRANCISCO RIBEIRO DE MATOS', 'JD BENFICA                    ');
INSERT INTO cd_cep_br VALUES ('83.506-120', '2829     ', 'R FRANCISCO SUBINSKI', 'VL PROSDOCIMO                 ');
INSERT INTO cd_cep_br VALUES ('83.514-150', '2829     ', 'R FREDERICO GULIN', 'PRQ TIMBU                     ');
INSERT INTO cd_cep_br VALUES ('83.501-615', '2829     ', 'R FREDERICO ROSE', 'VL RACHEL                     ');
INSERT INTO cd_cep_br VALUES ('83.501-040', '2829     ', 'R FREDOLIN WOLF', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('83.506-110', '2829     ', 'R FREDOLIN WOLF', 'VL PROSDOCIMO                 ');
INSERT INTO cd_cep_br VALUES ('83.508-000', '2829     ', 'AV FREDOLIN WOLF', 'VL TANGUA                     ');
INSERT INTO cd_cep_br VALUES ('83.514-250', '2829     ', 'R FREI BEDA DE GAVELLO', 'VL DOLORES                    ');
INSERT INTO cd_cep_br VALUES ('83.508-480', '2829     ', 'R FREI CANECA', 'JD N S PILAR                  ');
INSERT INTO cd_cep_br VALUES ('83.511-520', '2829     ', 'R FREI JACINTO GOVASKI', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('83.501-050', '2829     ', 'R FREI MAURO', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('83.502-175', '2829     ', 'R G', 'JD ROSANA                     ');
INSERT INTO cd_cep_br VALUES ('83.506-300', '2829     ', 'R GERALDO KRUGER', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('83.507-250', '2829     ', 'R GETULIO VARGAS', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('83.508-650', '2829     ', 'R GOIAS', 'VL PL TANGUA                  ');
INSERT INTO cd_cep_br VALUES ('83.504-680', '2829     ', 'R GOMES BARRETO', 'COL VL PRADO                  ');
INSERT INTO cd_cep_br VALUES ('83.508-190', '2829     ', 'R GRALHA-AZUL', 'LOT MONTPARNASSE              ');
INSERT INTO cd_cep_br VALUES ('83.506-280', '2829     ', 'R DOIS', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('14.073-804', '5126     ', 'R TRES', 'CHS R PARDO                   ');
INSERT INTO cd_cep_br VALUES ('14.056-811', '5126     ', 'R TRES', 'JD IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('14.060-676', '5126     ', 'R TRES', 'RES AMERICAS                  ');
INSERT INTO cd_cep_br VALUES ('14.040-153', '5126     ', 'TV TRES', 'JD I MIRIM                    ');
INSERT INTO cd_cep_br VALUES ('14.092-373', '5126     ', 'R TRES', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('09.400-010', '4990     ', 'R PADRE MARCOS SIMONI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.420-120', '4990     ', 'R PAES LEME', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('09.431-090', '4990     ', 'R PAGE', 'JD B VISTA (S LUZIA)          ');
INSERT INTO cd_cep_br VALUES ('09.407-280', '4990     ', 'R PAINEIRA', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('09.402-560', '4990     ', 'R PAISSANDU', 'JD ITACOLOMY                  ');
INSERT INTO cd_cep_br VALUES ('09.432-350', '4990     ', 'R PALESTINA', 'JD PETROPOLIS (S LUZIA)       ');
INSERT INTO cd_cep_br VALUES ('09.400-360', '4990     ', 'R PALMAR', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('09.416-300', '4990     ', 'AV PALMIRA', 'BAL PALMIRA                   ');
INSERT INTO cd_cep_br VALUES ('09.434-500', '4990     ', 'R PALMITAL', 'JD VERAO (S LUZIA)            ');
INSERT INTO cd_cep_br VALUES ('09.441-420', '4990     ', 'AV PANAMERICANA', 'E S JORGE (O F PAULISTA)      ');
INSERT INTO cd_cep_br VALUES ('09.421-550', '4990     ', 'R PANORAMA', 'VL ROSA                       ');
INSERT INTO cd_cep_br VALUES ('09.420-100', '4990     ', 'R MONTREAL', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('09.414-650', '4990     ', 'R MORRO DO', 'BSQ SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('09.405-310', '4990     ', 'R MORUMBI', 'JD S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('09.444-380', '4990     ', 'EST MOTOYOSHI NAKASHIMA', 'JD APRAZIVEL (O F PAULISTA)   ');
INSERT INTO cd_cep_br VALUES ('09.443-010', '4990     ', 'R MUSSAPERE', 'E SANTISTA (O F PAULISTA)     ');
INSERT INTO cd_cep_br VALUES ('09.435-080', '4990     ', 'R NADIR AGUILAR', 'CH PARAISO (S LUZIA)          ');
INSERT INTO cd_cep_br VALUES ('09.412-200', '4990     ', 'R NATAL', 'PRQ GOVERNADOR                ');
INSERT INTO cd_cep_br VALUES ('09.404-480', '4990     ', 'R NATAL FREDERICO MAZIERO', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('09.435-190', '4990     ', 'R NATALINA BERTOLDO', 'VL RICA (S LUZIA)             ');
INSERT INTO cd_cep_br VALUES ('09.440-060', '4990     ', 'R NAVAJAS', 'JD BANDEIRANTES (O F PAULISTA)');
INSERT INTO cd_cep_br VALUES ('09.405-520', '4990     ', 'R NAVEGANTES', 'E PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('09.432-560', '4990     ', 'R NAZARE', 'JD P VELHO (S LUZIA)          ');
INSERT INTO cd_cep_br VALUES ('09.433-460', '4990     ', 'R NAZARE', 'REC LEDA (S LUZIA)            ');
INSERT INTO cd_cep_br VALUES ('09.404-290', '4990     ', 'R NAZARIO RODRIGUES LOPES', 'S CAETANINHO                  ');
INSERT INTO cd_cep_br VALUES ('09.445-720', '4990     ', 'R NEIDE', 'E A SERRA (O F PAULISTA)      ');
INSERT INTO cd_cep_br VALUES ('09.441-070', '4990     ', 'R NICOLA EVANGELISTA', 'JD N S FATIMA (O F PAULISTA)  ');
INSERT INTO cd_cep_br VALUES ('09.402-290', '4990     ', 'R NICOLAU GUAZELI', 'JD B SORTE                    ');
INSERT INTO cd_cep_br VALUES ('09.405-170', '4990     ', 'R NICOLAU MOISES DIB', 'BSQ SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('09.443-650', '4990     ', 'R NILOPOLIS', 'JD S NASCENTE (O F PAULISTA)  ');
INSERT INTO cd_cep_br VALUES ('09.406-420', '4990     ', 'R NITEROI', 'VL GUERDA                     ');
INSERT INTO cd_cep_br VALUES ('09.422-030', '4990     ', 'TV NOBLESE', 'E NOBLESSE                    ');
INSERT INTO cd_cep_br VALUES ('09.433-140', '4990     ', 'R NOEL ROSA', 'E IRAMAIA (S LUZIA)           ');
INSERT INTO cd_cep_br VALUES ('09.426-170', '4990     ', 'PC NOSSA SENHORA DE FATIMA', 'VL SUELY                      ');
INSERT INTO cd_cep_br VALUES ('09.430-310', '4990     ', 'R NOSSA SENHORA DO MONTE SERRAT', 'JD S LUZIA (S LUZIA)          ');
INSERT INTO cd_cep_br VALUES ('09.445-510', '4990     ', 'R NOVO ORIENTE', 'VL LUZITANO (O F PAULISTA)    ');
INSERT INTO cd_cep_br VALUES ('09.442-570', '4990     ', 'R OCAUCU', 'SIT ITAPROA (O F PAULISTA)    ');
INSERT INTO cd_cep_br VALUES ('09.404-530', '4990     ', 'R ODAIR MIGUEL DE L JUNIOR', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('09.405-370', '4990     ', 'R ODAIR TEIXEIRA DE LIMA', 'JD S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('09.425-230', '4990     ', 'R ODEON', 'JD MIRANTE                    ');
INSERT INTO cd_cep_br VALUES ('09.401-370', '4990     ', 'R OLAVO BILAC', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('09.444-310', '4990     ', 'R OLAVO JULIO MENDES', 'JD N O FINO (O F PAULISTA)    ');
INSERT INTO cd_cep_br VALUES ('09.435-270', '4990     ', 'R OLGA GIORGELI ULIATTO', 'VL RICA (S LUZIA)             ');
INSERT INTO cd_cep_br VALUES ('09.424-480', '4990     ', 'R OLGA MORTARI', 'VL MORTARI                    ');
INSERT INTO cd_cep_br VALUES ('09.443-380', '4990     ', 'R OLIMPIA', 'VL SIQUEIRA (O F PAULISTA)    ');
INSERT INTO cd_cep_br VALUES ('09.424-100', '4990     ', 'R OLIMPIA CATA PRETA', 'N COLONIAL                    ');
INSERT INTO cd_cep_br VALUES ('09.405-360', '4990     ', 'R OLINDA', 'JD S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('09.435-230', '4990     ', 'R OLIVIO ROSSINI', 'VL RICA (S LUZIA)             ');
INSERT INTO cd_cep_br VALUES ('09.425-250', '4990     ', 'R OPERA', 'JD MIRANTE                    ');
INSERT INTO cd_cep_br VALUES ('09.445-210', '4990     ', 'R MARINA', 'E A SERRA (O F PAULISTA)      ');
INSERT INTO cd_cep_br VALUES ('09.422-410', '4990     ', 'R MARINGA', 'VL N S SANTISTA               ');
INSERT INTO cd_cep_br VALUES ('09.440-240', '4990     ', 'R MARINGA', 'JD UNIAO (O F PAULISTA)       ');
INSERT INTO cd_cep_br VALUES ('09.412-320', '4990     ', 'R MARIO ANDREOLI', 'PRQ GOVERNADOR                ');
INSERT INTO cd_cep_br VALUES ('09.435-310', '4990     ', 'R MARIO GIUNTINI', 'VL RICA (S LUZIA)             ');
INSERT INTO cd_cep_br VALUES ('09.424-410', '4990     ', 'R MARIO MALERBA', 'VL ZAMPOL                     ');
INSERT INTO cd_cep_br VALUES ('09.445-750', '4990     ', 'R MARLEI', 'E A SERRA (O F PAULISTA)      ');
INSERT INTO cd_cep_br VALUES ('09.433-450', '4990     ', 'R MARQUES', 'REC LEDA (S LUZIA)            ');
INSERT INTO cd_cep_br VALUES ('09.411-170', '4990     ', 'R MARROCOS', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('09.443-300', '4990     ', 'R MARUIN', 'JD N O FINO (O F PAULISTA)    ');
INSERT INTO cd_cep_br VALUES ('09.402-460', '4990     ', 'R MASSAYOSHI KONDO', 'JD ITACOLOMY                  ');
INSERT INTO cd_cep_br VALUES ('09.401-200', '4990     ', 'R MASSIMINA BERNARDI GALO', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('09.435-050', '4990     ', 'R MATADOURO DO', 'CH PARAISO (S LUZIA)          ');
INSERT INTO cd_cep_br VALUES ('09.430-510', '4990     ', 'R MATO GROSSO', 'PRQ FONTES (S LUZIA)          ');
INSERT INTO cd_cep_br VALUES ('09.430-460', '4990     ', 'R MAUA', 'PRQ FONTES (S LUZIA)          ');
INSERT INTO cd_cep_br VALUES ('09.405-190', '4990     ', 'R MAURICIO DE NASSAU', 'BSQ SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('09.430-500', '4990     ', 'R MAXIMINO SIQUEIRA', 'PRQ FONTES (S LUZIA)          ');
INSERT INTO cd_cep_br VALUES ('09.434-540', '4990     ', 'R MEDINA', 'JD VERAO (S LUZIA)            ');
INSERT INTO cd_cep_br VALUES ('09.405-670', '4990     ', 'R MEN DE SA', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('09.444-190', '4990     ', 'R MEREDIANO', 'JD APRAZIVEL (O F PAULISTA)   ');
INSERT INTO cd_cep_br VALUES ('86.702-690', '2925     ', 'R TICO-TICO-DO-BICO-AMARELO', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('86.709-140', '2925     ', 'R TICO-TICO-DO-CAMPO', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('86.702-666', '2925     ', 'R TICO-TICO-REI', 'JD CARAVELLE                  ');
INSERT INTO cd_cep_br VALUES ('86.702-370', '2925     ', 'R TIE-DA-MATA', 'CJ TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('86.707-690', '2925     ', 'R TIE-DE-TOPETE', 'CJ P CHICO                    ');
INSERT INTO cd_cep_br VALUES ('86.702-520', '2925     ', 'R TIE-DO-SERRADO', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('86.702-780', '2925     ', 'R TIE-GALO', 'JD PASSAROS                   ');
INSERT INTO cd_cep_br VALUES ('86.701-690', '2925     ', 'R TIE-PRETO', 'PRQ VENEZA                    ');
INSERT INTO cd_cep_br VALUES ('86.705-470', '2925     ', 'R TIETINGA', 'VL ARAPONGUINHA               ');
INSERT INTO cd_cep_br VALUES ('09.403-370', '4990     ', 'R GIUSEPE MELCHIORE SARTO', 'VL MONTEIRO                   ');
INSERT INTO cd_cep_br VALUES ('09.443-480', '4990     ', 'R GLICERIO', 'SIT SANTANA (O F PAULISTA)    ');
INSERT INTO cd_cep_br VALUES ('09.402-540', '4990     ', 'R GLORIA, DA', 'JD ITACOLOMY                  ');
INSERT INTO cd_cep_br VALUES ('86.709-535', '2925     ', 'R PAPAGAIO-GREGO', 'CJ N CENTAURO                 ');
INSERT INTO cd_cep_br VALUES ('86.702-130', '2925     ', 'R PARATI', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('86.702-570', '2925     ', 'R PARDAL', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('86.705-440', '2925     ', 'R PAROTIA', 'VL T TRES                     ');
INSERT INTO cd_cep_br VALUES ('86.704-120', '2925     ', 'R PASSARO-BOI', 'JD MTE CARLO                  ');
INSERT INTO cd_cep_br VALUES ('86.703-710', '2925     ', 'R PASSARO-PRETO', 'PRQ INDUSTRIAL II             ');
INSERT INTO cd_cep_br VALUES ('86.705-530', '2925     ', 'R PATAO', 'VL SAMPAIO                    ');
INSERT INTO cd_cep_br VALUES ('86.703-110', '2925     ', 'R PATATIVA', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('86.707-670', '2925     ', 'R PATO-BRAVO', 'JD CULTURA                    ');
INSERT INTO cd_cep_br VALUES ('86.709-100', '2925     ', 'R PATO-BRAVO-DO-MATO', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('86.703-460', '2925     ', 'R PATO-DE-CRISTA', 'JD S RAFAEL                   ');
INSERT INTO cd_cep_br VALUES ('86.706-360', '2925     ', 'R PATO-DO-MATO', 'CJ PALMARES                   ');
INSERT INTO cd_cep_br VALUES ('86.709-150', '2925     ', 'R PATO-MERGULHADOR', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('86.708-460', '2925     ', 'R PATURI', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('86.702-620', '2925     ', 'ROD PAULO HERMINIO PENNACHI', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('86.706-185', '2925     ', 'R PAUXI', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('86.703-250', '2925     ', 'R PAVAO', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('86.701-290', '2925     ', 'R PAVAO- ATE 908/909', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.708-010', '2925     ', 'R PAVAO- DE 910/911 AO FIM', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('86.705-380', '2925     ', 'R PAVAO-DO-PARA', 'JD ASTURIAS                   ');
INSERT INTO cd_cep_br VALUES ('86.703-755', '2925     ', 'R PAVAOZINHO-DO-PARA', 'PRQ INDUSTRIAL II             ');
INSERT INTO cd_cep_br VALUES ('86.706-186', '2925     ', 'R PAVO', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('86.706-195', '2925     ', 'TV PAVO', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('86.705-310', '2925     ', 'R PAVONCINE', 'VL LUGRANDI                   ');
INSERT INTO cd_cep_br VALUES ('86.706-110', '2925     ', 'R PEGA', 'JD BARONEZA                   ');
INSERT INTO cd_cep_br VALUES ('86.708-000', '2925     ', 'R PELICANO', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('19.027-200', '5064     ', 'R ACACIAS, DAS', 'N B B MIRANDA                 ');
INSERT INTO cd_cep_br VALUES ('19.053-290', '5064     ', 'R ACACIAS, DAS', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('19.065-470', '5064     ', 'R ACUCENAS, DAS', 'CECAP                         ');
INSERT INTO cd_cep_br VALUES ('87.303-280', '2760     ', 'R DOZOLINA RECH FERRARI', 'JD A ELIZA                    ');
INSERT INTO cd_cep_br VALUES ('87.305-120', '2760     ', 'R DUQUE DE CAXIAS', 'JD L PARANA                   ');
INSERT INTO cd_cep_br VALUES ('87.306-460', '2760     ', 'R E', 'DT INDUSTRIAL I               ');
INSERT INTO cd_cep_br VALUES ('87.309-375', '2760     ', 'R E', 'JD N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('87.302-300', '2760     ', 'R EDMAR F. CAETANO PINTO', 'JD LOPES                      ');
INSERT INTO cd_cep_br VALUES ('87.301-080', '2760     ', 'R EDMUNDO MERCER- ATE 833/834', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.302-180', '2760     ', 'R EDMUNDO MERCER- DE 835/836 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.301-276', '2760     ', 'R EDVINO SPACK', 'JD MAIA                       ');
INSERT INTO cd_cep_br VALUES ('87.300-350', '2760     ', 'R EGIDIO CARDOSO DE LIMA', 'JD J D ARC                    ');
INSERT INTO cd_cep_br VALUES ('87.310-570', '2760     ', 'R ELCI SLOMPO IURK', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('87.300-130', '2760     ', 'R ELIAS FARHAT', 'JD LAURA                      ');
INSERT INTO cd_cep_br VALUES ('87.309-500', '2760     ', 'R ELIAS SIMAO', 'JD MODELO                     ');
INSERT INTO cd_cep_br VALUES ('87.308-490', '2760     ', 'R ELIAS XAVIER DO REGO', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('87.306-640', '2760     ', 'R ELOY MACIEL', 'PRQ INDUSTRIAL II             ');
INSERT INTO cd_cep_br VALUES ('87.306-270', '2760     ', 'R EMAS, DAS', 'CJ HAB M L PEREIRA            ');
INSERT INTO cd_cep_br VALUES ('87.310-070', '2760     ', 'R ENCONTROS, DOS', 'JD TROPICAL II                ');
INSERT INTO cd_cep_br VALUES ('87.309-550', '2760     ', 'R ENGENHEIRO AIRTON P. S. ALVES', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('87.308-000', '2760     ', 'R ENGENHEIRO MERCER', 'JD CONRADO                    ');
INSERT INTO cd_cep_br VALUES ('87.306-385', '2760     ', 'R ERVEIRA', 'CJ HAB MENDES                 ');
INSERT INTO cd_cep_br VALUES ('87.310-246', '2760     ', 'R ESMERALDA', 'JD TROPICAL I                 ');
INSERT INTO cd_cep_br VALUES ('87.308-160', '2760     ', 'R ESPEDITO A. DOS SANTOS', 'JD S NILCE I                  ');
INSERT INTO cd_cep_br VALUES ('87.306-430', '2760     ', 'R ESPERANCA', 'CJ HAB MENDES                 ');
INSERT INTO cd_cep_br VALUES ('87.310-480', '2760     ', 'R EUCALIPTO', 'CJ HAB P SOUZA                ');
INSERT INTO cd_cep_br VALUES ('87.308-400', '2760     ', 'R EUCLIDES DE LIMA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('87.301-250', '2760     ', 'R EUCLIDES SLOMP', 'JD MAIA                       ');
INSERT INTO cd_cep_br VALUES ('87.308-100', '2760     ', 'R EUFROSINA TEODORO DE OLIVEIRA', 'JD C NOVA                     ');
INSERT INTO cd_cep_br VALUES ('87.301-190', '2760     ', 'R EUGENIO ZALEWSKI', 'JD CAPRICORNIO                ');
INSERT INTO cd_cep_br VALUES ('87.308-450', '2760     ', 'R EULALIA CARNEIRO DE CAMPOS', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('87.300-340', '2760     ', 'R EVERALDO ALBUQUERQUE', 'VL TEIXEIRA                   ');
INSERT INTO cd_cep_br VALUES ('87.302-350', '2760     ', 'R EXPEDICIONARIOS, DOS', 'JD COPACABANA                 ');
INSERT INTO cd_cep_br VALUES ('87.309-370', '2760     ', 'R F', 'JD N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('87.308-425', '2760     ', 'R F', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('87.310-150', '2760     ', 'R FAISAO', 'JD TROPICAL I                 ');
INSERT INTO cd_cep_br VALUES ('87.310-645', '2760     ', 'R COLOMBO', 'CJ HAB P SOUZA                ');
INSERT INTO cd_cep_br VALUES ('87.309-100', '2760     ', 'R COLONIZADORES, DOS', 'JD F F ALBUQUERQUE            ');
INSERT INTO cd_cep_br VALUES ('87.310-640', '2760     ', 'R COLORADO', 'CJ HAB P SOUZA                ');
INSERT INTO cd_cep_br VALUES ('87.302-060', '2760     ', 'AV COMENDADOR NORBERTO MARCONDES- ATE 1333/1334', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.303-100', '2760     ', 'AV COMENDADOR NORBERTO MARCONDES- DE 1335/1336 A', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.308-580', '2760     ', 'AV COMENDADOR NORBERTO MARCONDES- DE 2657/2658 AO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('87.300-300', '2760     ', 'R CONDOR', 'JD GUTIERRES                  ');
INSERT INTO cd_cep_br VALUES ('87.308-280', '2760     ', 'R CONRADO POCHAPSKI', 'JD CONRADO                    ');
INSERT INTO cd_cep_br VALUES ('87.302-380', '2760     ', 'R CORONEL GERALDO GOMES', 'JD COPACABANA                 ');
INSERT INTO cd_cep_br VALUES ('87.310-200', '2760     ', 'R CORRUIRA', 'JD TROPICAL I                 ');
INSERT INTO cd_cep_br VALUES ('87.305-155', '2760     ', 'R CORRUPIAO', 'JD L PARANA                   ');
INSERT INTO cd_cep_br VALUES ('87.308-170', '2760     ', 'R CRISANTEMOS, DOS', 'JD S NILCE II                 ');
INSERT INTO cd_cep_br VALUES ('87.310-237', '2760     ', 'R CRISTAL', 'JD TROPICAL I                 ');
INSERT INTO cd_cep_br VALUES ('87.310-060', '2760     ', 'R CRISTO REI', 'JD TROPICAL II                ');
INSERT INTO cd_cep_br VALUES ('87.302-090', '2760     ', 'R CRUZEIRO DO OESTE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.306-180', '2760     ', 'R CURIANGO', 'CJ HAB M L PEREIRA            ');
INSERT INTO cd_cep_br VALUES ('87.303-020', '2760     ', 'R CURITIBA', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('87.301-160', '2760     ', 'R CURUCACA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.306-490', '2760     ', 'R D', 'DT INDUSTRIAL I               ');
INSERT INTO cd_cep_br VALUES ('87.300-360', '2760     ', 'R DALMO ALBUQUERQUE', 'JD J D ARC                    ');
INSERT INTO cd_cep_br VALUES ('87.310-650', '2760     ', 'R DAMASCO', 'CJ HAB M CLAROS               ');
INSERT INTO cd_cep_br VALUES ('87.306-210', '2760     ', 'R DANIEL MOTTA CORDEIRO', 'CJ HAB M L PEREIRA            ');
INSERT INTO cd_cep_br VALUES ('87.306-550', '2760     ', 'R DANIELE SLOMP BUSSARELO', 'JD PAULINO                    ');
INSERT INTO cd_cep_br VALUES ('87.302-120', '2760     ', 'TV DAVID CURI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.306-375', '2760     ', 'R DELCIDES CONSTANTINO MIGUEL', 'CJ HAB M L PEREIRA            ');
INSERT INTO cd_cep_br VALUES ('87.300-095', '2760     ', 'TV DEODORO', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('87.309-215', '2760     ', 'R DEOLINDO GUSSAO', 'JD IZABEL                     ');
INSERT INTO cd_cep_br VALUES ('87.303-150', '2760     ', 'R DEZENOVE DE DEZEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.306-090', '2760     ', 'R DEZESSEIS DE MARCO', 'JD P XII                      ');
INSERT INTO cd_cep_br VALUES ('87.301-220', '2760     ', 'R DIOGENES ALVES CABRAL', 'JD CAPRICORNIO                ');
INSERT INTO cd_cep_br VALUES ('87.305-100', '2760     ', 'R DOM BOSCO', 'JD L PARANA                   ');
INSERT INTO cd_cep_br VALUES ('85.870-410', '3068     ', 'R M (VILA C)', 'CONJUNTO C                    ');
INSERT INTO cd_cep_br VALUES ('85.868-150', '3068     ', 'R MACAE', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('85.861-050', '3068     ', 'R MACAPA', 'JD DUARTE                     ');
INSERT INTO cd_cep_br VALUES ('85.856-628', '3068     ', 'R JULIO DELAMARE- ATE 399/400', 'LOT LINDOIA                   ');
INSERT INTO cd_cep_br VALUES ('85.851-370', '3068     ', 'TV JULIO PASA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.863-330', '3068     ', 'R JULIO PRESTES', 'PRQ PRESIDENTE                ');
INSERT INTO cd_cep_br VALUES ('85.860-420', '3068     ', 'R JUNDIA', 'CONJUNTO A                    ');
INSERT INTO cd_cep_br VALUES ('85.867-660', '3068     ', 'R JUNDIAI', 'JD PARANA                     ');
INSERT INTO cd_cep_br VALUES ('85.861-330', '3068     ', 'R JUPARA', 'CONJUNTO A                    ');
INSERT INTO cd_cep_br VALUES ('85.862-415', '3068     ', 'R JUPARANA', 'T LAGOAS                      ');
INSERT INTO cd_cep_br VALUES ('09.416-410', '4990     ', 'R JANDIRA', 'BAL PALMIRA                   ');
INSERT INTO cd_cep_br VALUES ('09.440-030', '4990     ', 'R JANGADA', 'JD BANDEIRANTES (O F PAULISTA)');
INSERT INTO cd_cep_br VALUES ('09.413-500', '4990     ', 'R JANGADEIRO', 'C PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('09.402-170', '4990     ', 'R JAPAO', 'JD DOIS MELROS                ');
INSERT INTO cd_cep_br VALUES ('09.432-530', '4990     ', 'R GOIABEIRA', 'JD P VELHO (S LUZIA)          ');
INSERT INTO cd_cep_br VALUES ('09.425-560', '4990     ', 'R GOIANA', 'JD S INES                     ');
INSERT INTO cd_cep_br VALUES ('09.430-480', '4990     ', 'R GOIAS', 'PRQ FONTES (S LUZIA)          ');
INSERT INTO cd_cep_br VALUES ('09.443-620', '4990     ', 'R GOLFINHO', 'JD S NASCENTE (O F PAULISTA)  ');
INSERT INTO cd_cep_br VALUES ('09.420-110', '4990     ', 'R GOMES LEAL', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('09.444-200', '4990     ', 'R GONCALVES DIAS', 'JD APRAZIVEL (O F PAULISTA)   ');
INSERT INTO cd_cep_br VALUES ('09.423-440', '4990     ', 'R GOTARDO BOTTACIN', 'E NOBLESSE                    ');
INSERT INTO cd_cep_br VALUES ('09.415-220', '4990     ', 'R GRACA ARANHA', 'JD CACULA                     ');
INSERT INTO cd_cep_br VALUES ('09.434-330', '4990     ', 'R GRACA, DA', 'REC IRANI (S LUZIA)           ');
INSERT INTO cd_cep_br VALUES ('09.434-520', '4990     ', 'R GRALHA', 'JD VERAO (S LUZIA)            ');
INSERT INTO cd_cep_br VALUES ('09.422-050', '4990     ', 'R GRANADA', 'E NOBLESSE                    ');
INSERT INTO cd_cep_br VALUES ('09.442-650', '4990     ', 'EST GRANJA REGINA', 'GJA REGINA (O F PAULISTA)     ');
INSERT INTO cd_cep_br VALUES ('09.440-170', '4990     ', 'R GRAVATA', 'VL C BRANCA (O F PAULISTA)    ');
INSERT INTO cd_cep_br VALUES ('09.402-220', '4990     ', 'R GRECIA', 'JD DOIS MELROS                ');
INSERT INTO cd_cep_br VALUES ('09.415-160', '4990     ', 'R GREGORIO DE MATOS GUERRA', 'JD CACULA                     ');
INSERT INTO cd_cep_br VALUES ('09.402-590', '4990     ', 'R GRITO, DO', 'P B VISTA                     ');
INSERT INTO cd_cep_br VALUES ('09.442-500', '4990     ', 'R GUAICARA', 'SIT ITAPROA (O F PAULISTA)    ');
INSERT INTO cd_cep_br VALUES ('09.430-100', '4990     ', 'R GUANABARA', 'VL MODERNA (S LUZIA)          ');
INSERT INTO cd_cep_br VALUES ('09.403-050', '4990     ', 'R GUAPORE', 'VL BELMIRO                    ');
INSERT INTO cd_cep_br VALUES ('09.443-130', '4990     ', 'R GUARACI', 'E SANTISTA (O F PAULISTA)     ');
INSERT INTO cd_cep_br VALUES ('09.405-320', '4990     ', 'R GUARANI', 'JD S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('09.435-370', '4990     ', 'R GUARANTA', 'VL RICA (S LUZIA)             ');
INSERT INTO cd_cep_br VALUES ('09.443-180', '4990     ', 'R GUARANTA', 'VL SIQUEIRA (O F PAULISTA)    ');
INSERT INTO cd_cep_br VALUES ('09.403-160', '4990     ', 'R GUARARAPES', 'VL GOMES                      ');
INSERT INTO cd_cep_br VALUES ('09.436-300', '4990     ', 'R GUARAREMA', 'JD ITAQUERA (S LUZIA)         ');
INSERT INTO cd_cep_br VALUES ('09.404-460', '4990     ', 'R GUATAPARA', 'E ROSAS                       ');
INSERT INTO cd_cep_br VALUES ('09.440-310', '4990     ', 'R GUATEMALA', 'VL LUZITANO (O F PAULISTA)    ');
INSERT INTO cd_cep_br VALUES ('09.443-000', '4990     ', 'AV JOSE MANOEL DA COSTA', 'E SANTISTA (O F PAULISTA)     ');
INSERT INTO cd_cep_br VALUES ('09.436-310', '4990     ', 'R JOSE MANOEL MOTTA', 'JD ITAQUERA (S LUZIA)         ');
INSERT INTO cd_cep_br VALUES ('83.507-120', '2829     ', 'R TRES', 'JD MONTERREY                  ');
INSERT INTO cd_cep_br VALUES ('83.505-200', '2829     ', 'R TRES', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('83.504-270', '2829     ', 'R TRES', 'VL CACHOEIRA                  ');
INSERT INTO cd_cep_br VALUES ('83.514-230', '2829     ', 'R TRES', 'JD AREIAS                     ');
INSERT INTO cd_cep_br VALUES ('83.503-170', '2829     ', 'R SAO JOSE', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('83.504-100', '2829     ', 'R SAO JOSE DOS PINHAIS', 'JD ROMA                       ');
INSERT INTO cd_cep_br VALUES ('83.501-170', '2829     ', 'R SAO JUDAS TADEU', 'JD M SANTO                    ');
INSERT INTO cd_cep_br VALUES ('83.503-260', '2829     ', 'R SAO JUDAS TADEU', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('83.501-250', '2829     ', 'R SAO LEOPOLDO', 'JD M SANTO                    ');
INSERT INTO cd_cep_br VALUES ('83.501-200', '2829     ', 'R SAO LUCAS', 'JD M SANTO                    ');
INSERT INTO cd_cep_br VALUES ('83.501-260', '2829     ', 'R SAO LUIZ', 'JD M SANTO                    ');
INSERT INTO cd_cep_br VALUES ('83.501-300', '2829     ', 'R SAO MANOEL', 'JD M SANTO                    ');
INSERT INTO cd_cep_br VALUES ('83.503-150', '2829     ', 'R SAO MANOEL', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('83.503-280', '2829     ', 'TV SAO MARCELINO', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('83.501-280', '2829     ', 'R SAO MARCOS', 'JD M SANTO                    ');
INSERT INTO cd_cep_br VALUES ('83.503-140', '2829     ', 'R SAO MARCOS', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('83.503-220', '2829     ', 'R SAO MARTIN', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('83.501-490', '2829     ', 'R SAO MATEUS', 'JD M SANTO                    ');
INSERT INTO cd_cep_br VALUES ('83.501-290', '2829     ', 'R SAO MIGUEL', 'JD M SANTO                    ');
INSERT INTO cd_cep_br VALUES ('83.503-230', '2829     ', 'R SAO MIGUEL', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('83.511-300', '2829     ', 'EST SAO MIGUEL, DE', 'JD MARROCOS                   ');
INSERT INTO cd_cep_br VALUES ('83.501-430', '2829     ', 'R SAO PAULO', 'JD M SANTO                    ');
INSERT INTO cd_cep_br VALUES ('83.503-190', '2829     ', 'R SAO PAULO', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('83.501-440', '2829     ', 'R SAO PEDRO', 'JD M SANTO                    ');
INSERT INTO cd_cep_br VALUES ('83.503-240', '2829     ', 'R SAO PEDRO', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('83.501-180', '2829     ', 'R SAO RAFAEL', 'JD M SANTO                    ');
INSERT INTO cd_cep_br VALUES ('83.501-420', '2829     ', 'R SAO ROQUE', 'JD M SANTO                    ');
INSERT INTO cd_cep_br VALUES ('83.501-410', '2829     ', 'R SAO SEBASTIAO', 'JD M SANTO                    ');
INSERT INTO cd_cep_br VALUES ('83.501-370', '2829     ', 'R SAO TOME', 'JD M SANTO                    ');
INSERT INTO cd_cep_br VALUES ('83.501-210', '2829     ', 'R SAO VICENTE', 'JD M SANTO                    ');
INSERT INTO cd_cep_br VALUES ('83.504-590', '2829     ', 'TV SCHULTZ', 'P SCHULTZ                     ');
INSERT INTO cd_cep_br VALUES ('83.506-230', '2829     ', 'R SEBASTIANA P. RIBEIRO', 'JD D LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('83.506-160', '2829     ', 'R SEBASTIAO BONFIM ALCANTARA', 'P N S LOURDES                 ');
INSERT INTO cd_cep_br VALUES ('83.502-050', '2829     ', 'R SEIS', 'JD CPO VERDE                  ');
INSERT INTO cd_cep_br VALUES ('83.513-360', '2829     ', 'R SEIS', 'JD TATIANA                    ');
INSERT INTO cd_cep_br VALUES ('83.513-250', '2829     ', 'R SEIS', 'JD C MARA                     ');
INSERT INTO cd_cep_br VALUES ('83.503-380', '2829     ', 'R SEIS', 'VL TEFE                       ');
INSERT INTO cd_cep_br VALUES ('83.502-530', '2829     ', 'R SEIS', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('83.506-190', '2829     ', 'R SEIS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('83.511-430', '2829     ', 'R SERIDO', 'JD FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('83.502-230', '2829     ', 'R SETE', 'JD GERHUSA                    ');
INSERT INTO cd_cep_br VALUES ('83.502-540', '2829     ', 'R SETE', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('83.501-660', '2829     ', 'R SALVADOR TEIXEIRA DE FARIA', 'VL RACHEL                     ');
INSERT INTO cd_cep_br VALUES ('83.503-270', '2829     ', 'R SANTA AMELIA', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('83.503-020', '2829     ', 'R SANTA BARBARA', 'VL A PINHEIROS                ');
INSERT INTO cd_cep_br VALUES ('83.503-290', '2829     ', 'R SANTA CANDIDA', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('83.503-060', '2829     ', 'R SANTA CATARINA', 'VL A PINHEIROS                ');
INSERT INTO cd_cep_br VALUES ('83.503-010', '2829     ', 'R SANTA CECILIA', 'VL A PINHEIROS                ');
INSERT INTO cd_cep_br VALUES ('83.511-350', '2829     ', 'TV SANTA FE', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('83.507-150', '2829     ', 'R SANTA HELENA', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('83.511-380', '2829     ', 'AV SANTA MARIA', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('83.503-040', '2829     ', 'R SANTA MARIA', 'VL A PINHEIROS                ');
INSERT INTO cd_cep_br VALUES ('83.513-140', '2829     ', 'R SANTINO DE BARROS', 'P MOSACAL                     ');
INSERT INTO cd_cep_br VALUES ('83.501-240', '2829     ', 'R SANTO AMARO', 'JD M SANTO                    ');
INSERT INTO cd_cep_br VALUES ('83.501-515', '2829     ', 'R SANTO ANGELO', 'JD M SANTO                    ');
INSERT INTO cd_cep_br VALUES ('83.501-450', '2829     ', 'R SANTO ANTONIO', 'JD M SANTO                    ');
INSERT INTO cd_cep_br VALUES ('83.503-250', '2829     ', 'R SANTO ANTONIO', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('83.511-120', '2829     ', 'R SANTOS DUMONT', 'JD B AIRES                    ');
INSERT INTO cd_cep_br VALUES ('83.507-240', '2829     ', 'R SANTOS DUMONT', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('83.501-320', '2829     ', 'R SAO BARTOLOMEU', 'JD M SANTO                    ');
INSERT INTO cd_cep_br VALUES ('83.501-510', '2829     ', 'R SAO BENEDITO', 'JD M SANTO                    ');
INSERT INTO cd_cep_br VALUES ('83.501-360', '2829     ', 'R SAO BENTO', 'JD M SANTO                    ');
INSERT INTO cd_cep_br VALUES ('83.501-230', '2829     ', 'R SAO BERNARDO', 'JD M SANTO                    ');
INSERT INTO cd_cep_br VALUES ('83.501-400', '2829     ', 'R SAO CARLOS', 'JD M SANTO                    ');
INSERT INTO cd_cep_br VALUES ('19.040-110', '5064     ', 'R AMERICO MARQUES', 'VL VERINHA                    ');
INSERT INTO cd_cep_br VALUES ('19.024-250', '5064     ', 'R AMILCAR ARTONI', 'JD REGINA                     ');
INSERT INTO cd_cep_br VALUES ('19.067-560', '5064     ', 'R AMOR PERFEITO, DO', 'CECAP                         ');
INSERT INTO cd_cep_br VALUES ('19.066-100', '5064     ', 'R AMOREIRAS, DAS', 'N B B MIRANDA                 ');
INSERT INTO cd_cep_br VALUES ('19.064-510', '5064     ', 'R ANA CORDEIRO DA GRACA SOUZA', 'CJ HAB A JACINTA              ');
INSERT INTO cd_cep_br VALUES ('19.035-050', '5064     ', 'R ANA DUTRA DE REZENDE', 'JD ITAPURA                    ');
INSERT INTO cd_cep_br VALUES ('19.027-080', '5064     ', 'AV ANA JACINTA- ATE 1349/1350', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('19.066-030', '5064     ', 'AV ANA JACINTA- DE 1351/1352 A 2748/2749', 'N B B MIRANDA                 ');
INSERT INTO cd_cep_br VALUES ('19.085-000', '5064     ', 'AV ANA JACINTA- DE 2750/2751 AO FIM', 'CECAP                         ');
INSERT INTO cd_cep_br VALUES ('19.015-710', '5064     ', 'R ANA LUCIA', 'VL C GLORIA                   ');
INSERT INTO cd_cep_br VALUES ('83.511-080', '2829     ', 'R FLAVIA FERREIRA MATOZO', 'JD GIANNINI                   ');
INSERT INTO cd_cep_br VALUES ('83.502-250', '2829     ', 'R FLAVIA SALDANHA MACHADO', 'JD N H CACHOEIRA              ');
INSERT INTO cd_cep_br VALUES ('09.431-060', '4990     ', 'R COLORADO', 'JD B VISTA (S LUZIA)          ');
INSERT INTO cd_cep_br VALUES ('09.424-000', '4990     ', 'R COMENDADOR JOAO UGLIENGO', 'N COLONIAL                    ');
INSERT INTO cd_cep_br VALUES ('09.400-200', '4990     ', 'R COMERCIO DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.411-130', '4990     ', 'R CONCORDIA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('09.443-290', '4990     ', 'R CONDADO', 'JD N O FINO (O F PAULISTA)    ');
INSERT INTO cd_cep_br VALUES ('09.400-430', '4990     ', 'R CONDE DE SARZEDAS', 'VL RIBEIRAO                   ');
INSERT INTO cd_cep_br VALUES ('09.435-560', '4990     ', 'R CONSTANTINOPLA', 'VL BONITA (S LUZIA)           ');
INSERT INTO cd_cep_br VALUES ('09.441-430', '4990     ', 'AV CONTINENTAL', 'E S JORGE (O F PAULISTA)      ');
INSERT INTO cd_cep_br VALUES ('09.431-190', '4990     ', 'R CAMBUCI', 'JD B VISTA (S LUZIA)          ');
INSERT INTO cd_cep_br VALUES ('09.407-115', '4990     ', 'R CAMELIAS, DAS', 'JD ITAPEVA                    ');
INSERT INTO cd_cep_br VALUES ('09.443-260', '4990     ', 'R CAMILO LEDO VASQUEZ', 'VL SIQUEIRA (O F PAULISTA)    ');
INSERT INTO cd_cep_br VALUES ('09.440-100', '4990     ', 'R CAMPANARIO', 'VL MERI (O F PAULISTA)        ');
INSERT INTO cd_cep_br VALUES ('09.431-340', '4990     ', 'R CAMPESTRE', 'E HOLLYWOOD (S LUZIA)         ');
INSERT INTO cd_cep_br VALUES ('09.404-450', '4990     ', 'R CAMPINAS', 'E ROSAS                       ');
INSERT INTO cd_cep_br VALUES ('09.420-360', '4990     ', 'R CAMPO GRANDE', 'VL TAVOLARO                   ');
INSERT INTO cd_cep_br VALUES ('09.420-390', '4990     ', 'R CAMPOS SALES', 'VL TAVOLARO                   ');
INSERT INTO cd_cep_br VALUES ('09.425-520', '4990     ', 'R CAMURA', 'REC ALEGRE                    ');
INSERT INTO cd_cep_br VALUES ('09.411-340', '4990     ', 'R CANADA', 'JD R PIRES                    ');
INSERT INTO cd_cep_br VALUES ('09.436-330', '4990     ', 'R CANANEIA', 'JD ITAQUERA (S LUZIA)         ');
INSERT INTO cd_cep_br VALUES ('09.402-270', '4990     ', 'R CANARIO', 'JD B SORTE                    ');
INSERT INTO cd_cep_br VALUES ('09.407-110', '4990     ', 'R CANARIOS DOS', 'JD ITAPEVA                    ');
INSERT INTO cd_cep_br VALUES ('09.420-020', '4990     ', 'R CANDIDO MOTA', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('09.444-030', '4990     ', 'R CANINDE', 'JD APRAZIVEL (O F PAULISTA)   ');
INSERT INTO cd_cep_br VALUES ('09.423-430', '4990     ', 'R CAPITAO CLAUDINO PINTO', 'E NOBLESSE                    ');
INSERT INTO cd_cep_br VALUES ('09.400-080', '4990     ', 'R CAPITAO JOSE GALO- ATE 1169/1170', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.402-530', '4990     ', 'R CAPITAO JOSE GALO- DE 1171/1172 A 1999/2000', 'JD ITACOLOMY                  ');
INSERT INTO cd_cep_br VALUES ('19.060-240', '5064     ', 'R ALFREDO MACARINI', 'JD ROSAS                      ');
INSERT INTO cd_cep_br VALUES ('19.025-230', '5064     ', 'R ALFREDO PEREIRA DA SILVA', 'PRQ RES S LUCAS               ');
INSERT INTO cd_cep_br VALUES ('19.050-290', '5064     ', 'R ALFREDO PEREIRA RAMOS', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('19.013-420', '5064     ', 'R ALFREDO PIMENTEL', 'VL YOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('19.045-410', '5064     ', 'R ALFREDO PINTO', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('19.053-310', '5064     ', 'R ALGODAO, DO', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('14.076-513', '5126     ', 'R TRES', 'PRQ HIPODROMO                 ');
INSERT INTO cd_cep_br VALUES ('14.030-624', '5126     ', 'R TRES', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('14.094-218', '5126     ', 'AV TRES- LADO IMPAR', 'RES PRQ SERVIDORES            ');
INSERT INTO cd_cep_br VALUES ('14.094-220', '5126     ', 'AV TRES- LADO PAR', 'RES PRQ SERVIDORES            ');
INSERT INTO cd_cep_br VALUES ('14.040-624', '5126     ', 'R TRES B', 'JD ITAU                       ');
INSERT INTO cd_cep_br VALUES ('14.093-541', '5126     ', 'R TREZE', 'PRQ RES C PORTINARI           ');
INSERT INTO cd_cep_br VALUES ('14.094-602', '5126     ', 'R TREZE', 'COND P IPES                   ');
INSERT INTO cd_cep_br VALUES ('14.079-405', '5126     ', 'R TREZE', 'JD D T CARVALHO               ');
INSERT INTO cd_cep_br VALUES ('14.062-241', '5126     ', 'R TREZE', 'PRQ PINUS                     ');
INSERT INTO cd_cep_br VALUES ('14.093-622', '5126     ', 'R TREZE', 'PRQ FLAMBOYANS                ');
INSERT INTO cd_cep_br VALUES ('14.094-241', '5126     ', 'R TREZE', 'RES PRQ SERVIDORES            ');
INSERT INTO cd_cep_br VALUES ('14.094-109', '5126     ', 'R TREZE', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('14.026-262', '5126     ', 'R TREZE', 'RES FLORIDA                   ');
INSERT INTO cd_cep_br VALUES ('14.090-270', '5126     ', 'AV TREZE DE MAIO- LADO IMPAR', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('14.090-260', '5126     ', 'AV TREZE DE MAIO- LADO PAR', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('14.062-090', '5126     ', 'R TRINTA', 'JD H RIGON                    ');
INSERT INTO cd_cep_br VALUES ('14.093-536', '5126     ', 'R TRINTA', 'PRQ RES C PORTINARI           ');
INSERT INTO cd_cep_br VALUES ('14.050-190', '5126     ', 'R TENENTE CATAO ROXO- ATE 511/512', 'VL TIBERIO                    ');
INSERT INTO cd_cep_br VALUES ('14.051-140', '5126     ', 'R TENENTE CATAO ROXO- DE 513/514 AO FIM', 'JD ANTARTICA                  ');
INSERT INTO cd_cep_br VALUES ('14.097-100', '5126     ', 'R TENENTE JOAO BAPTISTA PIRES CORREA', 'RCR ANHANGUERA                ');
INSERT INTO cd_cep_br VALUES ('14.061-699', '5126     ', 'R TENENTE JOEL GOMES', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('14.079-396', '5126     ', 'R TENENTE ROSANA RIBEIRO RESTINI', 'JD D T CARVALHO               ');
INSERT INTO cd_cep_br VALUES ('14.091-320', '5126     ', 'R TEODOMIRO UCHOA NETO', 'P MEDICI                      ');
INSERT INTO cd_cep_br VALUES ('14.030-370', '5126     ', 'R TEOFILO BRAGA', 'JD M GORETTI                  ');
INSERT INTO cd_cep_br VALUES ('14.098-250', '5126     ', 'R TERCILIO CELESTE PASTORE', 'JD R BENEDETTI                ');
INSERT INTO cd_cep_br VALUES ('14.085-540', '5126     ', 'R TERESA CRISTINA- ATE 1327/1328', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.090-320', '5126     ', 'R TERESA CRISTINA- DE 1329/1330 AO FIM', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('14.060-740', '5126     ', 'R TEREZA MARTURANO LAGAMBA', 'P DUTRA                       ');
INSERT INTO cd_cep_br VALUES ('14.040-600', '5126     ', 'AV TEREZA PALMEIRA GALLON', 'JD ITAU                       ');
INSERT INTO cd_cep_br VALUES ('14.091-340', '5126     ', 'R TEREZA TOSSANI LIVRINI', 'P MEDICI                      ');
INSERT INTO cd_cep_br VALUES ('14.094-122', '5126     ', 'R TEREZA VICI XAVIER', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('14.051-300', '5126     ', 'R TEREZINA- ATE 307/308', 'VL MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('14.055-380', '5126     ', 'R TEREZINA- DE 309/310 AO FIM', 'VL M LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('14.066-030', '5126     ', 'R THEODORA FERNANDES GRIFFO', 'JD A BALBO                    ');
INSERT INTO cd_cep_br VALUES ('14.091-429', '5126     ', 'PC THEODORO PAPA', 'IGUATEMI                      ');
INSERT INTO cd_cep_br VALUES ('14.066-400', '5126     ', 'R THEREZA CARMUSCIANO PAULINI', 'JD O L CAMARGO                ');
INSERT INTO cd_cep_br VALUES ('14.031-690', '5126     ', 'R THEREZA MARIN', 'A C LEONEL                    ');
INSERT INTO cd_cep_br VALUES ('14.098-260', '5126     ', 'R THEREZA MOREIRA PASTORI', 'JD R BENEDETTI                ');
INSERT INTO cd_cep_br VALUES ('14.031-479', '5126     ', 'R THEREZINHA CHIARIELLO', 'PRQ R PRETO                   ');
INSERT INTO cd_cep_br VALUES ('14.075-390', '5126     ', 'AV THOMAZ ALBERTO WHATELY- ATE 3799 - LADO IMPAR', 'PRQ I TANQUINHO               ');
INSERT INTO cd_cep_br VALUES ('14.075-380', '5126     ', 'AV THOMAZ ALBERTO WHATELY- ATE 3800 - LADO PAR', 'PRQ I TANQUINHO               ');
INSERT INTO cd_cep_br VALUES ('14.078-550', '5126     ', 'AV THOMAZ ALBERTO WHATELY- DE 3801 AO FIM - LADO', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('14.078-560', '5126     ', 'AV THOMAZ ALBERTO WHATELY- DE 3802 AO FIM - LADO', 'JD J CLUBE                    ');
INSERT INTO cd_cep_br VALUES ('14.094-500', '5126     ', 'R THOMAZ DE CARVALHO', 'ITANHANGA                     ');
INSERT INTO cd_cep_br VALUES ('14.020-290', '5126     ', 'R THOMAZ NOGUEIRA GAIA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('14.030-010', '5126     ', 'R THOMAZ PILEGGI', 'REPUBLICA                     ');
INSERT INTO cd_cep_br VALUES ('14.010-090', '5126     ', 'R TIBIRICA- ATE 1387/1388', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.025-009', '5126     ', 'R TIBIRICA- DE 1389/1390 AO FIM', 'JD SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('14.073-800', '5126     ', 'AV TICIANO MAZZETTO', 'CHS R PARDO                   ');
INSERT INTO cd_cep_br VALUES ('14.075-180', '5126     ', 'R TIETE', 'VL ELISA                      ');
INSERT INTO cd_cep_br VALUES ('14.055-488', '5126     ', 'TV TIJUCAS', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('14.060-169', '5126     ', 'TV TIMBIRAS', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('14.010-110', '5126     ', 'PC TIRADENTES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.061-660', '5126     ', 'R TITO BONAGAMBA', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('14.060-560', '5126     ', 'R TOCANTINS', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('14.020-030', '5126     ', 'R SIR ALEXANDRE FLEMING', 'VL SEIXAS                     ');
INSERT INTO cd_cep_br VALUES ('14.095-229', '5126     ', 'PC SIR WINSTON CHURCHILL', 'PRQ I LAGOINHA                ');
INSERT INTO cd_cep_br VALUES ('14.091-040', '5126     ', 'R SIRIA', 'JD MACEDO                     ');
INSERT INTO cd_cep_br VALUES ('14.050-168', '5126     ', 'TV SISAL, DO', 'VL TIBERIO                    ');
INSERT INTO cd_cep_br VALUES ('14.025-309', '5126     ', 'R SOARES CASTILHO', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('14.055-637', '5126     ', 'TV SOBRAL', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('14.065-659', '5126     ', 'R JOAO BATISTA SANTA MARIA', 'JD A BALBO                    ');
INSERT INTO cd_cep_br VALUES ('14.056-563', '5126     ', 'R JOAO BERGAMO', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('14.080-700', '5126     ', 'R JOAO BESCHIZZA', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.085-090', '5126     ', 'R JOAO BIM- ATE 971/972', 'VL TAMANDARE                  ');
INSERT INTO cd_cep_br VALUES ('14.090-340', '5126     ', 'R JOAO BIM- DE 973/974 AO FIM', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('14.085-490', '5126     ', 'R JOAO CALDEIRA JUNIOR', 'JD MOSTEIRO                   ');
INSERT INTO cd_cep_br VALUES ('14.062-032', '5126     ', 'R JOAO CAMILO DE AZEVEDO', 'JD H RIGON                    ');
INSERT INTO cd_cep_br VALUES ('14.075-625', '5126     ', 'R JOAO CANDIDO XAVIER', 'PRQ I TANQUINHO               ');
INSERT INTO cd_cep_br VALUES ('14.031-179', '5126     ', 'R JOAO CARREIRA MIGUEL', 'PRQ R PRETO                   ');
INSERT INTO cd_cep_br VALUES ('86.708-566', '2925     ', 'R TIFLI', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('86.705-010', '2925     ', 'R TINGUACU', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('86.702-730', '2925     ', 'R SAIRA', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('86.709-536', '2925     ', 'R SAIRA-DA-SERRA', 'CJ N CENTAURO                 ');
INSERT INTO cd_cep_br VALUES ('14.092-060', '5126     ', 'R STEFANO BARUFFI', 'JD ZARA                       ');
INSERT INTO cd_cep_br VALUES ('14.025-470', '5126     ', 'R STELIO MACHADO LOUREIRO', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('14.071-230', '5126     ', 'R STELLA VERGINIO DOS SANTOS SIMIONATO', 'A SIMIONI                     ');
INSERT INTO cd_cep_br VALUES ('14.025-450', '5126     ', 'AV SUMARE', 'JD SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('14.091-050', '5126     ', 'R SUV', 'JD MACEDO                     ');
INSERT INTO cd_cep_br VALUES ('14.060-580', '5126     ', 'R TABATINGA', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('14.060-586', '5126     ', 'TV TABATINGA', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('14.060-540', '5126     ', 'R TAJACU', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('14.096-450', '5126     ', 'AV TALITA REGAZZINI VERCOSA', 'RIBEIRANIA                    ');
INSERT INTO cd_cep_br VALUES ('14.085-070', '5126     ', 'R TAMANDARE', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.075-010', '5126     ', 'R TAMBAU', 'VL ELISA                      ');
INSERT INTO cd_cep_br VALUES ('14.060-568', '5126     ', 'TV TAMBURUS', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('14.020-700', '5126     ', 'R TAMOIOS', 'S C J JACQUES                 ');
INSERT INTO cd_cep_br VALUES ('14.085-048', '5126     ', 'TV TANGARA', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.055-090', '5126     ', 'R TAPAJOS- ATE 1405/1406', 'AT IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('14.060-590', '5126     ', 'R TAPAJOS- DE 1407/1408 AO FIM', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('14.060-168', '5126     ', 'TV TAPUIAS', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('14.055-409', '5126     ', 'TV TAQUARI', 'VL M LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('14.060-770', '5126     ', 'R TARGINO OSORIO', 'P DUTRA                       ');
INSERT INTO cd_cep_br VALUES ('14.075-020', '5126     ', 'R TAUBATE', 'VL ELISA                      ');
INSERT INTO cd_cep_br VALUES ('14.066-207', '5126     ', 'R TECNOLOGIAS, DAS', 'JD A BALBO                    ');
INSERT INTO cd_cep_br VALUES ('14.071-020', '5126     ', 'R TENENTE ADHEMAR ANDRADE', 'A SIMIONI                     ');
INSERT INTO cd_cep_br VALUES ('14.093-561', '5126     ', 'R SESSENTA E NOVE', 'PRQ RES C PORTINARI           ');
INSERT INTO cd_cep_br VALUES ('14.093-562', '5126     ', 'R SESSENTA E OITO', 'PRQ RES C PORTINARI           ');
INSERT INTO cd_cep_br VALUES ('14.090-030', '5126     ', 'R JACOMO ROSSI', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('14.020-120', '5126     ', 'R JACOMO TONETTO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('14.057-270', '5126     ', 'R JAIME FREGONESI', 'D B J MIELLE                  ');
INSERT INTO cd_cep_br VALUES ('14.092-540', '5126     ', 'R JAIME JOSE DO NASCIMENTO FEITOSA', 'RES C PALMARES                ');
INSERT INTO cd_cep_br VALUES ('19.015-470', '5064     ', 'R ADALBERTO GOULART', 'VL COMERCIAL                  ');
INSERT INTO cd_cep_br VALUES ('19.045-320', '5064     ', 'R ADALZINO ALVES ESCOBAR', 'JD S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('14.031-620', '5126     ', 'R WALDEMAR JOAQUIM PAVAO', 'A C LEONEL                    ');
INSERT INTO cd_cep_br VALUES ('14.025-649', '5126     ', 'PC WALDEMAR KESSELRING SCHROEDER', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('14.070-620', '5126     ', 'R WALDEMAR LUCCA KABARITI', 'A A PALMA                     ');
INSERT INTO cd_cep_br VALUES ('14.062-038', '5126     ', 'R WALDEMAR PEIXOTO PIRES', 'JD H RIGON                    ');
INSERT INTO cd_cep_br VALUES ('14.060-069', '5126     ', 'TV WALDEMAR VIEIRA', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('14.024-320', '5126     ', 'R WALDICE MARCEL', 'JD CANADA                     ');
INSERT INTO cd_cep_br VALUES ('14.055-493', '5126     ', 'TV WALDIMIL BATAGIN', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('14.051-460', '5126     ', 'R WALDOCYR FERREIRA', 'PRQ RES C UNIVERSITARIA       ');
INSERT INTO cd_cep_br VALUES ('14.085-158', '5126     ', 'R WALDOMIRO ABADE', 'VL TAMANDARE                  ');
INSERT INTO cd_cep_br VALUES ('14.020-678', '5126     ', 'PC WALDOMIRO BITTAR', 'S C J JACQUES                 ');
INSERT INTO cd_cep_br VALUES ('14.056-453', '5126     ', 'R WALDOMIRO JOSE ARANTES', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('14.031-210', '5126     ', 'R WALDOMIRO MACHADO', 'PRQ R PRETO                   ');
INSERT INTO cd_cep_br VALUES ('14.056-615', '5126     ', 'R WALDYR CASTALDELLI', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('14.095-350', '5126     ', 'R WALT DISNEY', 'PRQ I LAGOINHA                ');
INSERT INTO cd_cep_br VALUES ('14.056-815', '5126     ', 'R WALTER AGUILLAR', 'JD IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('14.093-410', '5126     ', 'R WALTER ALDO FERLIN', 'PRQ S SEBASTIAO               ');
INSERT INTO cd_cep_br VALUES ('14.031-016', '5126     ', 'R WALTER GUILLARDI', 'VL GUIOMAR                    ');
INSERT INTO cd_cep_br VALUES ('14.061-130', '5126     ', 'R WALTER LAPRIA', 'A MARINCEK                    ');
INSERT INTO cd_cep_br VALUES ('14.092-390', '5126     ', 'R WALTER POLLONI', 'RES C PALMARES                ');
INSERT INTO cd_cep_br VALUES ('14.096-038', '5126     ', 'PC WALTER STRAMBI', 'RIBEIRANIA                    ');
INSERT INTO cd_cep_br VALUES ('14.066-442', '5126     ', 'R WALTER TARDELLI', 'JD O L CAMARGO                ');
INSERT INTO cd_cep_br VALUES ('14.056-399', '5126     ', 'R WANDERLEY DE OLIVEIRA', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('14.070-250', '5126     ', 'AV WANDERLEY TAFFO (SILIS)', 'Q FACCI II                    ');
INSERT INTO cd_cep_br VALUES ('14.085-190', '5126     ', 'R WASHINGTON LUIZ', 'JD MOSTEIRO                   ');
INSERT INTO cd_cep_br VALUES ('14.090-020', '5126     ', 'R WENCESLAU BRAZ', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('14.061-650', '5126     ', 'R WILLIAM ABDUCH', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('14.061-590', '5126     ', 'R WILLIANS PAULA FERREIRA', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('14.070-150', '5126     ', 'R WILSON ROBERTO DE JESUS', 'Q FACCI II                    ');
INSERT INTO cd_cep_br VALUES ('14.093-005', '5126     ', 'R WILSON TORTORO', 'JD INTERLAGOS                 ');
INSERT INTO cd_cep_br VALUES ('14.094-182', '5126     ', 'R X', 'PRQ LAGOS                     ');
INSERT INTO cd_cep_br VALUES ('14.094-183', '5126     ', 'R Y', 'PRQ LAGOS                     ');
INSERT INTO cd_cep_br VALUES ('14.065-410', '5126     ', 'R YASUJI NAKAO', 'JD J P A FERRAZ               ');
INSERT INTO cd_cep_br VALUES ('14.093-567', '5126     ', 'R YOLANDA PEREIRA ACRA', 'PRQ RES C PORTINARI           ');
INSERT INTO cd_cep_br VALUES ('14.095-520', '5126     ', 'R ZEQUINHA DE ABREU- ATE 699/700', 'PRQ ANHANGUERA                ');
INSERT INTO cd_cep_br VALUES ('14.093-050', '5126     ', 'R ZEQUINHA DE ABREU- DE 701/702 AO FIM', 'PRQ ANHANGUERA                ');
INSERT INTO cd_cep_br VALUES ('14.093-010', '5126     ', 'R ZILDA DE SOUZA RIZZI', 'JD INTERLAGOS                 ');
INSERT INTO cd_cep_br VALUES ('14.065-260', '5126     ', 'R ZINA OLGA CALDO DONATO', 'JD J S JUNIOR                 ');
INSERT INTO cd_cep_br VALUES ('14.076-288', '5126     ', 'R VINTE E SEIS', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('14.093-537', '5126     ', 'R VINTE E SEIS', 'PRQ RES C PORTINARI           ');
INSERT INTO cd_cep_br VALUES ('14.079-388', '5126     ', 'R VINTE E SEIS', 'JD D T CARVALHO               ');
INSERT INTO cd_cep_br VALUES ('14.094-222', '5126     ', 'R VINTE E SEIS', 'RES PRQ SERVIDORES            ');
INSERT INTO cd_cep_br VALUES ('14.079-372', '5126     ', 'R VINTE E SETE', 'JD D T CARVALHO               ');
INSERT INTO cd_cep_br VALUES ('14.079-383', '5126     ', 'R VINTE E TRES', 'JD D T CARVALHO               ');
INSERT INTO cd_cep_br VALUES ('14.093-651', '5126     ', 'R VINTE E TRES', 'PRQ FLAMBOYANS                ');
INSERT INTO cd_cep_br VALUES ('14.094-235', '5126     ', 'R VINTE E TRES', 'RES PRQ SERVIDORES            ');
INSERT INTO cd_cep_br VALUES ('14.093-540', '5126     ', 'R VINTE E UM', 'PRQ RES C PORTINARI           ');
INSERT INTO cd_cep_br VALUES ('14.079-381', '5126     ', 'R VINTE E UM', 'JD D T CARVALHO               ');
INSERT INTO cd_cep_br VALUES ('14.093-649', '5126     ', 'R VINTE E UM', 'PRQ FLAMBOYANS                ');
INSERT INTO cd_cep_br VALUES ('14.094-242', '5126     ', 'R VINTE E UM', 'RES PRQ SERVIDORES            ');
INSERT INTO cd_cep_br VALUES ('14.078-645', '5126     ', 'R VINTE E UM', 'JD IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('14.051-365', '5126     ', 'R VINTE E UM', 'PRQ RES C UNIVERSITARIA       ');
INSERT INTO cd_cep_br VALUES ('14.050-460', '5126     ', 'R VINTE E UM DE ABRIL', 'VL TIBERIO                    ');
INSERT INTO cd_cep_br VALUES ('14.090-539', '5126     ', 'PC VINTE E UM DE SETEMBRO', 'JD C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('14.040-163', '5126     ', 'PC VIOLETAS', 'JD RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('14.075-079', '5126     ', 'TV VIRADOURO', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('14.070-690', '5126     ', 'R VIRGILIO ANTONIO SIMIONATO', 'A A PALMA                     ');
INSERT INTO cd_cep_br VALUES ('14.055-566', '5126     ', 'TV VIRGILIO COLOGNA', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('14.092-440', '5126     ', 'R VIRGILIO DE CARVALHO NEVES NETO', 'RES C PALMARES                ');
INSERT INTO cd_cep_br VALUES ('14.031-599', '5126     ', 'PC VIRGILIO PANZERI', 'A C LEONEL                    ');
INSERT INTO cd_cep_br VALUES ('14.021-170', '5126     ', 'R VIRGINIA DE FRANCESCO SANTILLI', 'C RIBEIRAO                    ');
INSERT INTO cd_cep_br VALUES ('14.025-050', '5126     ', 'R VISCONDE DE ABAETE', 'JD SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('14.094-208', '5126     ', 'R TRINTA E UM', 'RES PRQ SERVIDORES            ');
INSERT INTO cd_cep_br VALUES ('14.096-150', '5126     ', 'R JOAO NOGUEIRA CARVALHO', 'RIBEIRANIA                    ');
INSERT INTO cd_cep_br VALUES ('14.085-510', '5126     ', 'R JOAO NUTTI- ATE 509/510', 'JD MOSTEIRO                   ');
INSERT INTO cd_cep_br VALUES ('14.090-290', '5126     ', 'R JOAO NUTTI- DE 511/512 AO FIM', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('14.077-160', '5126     ', 'R JOAO OCTAVIO TREZ', 'Q FACCI I                     ');
INSERT INTO cd_cep_br VALUES ('14.024-030', '5126     ', 'R JOAO PADOVAN', 'JD CANADA                     ');
INSERT INTO cd_cep_br VALUES ('14.093-543', '5126     ', 'R JOAO PAGANO', 'PRQ RES C PORTINARI           ');
INSERT INTO cd_cep_br VALUES ('14.094-172', '5126     ', 'R JOAO PALUCCI', 'PRQ LAGOS                     ');
INSERT INTO cd_cep_br VALUES ('14.090-420', '5126     ', 'R JOAO PASQUALIN', 'PRQ BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('14.056-380', '5126     ', 'R JOAO PEDRO MACEDO SALOMAO', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('83.511-090', '2829     ', 'R ADJALME GARCIA DA SILVA', 'JD GIANNINI                   ');
INSERT INTO cd_cep_br VALUES ('83.512-260', '2829     ', 'R ADRIANO WILSON KOTVISKI', 'JD SILVANA                    ');
INSERT INTO cd_cep_br VALUES ('83.504-130', '2829     ', 'R ADRIANOPOLIS', 'JD ROMA                       ');
INSERT INTO cd_cep_br VALUES ('86.702-760', '2925     ', 'R SAIRA-DE-PARAISO', 'JD PASSAROS                   ');
INSERT INTO cd_cep_br VALUES ('86.709-570', '2925     ', 'R SAIRA-DIAMANTO', 'C F ARAPONGAS IV              ');
INSERT INTO cd_cep_br VALUES ('86.702-700', '2925     ', 'R SAIRA-MILITAR', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('86.705-565', '2925     ', 'R SAIRA-TURQUEZA', 'VL DOMINGOS                   ');
INSERT INTO cd_cep_br VALUES ('86.707-770', '2925     ', 'R SANA-VERMELHA', 'JD COLUMBIA IV                ');
INSERT INTO cd_cep_br VALUES ('86.705-510', '2925     ', 'R SANGUE-DE-BOI', 'VL ARAPONGUINHA               ');
INSERT INTO cd_cep_br VALUES ('86.709-410', '2925     ', 'R SANHACO', 'JD S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('86.704-110', '2925     ', 'R SANHACO-DE-COQUEIRO', 'CJ AGUIAS                     ');
INSERT INTO cd_cep_br VALUES ('86.703-670', '2925     ', 'R SANHACO-DE-FOGO', 'CJ FLAMINGOS III              ');
INSERT INTO cd_cep_br VALUES ('86.702-240', '2925     ', 'R SANHACO-FRADE', 'JD CARAVELLE                  ');
INSERT INTO cd_cep_br VALUES ('86.709-130', '2925     ', 'R SANHACU-AZUL', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('86.705-640', '2925     ', 'R SAPITICA', 'VL ARAPONGUINHA               ');
INSERT INTO cd_cep_br VALUES ('86.709-400', '2925     ', 'R SARACURA', 'JD S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('86.706-560', '2925     ', 'R SARACURA-ACU', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('86.703-328', '2925     ', 'R SARACURA-PINTADA', 'CJ D CONDOR                   ');
INSERT INTO cd_cep_br VALUES ('86.703-316', '2925     ', 'R SARACURA-PRETA', 'CJ D CONDOR                   ');
INSERT INTO cd_cep_br VALUES ('86.705-056', '2925     ', 'R SAURA', 'VL BERNARDES                  ');
INSERT INTO cd_cep_br VALUES ('86.705-676', '2925     ', 'R SAURA-FOGO', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('86.705-200', '2925     ', 'R SERINGUEIRO', 'VL EDIO                       ');
INSERT INTO cd_cep_br VALUES ('86.708-470', '2925     ', 'R SERRA-SERRA', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('86.706-406', '2925     ', 'R SERTANEJA', 'C F ARAPONGAS II              ');
INSERT INTO cd_cep_br VALUES ('86.703-327', '2925     ', 'R SIBETE', 'CJ D CONDOR                   ');
INSERT INTO cd_cep_br VALUES ('86.705-500', '2925     ', 'AV SIRIEMA', 'VL ARAPONGUINHA               ');
INSERT INTO cd_cep_br VALUES ('86.702-060', '2925     ', 'R SOCO', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('86.709-440', '2925     ', 'R SOCO-DE-BOI', 'JD S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('14.091-350', '5126     ', 'R JOAQUIM DE SOUZA MELO', 'P MEDICI                      ');
INSERT INTO cd_cep_br VALUES ('14.025-448', '5126     ', 'R JOAQUIM FIRMINO', 'JD SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('14.075-279', '5126     ', 'PC JOAO COZAC', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('09.425-590', '4990     ', 'R JOSE MARIA FIGUEIREDO', 'JD S INES                     ');
INSERT INTO cd_cep_br VALUES ('09.403-410', '4990     ', 'R JOSE MESSIAS FONTES', 'VL MONTEIRO                   ');
INSERT INTO cd_cep_br VALUES ('09.424-400', '4990     ', 'R JOSE MORTARI', 'VL MORTARI                    ');
INSERT INTO cd_cep_br VALUES ('09.400-620', '4990     ', 'R JOSE PINTO NOVAES JUNIOR', 'VL ICLEIA                     ');
INSERT INTO cd_cep_br VALUES ('09.432-320', '4990     ', 'R JOSE RABELLO DA CUNHA', 'JD PETROPOLIS (S LUZIA)       ');
INSERT INTO cd_cep_br VALUES ('09.406-280', '4990     ', 'R JOSE RAVASIO', 'VL AMELIA                     ');
INSERT INTO cd_cep_br VALUES ('09.411-750', '4990     ', 'R JOSE SCOMPARIM', 'VL M SANTOS                   ');
INSERT INTO cd_cep_br VALUES ('09.413-300', '4990     ', 'R JOSE TONDATO', 'CH ICATUACU                   ');
INSERT INTO cd_cep_br VALUES ('09.400-260', '4990     ', 'R JOSE XAVIER DE BARROS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.426-080', '4990     ', 'R JUAREZ TAVORA', 'VL SUELY                      ');
INSERT INTO cd_cep_br VALUES ('09.434-530', '4990     ', 'R JUAZEIRO', 'JD VERAO (S LUZIA)            ');
INSERT INTO cd_cep_br VALUES ('09.431-450', '4990     ', 'R JUCA DO', 'VLE SOL (S LUZIA)             ');
INSERT INTO cd_cep_br VALUES ('09.420-130', '4990     ', 'R JULIO DE CASTILHO', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('09.416-560', '4990     ', 'R JULIO DE MESQUITA', 'BAL PALMIRA                   ');
INSERT INTO cd_cep_br VALUES ('09.410-500', '4990     ', 'R JULIO PRESTES', 'JD LUSO                       ');
INSERT INTO cd_cep_br VALUES ('09.413-250', '4990     ', 'R JULIO SALGADO FERNANDES', 'CH ICATUACU                   ');
INSERT INTO cd_cep_br VALUES ('09.445-230', '4990     ', 'R JUPIA', 'E A SERRA (O F PAULISTA)      ');
INSERT INTO cd_cep_br VALUES ('09.445-590', '4990     ', 'R JUQUITIBA', 'VL S ISABEL (S LUZIA)         ');
INSERT INTO cd_cep_br VALUES ('09.434-550', '4990     ', 'R JURAMENTO', 'JD VERAO (S LUZIA)            ');
INSERT INTO cd_cep_br VALUES ('09.444-050', '4990     ', 'R JURUA', 'CH FLORES (O F PAULISTA)      ');
INSERT INTO cd_cep_br VALUES ('09.404-400', '4990     ', 'R JUTAI', 'REC V ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('09.411-700', '4990     ', 'R KAETE RICHERS- DE 1001/1002 AO FIM', 'VL M SANTOS                   ');
INSERT INTO cd_cep_br VALUES ('09.400-630', '4990     ', 'R KAETE RICHERS- 0999/1000', 'VL ICLEIA                     ');
INSERT INTO cd_cep_br VALUES ('09.407-260', '4990     ', 'R JOAO CAETANO', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('09.444-040', '4990     ', 'R JOAO CALLEF', 'SIT B VISTA (O F PAULISTA)    ');
INSERT INTO cd_cep_br VALUES ('09.412-060', '4990     ', 'R JOAO CARDILE', 'PRQ GOVERNADOR                ');
INSERT INTO cd_cep_br VALUES ('09.426-010', '4990     ', 'R JOAO CARDOSO', 'VL S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('09.412-130', '4990     ', 'R JOAO CARPINELLI', 'PRQ GOVERNADOR                ');
INSERT INTO cd_cep_br VALUES ('09.441-560', '4990     ', 'R JOAO CONFIANTINI', 'JD R ALEGRE (O F PAULISTA)    ');
INSERT INTO cd_cep_br VALUES ('09.424-300', '4990     ', 'R JOAO DE BARROS', 'VL ZAMPOL                     ');
INSERT INTO cd_cep_br VALUES ('09.406-200', '4990     ', 'R JOAO DE NADAE', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('09.403-470', '4990     ', 'R JOAO DICIERI', 'PRQ ALIANCA                   ');
INSERT INTO cd_cep_br VALUES ('09.400-250', '4990     ', 'R JOAO DOMINGUES DE OLIVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.400-520', '4990     ', 'R JOAO DUARTE', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('09.401-140', '4990     ', 'R JOAO GALO', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('09.405-620', '4990     ', 'PC JOAO GOMES', 'E PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('09.441-570', '4990     ', 'R JOAO GORGINSKI', 'JD R ALEGRE (O F PAULISTA)    ');
INSERT INTO cd_cep_br VALUES ('09.411-060', '4990     ', 'R JOAO KANINSKA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('09.403-510', '4990     ', 'R JOAO LUCIO DE MORAES', 'PRQ ALIANCA                   ');
INSERT INTO cd_cep_br VALUES ('09.412-010', '4990     ', 'R JOAO MARICO', 'PRQ GOVERNADOR                ');
INSERT INTO cd_cep_br VALUES ('09.426-110', '4990     ', 'R JOAO MATIAS DE BRITES', 'VL SUELY                      ');
INSERT INTO cd_cep_br VALUES ('09.410-570', '4990     ', 'R JOAO PESSOA', 'JD LUSO                       ');
INSERT INTO cd_cep_br VALUES ('09.405-570', '4990     ', 'R JOAO RAMALHO', 'E PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('09.410-590', '4990     ', 'R JOAO RONCON', 'JD LUSO                       ');
INSERT INTO cd_cep_br VALUES ('09.422-380', '4990     ', 'R JOAO SOLENO', 'VL N S SANTISTA               ');
INSERT INTO cd_cep_br VALUES ('09.424-520', '4990     ', 'R JOAO UGLIENGO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.435-250', '4990     ', 'R JOAQUIM FERREIRA DOS SANTOS', 'VL RICA (S LUZIA)             ');
INSERT INTO cd_cep_br VALUES ('09.401-100', '4990     ', 'R JOAQUIM MORENO', 'VL CLEIDE                     ');
INSERT INTO cd_cep_br VALUES ('09.407-290', '4990     ', 'R JOAQUIM TAVORA', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('09.400-610', '4990     ', 'R JOAQUIM XAVIER DE BARROS', 'VL ICLEIA                     ');
INSERT INTO cd_cep_br VALUES ('09.433-470', '4990     ', 'R JORDANIA', 'REC LEDA (S LUZIA)            ');
INSERT INTO cd_cep_br VALUES ('09.443-490', '4990     ', 'R JORDAO DE MORAES', 'SIT SANTANA (O F PAULISTA)    ');
INSERT INTO cd_cep_br VALUES ('09.406-130', '4990     ', 'R JORGE MONTELHONE', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('09.424-130', '4990     ', 'R JORGE TIBIRICA', 'N COLONIAL                    ');
INSERT INTO cd_cep_br VALUES ('09.430-590', '4990     ', 'R JOSE ACHETTA', 'PRQ FONTES (S LUZIA)          ');
INSERT INTO cd_cep_br VALUES ('09.424-010', '4990     ', 'R JOSE ALVARES', 'N COLONIAL                    ');
INSERT INTO cd_cep_br VALUES ('09.404-490', '4990     ', 'R JOSE BALARINE', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('09.403-660', '4990     ', 'R JOSE BELOTTI', 'PRQ ALIANCA                   ');
INSERT INTO cd_cep_br VALUES ('09.420-410', '4990     ', 'R JOSE BONIFACIO', 'VL TAVOLARO                   ');
INSERT INTO cd_cep_br VALUES ('09.403-380', '4990     ', 'R JOSE BOTTACIN', 'VL MONTEIRO                   ');
INSERT INTO cd_cep_br VALUES ('09.435-480', '4990     ', 'R JOSE CORDEIRO MENEZES', 'VL BONITA (S LUZIA)           ');
INSERT INTO cd_cep_br VALUES ('09.432-550', '4990     ', 'R JABURUNA', 'JD P VELHO (S LUZIA)          ');
INSERT INTO cd_cep_br VALUES ('09.432-520', '4990     ', 'R JABUTICABEIRAS, DAS', 'JD P VELHO (S LUZIA)          ');
INSERT INTO cd_cep_br VALUES ('09.407-420', '4990     ', 'R JACARANDA', 'VL OASIS                      ');
INSERT INTO cd_cep_br VALUES ('09.442-150', '4990     ', 'R JACAUNA', 'O F PAULISTA (O F PAULISTA)   ');
INSERT INTO cd_cep_br VALUES ('09.445-220', '4990     ', 'R JACEGUAI', 'E A SERRA (O F PAULISTA)      ');
INSERT INTO cd_cep_br VALUES ('19.053-020', '5064     ', 'R FRANCISCA COLINO MATHEUS', 'VL N PRUDENTE                 ');
INSERT INTO cd_cep_br VALUES ('19.064-400', '5064     ', 'R FRANCISCA RODRIGUES BECEGATO', 'CJ HAB A JACINTA              ');
INSERT INTO cd_cep_br VALUES ('19.042-330', '5064     ', 'R FRANCISCO ALVES DE CAMPOS', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('19.034-100', '5064     ', 'R FRANCISCO ANTONIO BERTOLAZZI', 'PRQ ALEXANDRINA               ');
INSERT INTO cd_cep_br VALUES ('19.034-620', '5064     ', 'AV FRANCISCO BARBOSA DA SILVA', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('19.040-560', '5064     ', 'R FRANCISCO CALVO RIBEIRO', 'VL FLORES                     ');
INSERT INTO cd_cep_br VALUES ('19.045-084', '5064     ', 'R FRANCISCO CAMARGO', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('19.026-410', '5064     ', 'R FRANCISCO CARLOS DE OLIVEIRA', 'JD MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('14.025-299', '5126     ', 'PC MARIA TEREZA MONICI BASILE', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('14.085-018', '5126     ', 'TV MARIANA', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.096-300', '5126     ', 'R MARIANA CANDIDA ROSA CURI', 'RIBEIRANIA                    ');
INSERT INTO cd_cep_br VALUES ('14.015-010', '5126     ', 'R MARIANA JUNQUEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.504-670', '2829     ', 'R AFONSO M. LOPES', 'COL VL PRADO                  ');
INSERT INTO cd_cep_br VALUES ('83.513-480', '2829     ', 'R AGRICULTOR GILDO PINHEIRO DA LUZ', 'LOT M CLAUDIA                 ');
INSERT INTO cd_cep_br VALUES ('83.504-060', '2829     ', 'R AIDES ANGELO DE OLIVEIRA', 'JD ROMA                       ');
INSERT INTO cd_cep_br VALUES ('83.506-360', '2829     ', 'R ALBINO PAVONI', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('83.514-520', '2829     ', 'R ALDO SERONATO', 'JD AREIAS                     ');
INSERT INTO cd_cep_br VALUES ('83.505-660', '2829     ', 'R ALEMANHA', 'VL GRAZIELA                   ');
INSERT INTO cd_cep_br VALUES ('83.507-160', '2829     ', 'R ALEXANDRA DIMITROV', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('83.502-370', '2829     ', 'R ALEXANDRE DE CRISTO', 'VL GRECIA                     ');
INSERT INTO cd_cep_br VALUES ('83.513-030', '2829     ', 'R ALEXANDRE DOMACOSKI', 'JD D BELIZARIA                ');
INSERT INTO cd_cep_br VALUES ('83.504-610', '2829     ', 'R ALFREDO ANTONIO MULLER', 'VL CACHOEIRA                  ');
INSERT INTO cd_cep_br VALUES ('83.513-170', '2829     ', 'R ALFREDO JOSE DE FREITAS', 'JD D BELIZARIA                ');
INSERT INTO cd_cep_br VALUES ('83.502-380', '2829     ', 'R ALMIRANTE BARROSO', 'VL GRECIA                     ');
INSERT INTO cd_cep_br VALUES ('83.507-450', '2829     ', 'R ALMIRANTE TAMANDARE', 'JD VALMA                      ');
INSERT INTO cd_cep_br VALUES ('83.511-130', '2829     ', 'R ALMIRANTE TAMANDARE', 'JD B AIRES                    ');
INSERT INTO cd_cep_br VALUES ('83.505-170', '2829     ', 'R ALVORADA', 'JD APUCARANA                  ');
INSERT INTO cd_cep_br VALUES ('83.506-320', '2829     ', 'R AMANTINO PEREIRA DE AZEVEDO', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('83.508-630', '2829     ', 'R AMAPA', 'VL PL TANGUA                  ');
INSERT INTO cd_cep_br VALUES ('83.508-660', '2829     ', 'R AMAZONAS', 'VL PL TANGUA                  ');
INSERT INTO cd_cep_br VALUES ('83.506-080', '2829     ', 'R AMBROSIO BINI', 'VL PROSDOCIMO                 ');
INSERT INTO cd_cep_br VALUES ('83.508-040', '2829     ', 'R AMERICA', 'JD IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('83.507-630', '2829     ', 'R AMOREIRAS, DAS', 'JD MARIZE                     ');
INSERT INTO cd_cep_br VALUES ('83.506-220', '2829     ', 'R ANA IMOTO', 'JD D LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('83.508-180', '2829     ', 'R ANDORINHAS, DAS', 'LOT MONTPARNASSE              ');
INSERT INTO cd_cep_br VALUES ('83.504-240', '2829     ', 'TV ANJO-DA-GUARDA', 'VL CACHOEIRA                  ');
INSERT INTO cd_cep_br VALUES ('85.855-630', '3068     ', 'AV TAMBAQUI', 'PRQ O VERDE                   ');
INSERT INTO cd_cep_br VALUES ('85.860-230', '3068     ', 'R TAMBIU', 'CONJUNTO A                    ');
INSERT INTO cd_cep_br VALUES ('14.050-239', '5126     ', 'R JOSEFA SERRANO NERO', 'VL MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('14.056-450', '5126     ', 'R JOVIANO OSCAR DE MORAIS', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('14.061-350', '5126     ', 'R JOVINO CAMPOS', 'G C CARVALHO                  ');
INSERT INTO cd_cep_br VALUES ('14.094-205', '5126     ', 'R JUDY VILLAR BENEDINE', 'RES PRQ SERVIDORES            ');
INSERT INTO cd_cep_br VALUES ('14.030-178', '5126     ', 'R JULIA LOPES', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('14.061-300', '5126     ', 'R JULIA NECCHI PIANA', 'G C CARVALHO                  ');
INSERT INTO cd_cep_br VALUES ('14.091-339', '5126     ', 'PC JULIA ROSA PAPA JAMAL', 'P MEDICI                      ');
INSERT INTO cd_cep_br VALUES ('14.056-490', '5126     ', 'R JOSE GUSSI', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('14.055-277', '5126     ', 'R JOSE HANNA', 'SUMAREZINHO                   ');
INSERT INTO cd_cep_br VALUES ('14.093-568', '5126     ', 'R JOSE HENRIQUE TOMAZ REZENDE', 'PRQ RES C PORTINARI           ');
INSERT INTO cd_cep_br VALUES ('14.031-720', '5126     ', 'R JOSE HERCULANO PIRES', 'A C LEONEL                    ');
INSERT INTO cd_cep_br VALUES ('14.092-300', '5126     ', 'R JOSE IGNACCHITTI', 'JD ZARA                       ');
INSERT INTO cd_cep_br VALUES ('14.020-686', '5126     ', 'PC JOSE JACQUES', 'S C J JACQUES                 ');
INSERT INTO cd_cep_br VALUES ('14.062-039', '5126     ', 'R JOSE JERONIMO DE MELLO', 'JD H RIGON                    ');
INSERT INTO cd_cep_br VALUES ('14.077-370', '5126     ', 'R JOSE JOAQUIM', 'PRQ I A A PALMA               ');
INSERT INTO cd_cep_br VALUES ('14.098-323', '5126     ', 'R JOSE JORGE DE FREITAS', 'JD M PENNA                    ');
INSERT INTO cd_cep_br VALUES ('14.051-240', '5126     ', 'R JOSE LAGANA', 'JD ANTARTICA                  ');
INSERT INTO cd_cep_br VALUES ('14.025-260', '5126     ', 'R JOSE LEAL', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('14.076-380', '5126     ', 'R JOSE LEITE FLORES', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('14.098-330', '5126     ', 'R JOSE LUIZ NUNES FILHO', 'JD M PENNA                    ');
INSERT INTO cd_cep_br VALUES ('14.077-360', '5126     ', 'AV JOSE LUIZ PAVANELLI', 'PRQ I A A PALMA               ');
INSERT INTO cd_cep_br VALUES ('14.094-020', '5126     ', 'R JOSE MABTUM', 'CJ HAB JD PALMEIRAS           ');
INSERT INTO cd_cep_br VALUES ('14.090-349', '5126     ', 'R JOSE MANCUSO', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('14.093-558', '5126     ', 'R JOSE MANSANO', 'PRQ RES C PORTINARI           ');
INSERT INTO cd_cep_br VALUES ('14.096-540', '5126     ', 'R JOSE MARCELINO PINTO', 'RIBEIRANIA                    ');
INSERT INTO cd_cep_br VALUES ('14.066-129', '5126     ', 'R JOSE MARIA DE ALMEIDA', 'JD A BALBO                    ');
INSERT INTO cd_cep_br VALUES ('14.050-049', '5126     ', 'R JOSE MARIM', 'VL TIBERIO                    ');
INSERT INTO cd_cep_br VALUES ('14.021-350', '5126     ', 'R JOSE MARIO DONIZETTE BARONE', 'C RIBEIRAO                    ');
INSERT INTO cd_cep_br VALUES ('14.061-210', '5126     ', 'R JOSE MARTINS DE BARROS JUNIOR (SOLE)', 'A MARINCEK                    ');
INSERT INTO cd_cep_br VALUES ('14.090-410', '5126     ', 'R JOSE MATHEUS DOS REIS', 'PRQ BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('14.091-480', '5126     ', 'R JOSE MEGA', 'IGUATEMI                      ');
INSERT INTO cd_cep_br VALUES ('14.060-720', '5126     ', 'R JOSE MENDONCA UCHOA', 'P DUTRA                       ');
INSERT INTO cd_cep_br VALUES ('14.093-555', '5126     ', 'R JOSE MILENA', 'PRQ RES C PORTINARI           ');
INSERT INTO cd_cep_br VALUES ('14.070-140', '5126     ', 'R JOSE MILIOTTI', 'Q FACCI II                    ');
INSERT INTO cd_cep_br VALUES ('14.078-685', '5126     ', 'R JOSE MOLINA GARCIA', 'JD PATRIARCA                  ');
INSERT INTO cd_cep_br VALUES ('14.079-374', '5126     ', 'R JOSE MONSEFF', 'JD D T CARVALHO               ');
INSERT INTO cd_cep_br VALUES ('14.071-160', '5126     ', 'R JOSE MONTEIRO', 'A SIMIONI                     ');
INSERT INTO cd_cep_br VALUES ('14.061-240', '5126     ', 'R JOSE MOQUENCO PARDAL', 'A MARINCEK                    ');
INSERT INTO cd_cep_br VALUES ('14.079-007', '5126     ', 'V JOSE MORAES DOS SANTOS', 'JD S FILHO                    ');
INSERT INTO cd_cep_br VALUES ('14.050-129', '5126     ', 'PC JOSE MORTARI', 'VL TIBERIO                    ');
INSERT INTO cd_cep_br VALUES ('14.075-539', '5126     ', 'PC JOSE ORLANDO ROCHA LIMA', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('14.050-499', '5126     ', 'TV JOSE PAIVA COUTINHO', 'VL TIBERIO                    ');
INSERT INTO cd_cep_br VALUES ('14.071-110', '5126     ', 'R JOSE PATERNO', 'A SIMIONI                     ');
INSERT INTO cd_cep_br VALUES ('14.091-239', '5126     ', 'R JOSE PENNA FIRME DA LUZ', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('14.096-630', '5126     ', 'R JOSE PIERRI', 'N RIBEIRANIA                  ');
INSERT INTO cd_cep_br VALUES ('14.098-110', '5126     ', 'R JOSE DA SILVA MELLO', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('14.062-100', '5126     ', 'R JOSE DE ALCANTARA', 'JD H RIGON                    ');
INSERT INTO cd_cep_br VALUES ('14.080-360', '5126     ', 'R JOSE DE ALENCAR- ATE 731/732', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.085-560', '5126     ', 'R JOSE DE ALENCAR- DE 733/734 AO FIM', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.031-520', '5126     ', 'R JOSE DE ASSIS LEMOS', 'PRQ R PRETO                   ');
INSERT INTO cd_cep_br VALUES ('14.061-540', '5126     ', 'AV JOSE DE LAURENTIS', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('14.092-200', '5126     ', 'R JOSE DE MAGALHAES', 'JD ANHANGUERA                 ');
INSERT INTO cd_cep_br VALUES ('14.095-040', '5126     ', 'R JOSE DE PAIVA ROXO', 'PRQ I LAGOINHA                ');
INSERT INTO cd_cep_br VALUES ('14.066-240', '5126     ', 'R JOSE DE RUSSI', 'JD A BALBO                    ');
INSERT INTO cd_cep_br VALUES ('14.097-070', '5126     ', 'R JOSE DOMINGOS MACHADO', 'RCR ANHANGUERA                ');
INSERT INTO cd_cep_br VALUES ('14.040-615', '5126     ', 'R JOSE EDUARDO PONTIM VILLA', 'JD ITAU                       ');
INSERT INTO cd_cep_br VALUES ('14.092-110', '5126     ', 'R JOSE ELISEU', 'JD ZARA                       ');
INSERT INTO cd_cep_br VALUES ('14.090-432', '5126     ', 'R JOSE ESCOLANO', 'PRQ BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('14.040-613', '5126     ', 'R JOSE ESTEVAO JUNIOR', 'JD ITAU                       ');
INSERT INTO cd_cep_br VALUES ('14.070-310', '5126     ', 'R JOSE FALINI', 'Q FACCI II                    ');
INSERT INTO cd_cep_br VALUES ('14.065-140', '5126     ', 'R ANGELO BONATO', 'JD J S JUNIOR                 ');
INSERT INTO cd_cep_br VALUES ('14.085-016', '5126     ', 'TV ANGELO BOSCAIA', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.024-300', '5126     ', 'R ANGELO BOTTE', 'JD CANADA                     ');
INSERT INTO cd_cep_br VALUES ('14.066-150', '5126     ', 'R ANGELO BRASSAROLA', 'JD A BALBO                    ');
INSERT INTO cd_cep_br VALUES ('14.055-666', '5126     ', 'TV ANGELO BRUSSOLO', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('14.070-080', '5126     ', 'R ANGELO COPPEDE', 'Q FACCI II                    ');
INSERT INTO cd_cep_br VALUES ('14.025-648', '5126     ', 'R ANGELO DE PASCHOAL', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('14.031-390', '5126     ', 'R ANGELO EGYDIO PEDRESCHI', 'PRQ R PRETO                   ');
INSERT INTO cd_cep_br VALUES ('14.098-327', '5126     ', 'R ANGELO GUIDO DE GAITANI', 'JD M PENNA                    ');
INSERT INTO cd_cep_br VALUES ('14.098-060', '5126     ', 'R ANGELO LINO VASOIN', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('14.071-370', '5126     ', 'R IGNACIO PEDRAZZI (GUINA)', 'A SIMIONI                     ');
INSERT INTO cd_cep_br VALUES ('14.094-086', '5126     ', 'R IGNACIO SCANDAR', 'JD JULIANA                    ');
INSERT INTO cd_cep_br VALUES ('14.024-360', '5126     ', 'R MARIANO CASADIO', 'JD CANADA                     ');
INSERT INTO cd_cep_br VALUES ('14.025-540', '5126     ', 'R MARIANO PEDROSO DE ALMEIDA', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('14.020-048', '5126     ', 'TV MARILENA', 'VL SEIXAS                     ');
INSERT INTO cd_cep_br VALUES ('14.075-059', '5126     ', 'R MARILIA', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('14.071-540', '5126     ', 'R MARINA ROMANO MACHADO', 'A SIMIONI                     ');
INSERT INTO cd_cep_br VALUES ('14.080-438', '5126     ', 'TV MARINCEK', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.025-560', '5126     ', 'R MARINGA', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('14.096-710', '5126     ', 'R MARINO BRUNO REGINI', 'N RIBEIRANIA                  ');
INSERT INTO cd_cep_br VALUES ('14.091-380', '5126     ', 'R MARINO PATERLINI', 'P MEDICI                      ');
INSERT INTO cd_cep_br VALUES ('14.080-689', '5126     ', 'TV MARIO', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.051-490', '5126     ', 'R MARIO AMARAL MUNIZ', 'PRQ RES C UNIVERSITARIA       ');
INSERT INTO cd_cep_br VALUES ('14.077-250', '5126     ', 'R MARIO BRUNO MAZZEI', 'PRQ I A A PALMA               ');
INSERT INTO cd_cep_br VALUES ('14.030-340', '5126     ', 'R MARIO DE ANDRADE', 'JD M GORETTI                  ');
INSERT INTO cd_cep_br VALUES ('14.040-056', '5126     ', 'PC MARIO DE ANDRADE', 'JD RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('14.096-660', '5126     ', 'R MARIO DE SOUZA', 'N RIBEIRANIA                  ');
INSERT INTO cd_cep_br VALUES ('14.034-000', '5126     ', 'ROD MARIO DONEGA- ATE KM 5,800', 'PRQ R PRETO                   ');
INSERT INTO cd_cep_br VALUES ('14.094-588', '5126     ', 'R MARIO E BENVINDA NECHI', 'RCR INTERNACIONAL             ');
INSERT INTO cd_cep_br VALUES ('14.098-169', '5126     ', 'R MARIO FERREIRA', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('14.078-583', '5126     ', 'R MARIO FERREIRA DE ANDRADE', 'JD J CLUBE                    ');
INSERT INTO cd_cep_br VALUES ('14.093-270', '5126     ', 'R MARIO GUMERATO', 'PRQ S SEBASTIAO               ');
INSERT INTO cd_cep_br VALUES ('14.092-460', '5126     ', 'R MARIO IGNACIO', 'RES C PALMARES                ');
INSERT INTO cd_cep_br VALUES ('14.095-370', '5126     ', 'R MARIO MARCONDES HOMEM DE MELLO', 'PRQ I LAGOINHA                ');
INSERT INTO cd_cep_br VALUES ('14.021-257', '5126     ', 'R MARIO MARQUES', 'C RIBEIRAO                    ');
INSERT INTO cd_cep_br VALUES ('14.098-326', '5126     ', 'R MARIO MISSAO', 'JD M PENNA                    ');
INSERT INTO cd_cep_br VALUES ('86.185-550', '2984     ', 'R VINTE E DOIS DE ABRIL', 'JD UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('86.185-560', '2984     ', 'R VINTE UM DE ABRIL', 'JD UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('86.188-470', '2984     ', 'R VIOLETAS, DAS', 'JD A ELIZA                    ');
INSERT INTO cd_cep_br VALUES ('86.185-380', '2984     ', 'R VISCONDE DE MAUA', 'PRQ RES MANELA                ');
INSERT INTO cd_cep_br VALUES ('86.185-510', '2984     ', 'R VITAL BRASIL', 'PRQ RES MANELA                ');
INSERT INTO cd_cep_br VALUES ('86.182-080', '2984     ', 'R VITORIA', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('14.090-579', '5126     ', 'R JAIR GRELLET', 'JD C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('14.055-610', '5126     ', 'TV JAMIL JORGE', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('14.055-680', '5126     ', 'TV JAMURUNDA', 'AT IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('14.066-010', '5126     ', 'R JAN SECAF', 'JD A BALBO                    ');
INSERT INTO cd_cep_br VALUES ('14.075-420', '5126     ', 'R JAPAO', 'VL ELISA                      ');
INSERT INTO cd_cep_br VALUES ('14.055-100', '5126     ', 'R JAPURA- ATE 1459/1460', 'AT IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('14.060-620', '5126     ', 'R JAPURA- DE 1461/1462 AO FIM', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('14.040-270', '5126     ', 'R JAQUEIRA', 'JD RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('14.040-280', '5126     ', 'R JARACATIA', 'JD RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('14.025-449', '5126     ', 'R JARAGUA', 'JD SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('14.075-560', '5126     ', 'R JARDINOPOLIS', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('14.025-390', '5126     ', 'AV INDEPENDENCIA- DE 1221 A 3499 - LADO IMPAR', 'JD SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('14.025-230', '5126     ', 'AV INDEPENDENCIA- DE 1222 A 3500 - LADO PAR', 'JD SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('14.026-150', '5126     ', 'AV INDEPENDENCIA- DE 3501 AO FIM - LADO IMPAR', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('14.026-160', '5126     ', 'AV INDEPENDENCIA- DE 3502 AO FIM - LADO PAR', 'RES FLORIDA                   ');
INSERT INTO cd_cep_br VALUES ('14.055-520', '5126     ', 'R INDUSTRIAL', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('14.080-267', '5126     ', 'TV INES', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.040-170', '5126     ', 'R INGA', 'JD RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('14.030-498', '5126     ', 'TV INHOMIRIM', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('14.096-189', '5126     ', 'R INNOCENCIO COLUCCI', 'RIBEIRANIA                    ');
INSERT INTO cd_cep_br VALUES ('14.080-450', '5126     ', 'R INOCENCIO DE ABREU', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.030-120', '5126     ', 'R IPANEMA', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('14.040-090', '5126     ', 'R IPES, DOS', 'JD RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('14.055-495', '5126     ', 'TV IPIRANGA', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('14.050-236', '5126     ', 'R IRENE GUIDETTI ROMANI', 'VL AMELIA                     ');
INSERT INTO cd_cep_br VALUES ('14.071-450', '5126     ', 'R IRIA AMANCIO DE ALMEIDA', 'A SIMIONI                     ');
INSERT INTO cd_cep_br VALUES ('14.080-629', '5126     ', 'TV IRIA SANTOS DE MORAIS', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.094-128', '5126     ', 'R IRINEU COLUCCO', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('14.062-092', '5126     ', 'R IRINEU E THEREZA BERTOLUCCI', 'JD H RIGON                    ');
INSERT INTO cd_cep_br VALUES ('14.096-550', '5126     ', 'R IRINEU FERREIRA', 'RIBEIRANIA                    ');
INSERT INTO cd_cep_br VALUES ('14.070-230', '5126     ', 'R IRIS RICCIONI', 'Q FACCI II                    ');
INSERT INTO cd_cep_br VALUES ('14.040-612', '5126     ', 'R ISAAC JORGE', 'JD ITAU                       ');
INSERT INTO cd_cep_br VALUES ('14.050-039', '5126     ', 'R ISAIAS GRACI', 'VL TIBERIO                    ');
INSERT INTO cd_cep_br VALUES ('14.092-180', '5126     ', 'R ISAIAS JOSE FERREIRA', 'JD ANHANGUERA                 ');
INSERT INTO cd_cep_br VALUES ('14.025-250', '5126     ', 'R ITACOLOMI', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('14.060-030', '5126     ', 'R ITAGUACU', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('14.060-660', '5126     ', 'R ITAJUBA', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('14.096-049', '5126     ', 'PC ITALIA', 'RIBEIRANIA                    ');
INSERT INTO cd_cep_br VALUES ('14.075-460', '5126     ', 'R ITALIA', 'VL ELISA                      ');
INSERT INTO cd_cep_br VALUES ('14.056-550', '5126     ', 'R ITALIANOS, DOS', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('14.060-180', '5126     ', 'R ITAMARACA', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('14.075-050', '5126     ', 'R ITANHAEM- ATE 3099/3100', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('14.077-200', '5126     ', 'R ITANHAEM- DE 3101/3102 AO FIM', 'Q FACCI I                     ');
INSERT INTO cd_cep_br VALUES ('14.055-140', '5126     ', 'R ITAPETININGA', 'SUMAREZINHO                   ');
INSERT INTO cd_cep_br VALUES ('14.060-610', '5126     ', 'R ITAPICURU', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('14.090-120', '5126     ', 'R ITAPIRA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('14.055-036', '5126     ', 'TV ITAPOAMA', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('14.078-180', '5126     ', 'R ITAPOLIS', 'JD S FILHO                    ');
INSERT INTO cd_cep_br VALUES ('14.090-080', '5126     ', 'R ITAPURA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('14.021-330', '5126     ', 'R HONORIO TARGA', 'C RIBEIRAO                    ');
INSERT INTO cd_cep_br VALUES ('14.024-000', '5126     ', 'R HUDSON', 'JD CANADA                     ');
INSERT INTO cd_cep_br VALUES ('14.062-075', '5126     ', 'R HUGO BELLONZI TORNATORE', 'JD H RIGON                    ');
INSERT INTO cd_cep_br VALUES ('14.066-160', '5126     ', 'R HUGO CARLETTI', 'JD A BALBO                    ');
INSERT INTO cd_cep_br VALUES ('14.024-280', '5126     ', 'R HUGO MARTINI', 'JD CANADA                     ');
INSERT INTO cd_cep_br VALUES ('14.020-680', '5126     ', 'R HUMAITA', 'S C J JACQUES                 ');
INSERT INTO cd_cep_br VALUES ('14.070-240', '5126     ', 'R HUMBERTO BIANCHI', 'Q FACCI II                    ');
INSERT INTO cd_cep_br VALUES ('14.070-030', '5126     ', 'R HUMBERTO DE BIASE', 'Q FACCI II                    ');
INSERT INTO cd_cep_br VALUES ('14.080-580', '5126     ', 'R HUMBERTO DE CAMPOS- ATE 557/558', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.085-690', '5126     ', 'R HUMBERTO DE CAMPOS- DE 559/560 AO FIM', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.077-310', '5126     ', 'R HUMBERTO FELLONI', 'PRQ I A A PALMA               ');
INSERT INTO cd_cep_br VALUES ('14.033-012', '5126     ', 'R I', 'COND QTA B VISTA              ');
INSERT INTO cd_cep_br VALUES ('14.094-177', '5126     ', 'R I', 'PRQ LAGOS                     ');
INSERT INTO cd_cep_br VALUES ('14.091-080', '5126     ', 'R IARA', 'JD MACEDO                     ');
INSERT INTO cd_cep_br VALUES ('14.085-080', '5126     ', 'TV IBICUI', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('09.443-200', '4990     ', 'R TUPAN', 'VL SIQUEIRA (O F PAULISTA)    ');
INSERT INTO cd_cep_br VALUES ('09.405-290', '4990     ', 'R TUPINAMBAS', 'JD S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('09.440-010', '4990     ', 'R TUPINIQUINS', 'JD BANDEIRANTES (O F PAULISTA)');
INSERT INTO cd_cep_br VALUES ('09.424-420', '4990     ', 'R TUPY', 'VL ZAMPOL                     ');
INSERT INTO cd_cep_br VALUES ('09.402-260', '4990     ', 'R TURQUIA', 'JD DOIS MELROS                ');
INSERT INTO cd_cep_br VALUES ('09.404-370', '4990     ', 'R UBA', 'REC V ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('09.435-010', '4990     ', 'R UBAIRA', 'VL S ISABEL (S LUZIA)         ');
INSERT INTO cd_cep_br VALUES ('09.422-430', '4990     ', 'R UBERABA', 'VL N S SANTISTA               ');
INSERT INTO cd_cep_br VALUES ('09.430-430', '4990     ', 'R UBERABA', 'JD S LUZIA (S LUZIA)          ');
INSERT INTO cd_cep_br VALUES ('09.443-160', '4990     ', 'R UBIRAJARA', 'VL SIQUEIRA (O F PAULISTA)    ');
INSERT INTO cd_cep_br VALUES ('09.431-150', '4990     ', 'R UBIRATA', 'JD B VISTA (S LUZIA)          ');
INSERT INTO cd_cep_br VALUES ('14.090-180', '5126     ', 'R RAMOS DE AZEVEDO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('14.030-210', '5126     ', 'R RANGEL PESTANA', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('14.026-280', '5126     ', 'R RAPHAEL CANINI', 'RES FLORIDA                   ');
INSERT INTO cd_cep_br VALUES ('14.070-460', '5126     ', 'R IGNES MANTOVANI GIACHETTO', 'Q FACCI II                    ');
INSERT INTO cd_cep_br VALUES ('14.066-029', '5126     ', 'R IGNEZ MORATO DE OLIVEIRA VICTALIANO', 'JD A BALBO                    ');
INSERT INTO cd_cep_br VALUES ('14.090-090', '5126     ', 'R IGUAPE', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('14.030-219', '5126     ', 'R ILHEUS', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('14.057-410', '5126     ', 'R IMACULADA FERRARI ANDREOLLI', 'D B J MIELLE                  ');
INSERT INTO cd_cep_br VALUES ('14.040-200', '5126     ', 'R IMBUIA', 'JD RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('14.031-160', '5126     ', 'R IMIGRANTES JAPONESES', 'PRQ R PRETO                   ');
INSERT INTO cd_cep_br VALUES ('14.051-040', '5126     ', 'R INACIO BRUNO DA COSTA', 'VL MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('14.025-680', '5126     ', 'R INACIO LUIZ PINTO', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('14.075-730', '5126     ', 'R INACIO SALOMAO', 'PRQ I TANQUINHO               ');
INSERT INTO cd_cep_br VALUES ('14.020-010', '5126     ', 'AV INDEPENDENCIA- ATE 1219 - LADO IMPAR', 'VL SEIXAS                     ');
INSERT INTO cd_cep_br VALUES ('14.010-210', '5126     ', 'AV INDEPENDENCIA- ATE 1220 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.020-520', '5126     ', 'R HEITOR CHIARELLO', 'S C J JACQUES                 ');
INSERT INTO cd_cep_br VALUES ('14.093-522', '5126     ', 'R HELCIO PIRES DE SANTANA', 'PRQ RES C PORTINARI           ');
INSERT INTO cd_cep_br VALUES ('14.090-048', '5126     ', 'TV HELENA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('14.026-380', '5126     ', 'R HELENA ALVES DOS SANTOS', 'RES FLORIDA                   ');
INSERT INTO cd_cep_br VALUES ('14.062-089', '5126     ', 'R HELENA DIB GREGGI', 'JD H RIGON                    ');
INSERT INTO cd_cep_br VALUES ('14.092-469', '5126     ', 'R HELENA GARCIA LEAL', 'RES C PALMARES                ');
INSERT INTO cd_cep_br VALUES ('14.061-080', '5126     ', 'R HELIO LAURATO (COMPADRE LAURENTINO)', 'A MARINCEK                    ');
INSERT INTO cd_cep_br VALUES ('14.092-250', '5126     ', 'R HELIO PINTO CARDOSO', 'JD ITAPORA                    ');
INSERT INTO cd_cep_br VALUES ('14.020-259', '5126     ', 'PC HELIO SMIDT', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('14.094-000', '5126     ', 'AV HENRI NESTLE', 'JD INTERLAGOS                 ');
INSERT INTO cd_cep_br VALUES ('14.093-340', '5126     ', 'R HENRIQUE BELLOUBE', 'PRQ S SEBASTIAO               ');
INSERT INTO cd_cep_br VALUES ('86.708-170', '2925     ', 'R GAVIAO-BRANCO', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('86.703-490', '2925     ', 'R GAVIAO-CINZENTO', 'JD S RAFAEL                   ');
INSERT INTO cd_cep_br VALUES ('86.703-750', '2925     ', 'R GAVIAO-DA-CALDA-CURTA', 'PRQ INDUSTRIAL II             ');
INSERT INTO cd_cep_br VALUES ('86.702-210', '2925     ', 'R GAVIAO-DE-COLEIRA', 'JD CARAVELLE                  ');
INSERT INTO cd_cep_br VALUES ('14.066-328', '5126     ', 'R JOAO CRISPIM TAVARES (TATINHA)', 'JD O L CAMARGO                ');
INSERT INTO cd_cep_br VALUES ('14.026-330', '5126     ', 'R JOAO DE BORTOLI', 'RES FLORIDA                   ');
INSERT INTO cd_cep_br VALUES ('14.020-077', '5126     ', 'R JOAO DE MOURA', 'VL SEIXAS                     ');
INSERT INTO cd_cep_br VALUES ('14.025-638', '5126     ', 'R JOAO DE PASCHOAL', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('14.070-290', '5126     ', 'R JOAO DELIBO', 'Q FACCI II                    ');
INSERT INTO cd_cep_br VALUES ('14.031-460', '5126     ', 'R JOAO DIAS DE ARRUDA', 'PRQ R PRETO                   ');
INSERT INTO cd_cep_br VALUES ('14.061-110', '5126     ', 'R JOAO DIB', 'A MARINCEK                    ');
INSERT INTO cd_cep_br VALUES ('14.031-259', '5126     ', 'R JOAO ELIAS', 'PRQ R PRETO                   ');
INSERT INTO cd_cep_br VALUES ('14.061-008', '5126     ', 'AV JOAO EMBOABA DA COSTA', 'A MARINCEK                    ');
INSERT INTO cd_cep_br VALUES ('14.061-610', '5126     ', 'R JOAO FELIPE ELIAS DE ANDRADE', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('14.090-560', '5126     ', 'R JOAO FERRACINI', 'JD C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('14.076-350', '5126     ', 'R JOAO FORNARI', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('14.070-440', '5126     ', 'R JOAO GAGLIARDI', 'Q FACCI II                    ');
INSERT INTO cd_cep_br VALUES ('14.093-513', '5126     ', 'R JOAO GARCIA', 'PRQ RES C PORTINARI           ');
INSERT INTO cd_cep_br VALUES ('14.025-420', '5126     ', 'R JOAO GODOY- ATE 129/130', 'JD SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('14.020-230', '5126     ', 'R JOAO GODOY- DE 131/132 AO FIM', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('14.066-412', '5126     ', 'R JOAO GONCALVES RIOS SOBRINHO (SOICO)', 'JD O L CAMARGO                ');
INSERT INTO cd_cep_br VALUES ('14.020-619', '5126     ', 'R JOAO GONCALVES SANTOS', 'JD IRAJA                      ');
INSERT INTO cd_cep_br VALUES ('14.061-670', '5126     ', 'R JOAO GUAL', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('14.094-243', '5126     ', 'R JOAO GUIMARAES ROSA', 'RES PRQ SERVIDORES            ');
INSERT INTO cd_cep_br VALUES ('14.090-640', '5126     ', 'R JOAO IGNACCHITTI', 'JD C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('14.056-310', '5126     ', 'R JOAO JACINTO TAVARES', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('14.021-340', '5126     ', 'R JOAO JOSE RODRIGUES DE MORAIS', 'C RIBEIRAO                    ');
INSERT INTO cd_cep_br VALUES ('14.060-444', '5126     ', 'TV JOAO LUIZ DA SILVA', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('14.090-670', '5126     ', 'R JOAO MALAGOLI', 'JD SESI                       ');
INSERT INTO cd_cep_br VALUES ('14.055-290', '5126     ', 'R JOAO MANGABEIRA', 'SUMAREZINHO                   ');
INSERT INTO cd_cep_br VALUES ('14.065-120', '5126     ', 'R JOAO MANOEL DE ANDRADE', 'JD J S JUNIOR                 ');
INSERT INTO cd_cep_br VALUES ('14.090-258', '5126     ', 'R JOAO MANOEL MARINHO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('14.020-299', '5126     ', 'PC JOAO MARCHESI', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('14.061-480', '5126     ', 'R JOAO MARTINES GARCIA', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('14.065-420', '5126     ', 'R JOAO MATTARAIA', 'JD J P A FERRAZ               ');
INSERT INTO cd_cep_br VALUES ('14.055-008', '5126     ', 'TV JOAO MAZZEI', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('14.057-360', '5126     ', 'R JOAO MELLI', 'D B J MIELLE                  ');
INSERT INTO cd_cep_br VALUES ('14.094-016', '5126     ', 'R JOAO MENEGUCI', 'CJ HAB JD PALMEIRAS           ');
INSERT INTO cd_cep_br VALUES ('14.061-410', '5126     ', 'R JOAO MIGUEL MUSSI', 'G C CARVALHO                  ');
INSERT INTO cd_cep_br VALUES ('14.066-300', '5126     ', 'R JOAO MIOTTO', 'JD A BALBO                    ');
INSERT INTO cd_cep_br VALUES ('14.098-300', '5126     ', 'R JOAO MOBIGLIA', 'JD M PENNA                    ');
INSERT INTO cd_cep_br VALUES ('14.055-120', '5126     ', 'R JAVARI- ATE 1415/1416', 'AT IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('14.060-640', '5126     ', 'R JAVARI- DE 1417/1418 A 4179/4180', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('14.061-310', '5126     ', 'R JAVARI- DE 4181/4182 AO FIM', 'G C CARVALHO                  ');
INSERT INTO cd_cep_br VALUES ('14.092-120', '5126     ', 'R JAYME BRANDAO', 'JD ZARA                       ');
INSERT INTO cd_cep_br VALUES ('14.055-170', '5126     ', 'R JEFFERSON BARRETO', 'SUMAREZINHO                   ');
INSERT INTO cd_cep_br VALUES ('14.030-017', '5126     ', 'R JEFFERSON CASTALDELLI', 'REPUBLICA                     ');
INSERT INTO cd_cep_br VALUES ('14.050-258', '5126     ', 'TV JEQUITIBA', 'VL AMELIA                     ');
INSERT INTO cd_cep_br VALUES ('14.075-624', '5126     ', 'R JEREMIAS MARTINS', 'PRQ I TANQUINHO               ');
INSERT INTO cd_cep_br VALUES ('14.010-040', '5126     ', 'AV JERONIMO GONCALVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.096-430', '5126     ', 'R JERONIMO PANAZOLLO', 'RIBEIRANIA                    ');
INSERT INTO cd_cep_br VALUES ('14.040-610', '5126     ', 'R JIRGES DIEB RISTUM', 'JD ITAU                       ');
INSERT INTO cd_cep_br VALUES ('14.065-170', '5126     ', 'R JOANA MALFARA', 'JD J S JUNIOR                 ');
INSERT INTO cd_cep_br VALUES ('14.051-200', '5126     ', 'R JOAO ALVES PEREIRA', 'JD ANTARTICA                  ');
INSERT INTO cd_cep_br VALUES ('14.024-190', '5126     ', 'R JOAO ALVES SILVA JUNIOR', 'JD CANADA                     ');
INSERT INTO cd_cep_br VALUES ('14.070-400', '5126     ', 'R JOAO AMANCIO SILVA', 'Q FACCI II                    ');
INSERT INTO cd_cep_br VALUES ('14.092-520', '5126     ', 'R JOAO ANGELO VENDRUSCOLO', 'RES C PALMARES                ');
INSERT INTO cd_cep_br VALUES ('14.096-720', '5126     ', 'R JOAO ARCADEPANI FILHO', 'N RIBEIRANIA                  ');
INSERT INTO cd_cep_br VALUES ('14.066-118', '5126     ', 'R JOAO ARROYO', 'JD A BALBO                    ');
INSERT INTO cd_cep_br VALUES ('14.095-399', '5126     ', 'R JOAO BALDINI NETTO', 'PRQ I LAGOINHA                ');
INSERT INTO cd_cep_br VALUES ('14.056-470', '5126     ', 'R JOAO BAPTISTA BOLZONI', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('14.061-260', '5126     ', 'R JOAO BAPTISTA DA TRINDADE', 'A MARINCEK                    ');
INSERT INTO cd_cep_br VALUES ('14.056-564', '5126     ', 'R JOAO BAPTISTA PILEGGI', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('14.066-128', '5126     ', 'R JOAO BATISTA DE ARAUJO', 'JD A BALBO                    ');
INSERT INTO cd_cep_br VALUES ('14.061-550', '5126     ', 'AV JOAO BATISTA DUARTE', 'V FIGUEIREDO                  ');
INSERT INTO cd_cep_br VALUES ('14.030-179', '5126     ', 'PC JOAO BATISTA FERREIRA', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('14.061-370', '5126     ', 'R ADOLFO LEANDRO', 'G C CARVALHO                  ');
INSERT INTO cd_cep_br VALUES ('14.020-310', '5126     ', 'R ADOLFO LUTZ', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('14.026-180', '5126     ', 'R ADOLFO MANTOVANI', 'RES FLORIDA                   ');
INSERT INTO cd_cep_br VALUES ('14.025-520', '5126     ', 'R ADOLFO SERRA- ATE 1699/1700', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('14.020-263', '5126     ', 'R ADOLFO SERRA- DE 1701/1702 AO FIM', 'JD IRAJA                      ');
INSERT INTO cd_cep_br VALUES ('14.096-470', '5126     ', 'R ADOLFO ZEO', 'RIBEIRANIA                    ');
INSERT INTO cd_cep_br VALUES ('14.062-076', '5126     ', 'R ADRIANA CARVALHO DE LIMA', 'JD H RIGON                    ');
INSERT INTO cd_cep_br VALUES ('14.062-079', '5126     ', 'R ADYLIO MOSCA', 'JD H RIGON                    ');
INSERT INTO cd_cep_br VALUES ('14.056-060', '5126     ', 'R AFFONSO ALVES VIANNA', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('14.050-270', '5126     ', 'R SAO PEDRO', 'VL AMELIA                     ');
INSERT INTO cd_cep_br VALUES ('14.080-320', '5126     ', 'TV SAO ROQUE', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.055-260', '5126     ', 'R SAO SALVADOR', 'SUMAREZINHO                   ');
INSERT INTO cd_cep_br VALUES ('83.604-230', '2834     ', 'R AMAZONAS', 'VL ITAQUI                     ');
INSERT INTO cd_cep_br VALUES ('83.607-070', '2834     ', 'EST AMBROSIO CEQUINEL', 'VL RONDINHA                   ');
INSERT INTO cd_cep_br VALUES ('83.609-540', '2834     ', 'R AMBROSIO CRUZARA', 'VL TORRES I                   ');
INSERT INTO cd_cep_br VALUES ('83.605-700', '2834     ', 'R AMBROSIO ELIAS ANDREASSA', 'VL A MIRANDA                  ');
INSERT INTO cd_cep_br VALUES ('83.605-500', '2834     ', 'R ANDORINHAS, DAS', 'JD LISE                       ');
INSERT INTO cd_cep_br VALUES ('83.602-590', '2834     ', 'R ANDRE SARNIK', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('83.601-580', '2834     ', 'R ANGELIN DOMINGOS CARLI', 'VL BANCARIA                   ');
INSERT INTO cd_cep_br VALUES ('83.607-270', '2834     ', 'R ANGELO MEROTTO', 'RONDINHA                      ');
INSERT INTO cd_cep_br VALUES ('83.605-090', '2834     ', 'R ANGELO ZANETTI', 'LOT ITABOA                    ');
INSERT INTO cd_cep_br VALUES ('83.607-260', '2834     ', 'R ANTONIO BARAUSSE', 'VL ELIZABETH                  ');
INSERT INTO cd_cep_br VALUES ('83.602-200', '2834     ', 'R ANTONIO BOARON', 'BOTIATUVA                     ');
INSERT INTO cd_cep_br VALUES ('83.602-530', '2834     ', 'R ANTONIO BORGES DE CARVALHO', 'JD FLORESTAL                  ');
INSERT INTO cd_cep_br VALUES ('83.607-150', '2834     ', 'R ANTONIO FABRICIO DA SILVA', 'VL SOLENE                     ');
INSERT INTO cd_cep_br VALUES ('83.602-230', '2834     ', 'R ANTONIO GABARDO JUNIOR- ATE 600/601', 'CJ A CLARAS                   ');
INSERT INTO cd_cep_br VALUES ('83.604-460', '2834     ', 'R ANTONIO GABARDO JUNIOR- DE 602/603 AO FIM', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('83.602-610', '2834     ', 'R ANTONIO GITKOSKI', 'BOTIATUVA                     ');
INSERT INTO cd_cep_br VALUES ('83.601-510', '2834     ', 'R ANTONIO JORDAO GUIRAUD', 'VL BANCARIA                   ');
INSERT INTO cd_cep_br VALUES ('83.601-420', '2834     ', 'AV ANTONIO MUNARI', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('83.602-510', '2834     ', 'R ANTONIO OTACILIO DE OLIVEIRA PACHECO', 'JD FLORESTAL                  ');
INSERT INTO cd_cep_br VALUES ('83.601-280', '2834     ', 'R ANTONIO PIANARO- ATE 940/941', 'VL N S CARMO                  ');
INSERT INTO cd_cep_br VALUES ('83.602-100', '2834     ', 'R ANTONIO PIANARO- DE 942/943 AO FIM', 'JD S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('83.602-560', '2834     ', 'R ANTONIO VIDAL', 'LOT M C HUBER                 ');
INSERT INTO cd_cep_br VALUES ('83.605-580', '2834     ', 'R ARACAJU', 'VL RIVABEM                    ');
INSERT INTO cd_cep_br VALUES ('14.062-072', '5126     ', 'R EDSON PRANDINI', 'JD H RIGON                    ');
INSERT INTO cd_cep_br VALUES ('14.095-250', '5126     ', 'R EDSON SOUTO', 'PRQ I LAGOINHA                ');
INSERT INTO cd_cep_br VALUES ('85.860-390', '3068     ', 'R TAMBOATA', 'CONJUNTO A                    ');
INSERT INTO cd_cep_br VALUES ('85.856-030', '3068     ', 'R TAMOIOS', 'JD TAROBA                     ');
INSERT INTO cd_cep_br VALUES ('85.867-000', '3068     ', 'AV TANCREDO NEVES', 'CONJUNTO B                    ');
INSERT INTO cd_cep_br VALUES ('85.862-170', '3068     ', 'R TANGARA', 'JD NACIONAL                   ');
INSERT INTO cd_cep_br VALUES ('85.857-200', '3068     ', 'R TAPAJOS', 'LOT C IGUACU                  ');
INSERT INTO cd_cep_br VALUES ('85.867-466', '3068     ', 'TV TAPEJARA', 'JD BELVEDERE I                ');
INSERT INTO cd_cep_br VALUES ('85.869-550', '3068     ', 'R TAPES', 'JD LANCASTER                  ');
INSERT INTO cd_cep_br VALUES ('85.860-260', '3068     ', 'R TAPIR', 'CONJUNTO A                    ');
INSERT INTO cd_cep_br VALUES ('85.870-110', '3068     ', 'R SAO PAULO', 'CONJUNTO C                    ');
INSERT INTO cd_cep_br VALUES ('85.853-680', '3068     ', 'R SAO VICENTE', 'LOT M VERDE                   ');
INSERT INTO cd_cep_br VALUES ('85.861-280', '3068     ', 'TV SAPE', 'JD CANADA                     ');
INSERT INTO cd_cep_br VALUES ('85.870-090', '3068     ', 'R SAPUCAI', 'CONJUNTO C                    ');
INSERT INTO cd_cep_br VALUES ('85.869-005', '3068     ', 'TV SAQUAREMA', 'JD LANCASTER                  ');
INSERT INTO cd_cep_br VALUES ('85.859-407', '3068     ', 'R SARACURAS', 'P FOZ                         ');
INSERT INTO cd_cep_br VALUES ('85.863-050', '3068     ', 'R SARANDI', 'JD ITAMARATY                  ');
INSERT INTO cd_cep_br VALUES ('85.860-150', '3068     ', 'R SARAPO', 'CONJUNTO A                    ');
INSERT INTO cd_cep_br VALUES ('85.855-260', '3068     ', 'TV SARDINHA', 'PROFILURB I                   ');
INSERT INTO cd_cep_br VALUES ('85.851-206', '3068     ', 'AL SARGENTO ROLEMBACH', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.862-397', '3068     ', 'R SATURNINO ROLON', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('85.859-678', '3068     ', 'R SATURNO', 'PRQ RES T FRONTEIRAS          ');
INSERT INTO cd_cep_br VALUES ('85.860-120', '3068     ', 'R SAUA', 'CONJUNTO A                    ');
INSERT INTO cd_cep_br VALUES ('85.867-357', '3068     ', 'AL SEBASTIANA MARIA DE JESUS', 'JD PTO BELO                   ');
INSERT INTO cd_cep_br VALUES ('85.862-546', '3068     ', 'R SEBASTIAO FLOR', 'LOT WITT                      ');
INSERT INTO cd_cep_br VALUES ('85.855-708', '3068     ', 'BC SEGREDO', 'VL CARIMA                     ');
INSERT INTO cd_cep_br VALUES ('85.854-555', '3068     ', 'R SEMPRE-VIVA', 'VL ADRIANA                    ');
INSERT INTO cd_cep_br VALUES ('85.855-649', '3068     ', 'R SERAFIM DA SILVA', 'JD VERANEIO                   ');
INSERT INTO cd_cep_br VALUES ('85.862-235', '3068     ', 'TV SERAFIM JOSE PORTES', 'CJ HAB PLAZZA                 ');
INSERT INTO cd_cep_br VALUES ('85.860-250', '3068     ', 'R SERELEPE', 'CONJUNTO A                    ');
INSERT INTO cd_cep_br VALUES ('85.856-605', '3068     ', 'R SERGIO BUARQUE DE HOLANDA', 'JD D PEDRO I                  ');
INSERT INTO cd_cep_br VALUES ('85.858-630', '3068     ', 'R SERGIO OLIVA', 'JD S RAFAEL II                ');
INSERT INTO cd_cep_br VALUES ('85.869-090', '3068     ', 'R SERGIO RONCATO', 'CJ RES APORA                  ');
INSERT INTO cd_cep_br VALUES ('85.852-230', '3068     ', 'TV SERGIPE', 'VL MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('85.855-030', '3068     ', 'R SERINGUEIRA', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('85.858-696', '3068     ', 'R SERRA DOURADA- ATE 229/230', 'PRQ MORUMBI II                ');
INSERT INTO cd_cep_br VALUES ('85.859-100', '3068     ', 'R SERRA DOURADA- DE 231/232 AO FIM', 'PRQ MORUMBI II                ');
INSERT INTO cd_cep_br VALUES ('85.869-695', '3068     ', 'R SERRANA', 'JD CURITIBANO IV              ');
INSERT INTO cd_cep_br VALUES ('85.858-345', '3068     ', 'R SERVILIO DE JESUS', 'PRQ RES S RITA                ');
INSERT INTO cd_cep_br VALUES ('85.862-388', '3068     ', 'R SETE BARRAS', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('85.870-607', '3068     ', 'TV SEVERINO RAMIREZ', 'LOT U AMERICAS                ');
INSERT INTO cd_cep_br VALUES ('85.861-270', '3068     ', 'AL SHANGRILA', 'LGO CISNES                    ');
INSERT INTO cd_cep_br VALUES ('85.854-590', '3068     ', 'R SIBIPIRUNAS, DAS', 'LOT BOURBON                   ');
INSERT INTO cd_cep_br VALUES ('85.867-470', '3068     ', 'R SILMAR EDSON RAUBER', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('85.864-230', '3068     ', 'R SILVA JARDIM', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('85.862-380', '3068     ', 'R SILVANO GUTIERREZ', 'JD V GAMA                     ');
INSERT INTO cd_cep_br VALUES ('85.855-645', '3068     ', 'TV SILVEIRA NETO', 'JD VERANEIO                   ');
INSERT INTO cd_cep_br VALUES ('85.862-500', '3068     ', 'R SILVERIO DE OLIVEIRA', 'CJ HAB FERNANDA               ');
INSERT INTO cd_cep_br VALUES ('85.855-676', '3068     ', 'R SALTO BOZETI', 'JD R CATARATAS                ');
INSERT INTO cd_cep_br VALUES ('85.855-677', '3068     ', 'R SALTO DE LOS AMORES', 'JD R CATARATAS                ');
INSERT INTO cd_cep_br VALUES ('85.855-657', '3068     ', 'R SALTO DEODORO', 'JD R CATARATAS                ');
INSERT INTO cd_cep_br VALUES ('85.855-656', '3068     ', 'R SALTO FLORIANO', 'JD R CATARATAS                ');
INSERT INTO cd_cep_br VALUES ('85.855-668', '3068     ', 'R SALTO GARGANTA DO DIABO', 'JD R CATARATAS                ');
INSERT INTO cd_cep_br VALUES ('85.855-665', '3068     ', 'R SALTO MITRE', 'JD R CATARATAS                ');
INSERT INTO cd_cep_br VALUES ('85.855-655', '3068     ', 'R SALTO PENONI', 'JD R CATARATAS                ');
INSERT INTO cd_cep_br VALUES ('85.855-670', '3068     ', 'R SALTO RIVADAVIA', 'JD R CATARATAS                ');
INSERT INTO cd_cep_br VALUES ('85.855-675', '3068     ', 'R SALTO SAN MARTIN', 'JD R CATARATAS                ');
INSERT INTO cd_cep_br VALUES ('85.855-659', '3068     ', 'R SALTO SANTA MARIA', 'JD R CATARATAS                ');
INSERT INTO cd_cep_br VALUES ('85.855-678', '3068     ', 'R SALTO UNIAO', 'JD R CATARATAS                ');
INSERT INTO cd_cep_br VALUES ('85.855-679', '3068     ', 'R SALTO 3 MOSQUETEIROS', 'JD R CATARATAS                ');
INSERT INTO cd_cep_br VALUES ('85.870-260', '3068     ', 'R SALVADOR', 'CONJUNTO C                    ');
INSERT INTO cd_cep_br VALUES ('85.863-610', '3068     ', 'AV SALVADOR- ATE 399/400', 'PRQ PRESIDENTE II             ');
INSERT INTO cd_cep_br VALUES ('85.861-480', '3068     ', 'AV SALVADOR- DE 401/402 A 900/901', 'JD DUARTE                     ');
INSERT INTO cd_cep_br VALUES ('85.869-590', '3068     ', 'AV SALVADOR- DE 902/903 AO FIM', 'JD LANCASTER                  ');
INSERT INTO cd_cep_br VALUES ('85.864-400', '3068     ', 'R SALVADOR GUERRA', 'JD FESTUGATO                  ');
INSERT INTO cd_cep_br VALUES ('85.867-050', '3068     ', 'R SAMAMBAIA', 'CONJUNTO B                    ');
INSERT INTO cd_cep_br VALUES ('85.854-620', '3068     ', 'R SAMAMBAIAS, DAS', 'LOT BOURBON                   ');
INSERT INTO cd_cep_br VALUES ('85.862-366', '3068     ', 'R SANANDUVA', 'JD CEDRO                      ');
INSERT INTO cd_cep_br VALUES ('85.857-150', '3068     ', 'R SANGA FUNDA', 'JD AMAZONAS                   ');
INSERT INTO cd_cep_br VALUES ('85.859-406', '3068     ', 'AL SANGUE-DE-BOI', 'P FOZ                         ');
INSERT INTO cd_cep_br VALUES ('85.859-600', '3068     ', 'R SANHACO', 'P FOZ                         ');
INSERT INTO cd_cep_br VALUES ('85.867-540', '3068     ', 'R SANTA FE', 'JD BELVEDERE I                ');
INSERT INTO cd_cep_br VALUES ('85.862-345', '3068     ', 'R SANTIAGO CANHETE', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('85.862-389', '3068     ', 'R SANTO ESTEVAO', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('86.810-140', '2924     ', 'R PRESIDENTE HOOVER', 'VL S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('86.810-080', '2924     ', 'R PRESIDENTE JAKSON', 'VL S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('86.810-090', '2924     ', 'R PRESIDENTE JEFFERSON', 'JD IGUATEMI                   ');
INSERT INTO cd_cep_br VALUES ('86.800-235', '2924     ', 'PC PRESIDENTE KENNEDY', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.810-120', '2924     ', 'R PRESIDENTE LINCOLN', 'VL S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('86.810-110', '2924     ', 'R PRESIDENTE ROOSEVELT', 'JD IGUATEMI                   ');
INSERT INTO cd_cep_br VALUES ('86.807-385', '2924     ', 'PC PRESIDENTE WASHINGTON', 'VL S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('82.800-310', '2838     ', 'R SETIMO SIMIONATO', 'C IMBUIA                      ');
INSERT INTO cd_cep_br VALUES ('81.305-180', '2838     ', 'R SEVERINO BATISTA FURLAN', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.770-470', '2838     ', 'R SEVERINO GONCALVES', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('81.320-400', '2838     ', 'R SEZEFREDO HOMANN', 'FAZENDINHA                    ');
INSERT INTO cd_cep_br VALUES ('81.330-390', '2838     ', 'R SEZINANDO MARTINHO DA CRUZ', 'FAZENDINHA                    ');
INSERT INTO cd_cep_br VALUES ('82.700-120', '2838     ', 'R SHAKESPEARE', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('81.170-640', '2838     ', 'R SHIGERU HAYASHI', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.310-490', '2838     ', 'R SIDNEI STRAFITE DE OLIVEIRA', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('82.200-590', '2838     ', 'JDE SIEGFRIED RIGLER', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('81.170-650', '2838     ', 'R SIGFREDO DAY', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('80.230-000', '2838     ', 'AV SILVA JARDIM- ATE 1194/1195', 'REBOUCAS                      ');
INSERT INTO cd_cep_br VALUES ('80.250-200', '2838     ', 'AV SILVA JARDIM- DE 1196/1197 A 2209/2210', 'REBOUCAS                      ');
INSERT INTO cd_cep_br VALUES ('80.240-020', '2838     ', 'AV SILVA JARDIM- DE 2211/2212 A 3090/3091', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('80.240-021', '2838     ', 'AV SILVA JARDIM- DE 3092/3093 AO FIM', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('81.510-120', '2838     ', 'R SILVEIRA MARTINS', 'GUABIROTUBA                   ');
INSERT INTO cd_cep_br VALUES ('80.620-410', '2838     ', 'R SILVEIRA NETO', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('80.240-120', '2838     ', 'R SILVEIRA PEIXOTO', 'BATEL                         ');
INSERT INTO cd_cep_br VALUES ('82.530-380', '2838     ', 'R SILVESTRE KALENETZ', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('82.010-460', '2838     ', 'R SILVESTRE KLOSS', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('82.315-335', '2838     ', 'R SILVESTRE WICHINIEVSKI', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('82.700-680', '2838     ', 'R SILVIA GOMES DE MATTOS', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('81.910-210', '2838     ', 'R SILVIA MARIA LACERDA', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.305-300', '2838     ', 'R SILVIO ASSUMPCAO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('14.060-060', '5126     ', 'R CORONEL AMERICO BATISTA- ATE 2589/2590', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('86.188-480', '2984     ', 'R VITORIA-REGIA', 'JD A ELIZA                    ');
INSERT INTO cd_cep_br VALUES ('86.188-180', '2984     ', 'R VITORIO POMINI', 'N BANDEIRANTES                ');
INSERT INTO cd_cep_br VALUES ('86.183-090', '2984     ', 'R VOTOROES', 'JD TUPI                       ');
INSERT INTO cd_cep_br VALUES ('86.182-440', '2984     ', 'R WALTER MAZZIO', 'VL MESQUITA                   ');
INSERT INTO cd_cep_br VALUES ('86.183-010', '2984     ', 'R XAVANTES', 'JD TUPI                       ');
INSERT INTO cd_cep_br VALUES ('86.183-170', '2984     ', 'R XETAS', 'JD TUPI                       ');
INSERT INTO cd_cep_br VALUES ('86.183-560', '2984     ', 'R YOSHIMI HAMAMOTO', 'PRQ RES A ROSA                ');
INSERT INTO cd_cep_br VALUES ('86.188-030', '2984     ', 'R ZACARIAS DE GOES E VASCONCELOS', 'JD SILVINO                    ');
INSERT INTO cd_cep_br VALUES ('86.183-470', '2984     ', 'R ZAMBERLAN', 'PRQ RES A ROSA                ');
INSERT INTO cd_cep_br VALUES ('86.192-490', '2984     ', 'R ZAMPAR', 'JD VL RICA                    ');
INSERT INTO cd_cep_br VALUES ('86.183-440', '2984     ', 'R STEFANO PARANZINI', 'CJ RES R CONCEICAO            ');
INSERT INTO cd_cep_br VALUES ('86.182-030', '2984     ', 'R SUECIA', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('86.181-270', '2984     ', 'R SUISSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.183-030', '2984     ', 'R TABAJARAS', 'JD TUPI                       ');
INSERT INTO cd_cep_br VALUES ('86.183-210', '2984     ', 'R TAMOIOS', 'JD TUPI                       ');
INSERT INTO cd_cep_br VALUES ('86.182-240', '2984     ', 'R TANGARA', 'CJ HAB W M GOMES              ');
INSERT INTO cd_cep_br VALUES ('86.191-768', '2984     ', 'R TATUAPE', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('86.191-640', '2984     ', 'R TAUBATE', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('86.181-370', '2984     ', 'R TCHECOSLOVAQUIA', 'JD M SOL                      ');
INSERT INTO cd_cep_br VALUES ('86.188-100', '2984     ', 'R TELEMACO BORBA', 'N BANDEIRANTES                ');
INSERT INTO cd_cep_br VALUES ('86.192-070', '2984     ', 'R TERESINA', 'VL SALOME                     ');
INSERT INTO cd_cep_br VALUES ('86.185-750', '2984     ', 'R TERRA', 'PRQ MARACANA                  ');
INSERT INTO cd_cep_br VALUES ('86.187-200', '2984     ', 'R TERTULIANO JUCELIN VIVAN', 'JD RIVIERA                    ');
INSERT INTO cd_cep_br VALUES ('86.192-350', '2984     ', 'R THEODORO CONCEICAO', 'JD P VERDE                    ');
INSERT INTO cd_cep_br VALUES ('86.182-620', '2984     ', 'R THIAGO DE FREITAS FALCAO', 'P S FRANCISCO                 ');
INSERT INTO cd_cep_br VALUES ('86.183-020', '2984     ', 'R TINGUIS', 'JD TUPI                       ');
INSERT INTO cd_cep_br VALUES ('86.185-330', '2984     ', 'R TOMAZ ANTONIO GONZAGA', 'PRQ RES MANELA                ');
INSERT INTO cd_cep_br VALUES ('86.182-715', '2984     ', 'R TOPAZIO', 'CJ HAB CRISTAL                ');
INSERT INTO cd_cep_br VALUES ('86.191-170', '2984     ', 'R TORRE, DA', 'PRQ RES CAMBE                 ');
INSERT INTO cd_cep_br VALUES ('86.181-345', '2984     ', 'R TRES', 'JD M SOL                      ');
INSERT INTO cd_cep_br VALUES ('86.191-020', '2984     ', 'R TRES PODERES, DOS', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('86.185-640', '2984     ', 'R TREZE DE JUNHO', 'JD UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('86.185-590', '2984     ', 'R TREZE DE MAIO', 'JD UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('86.185-630', '2984     ', 'R TRINTA E UM DE MARCO', 'JD UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('86.182-320', '2984     ', 'R TUCANO', 'CJ HAB W M GOMES              ');
INSERT INTO cd_cep_br VALUES ('86.191-100', '2984     ', 'R TUIUTI', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('86.188-430', '2984     ', 'R TULIPAS, DAS', 'JD A ELIZA                    ');
INSERT INTO cd_cep_br VALUES ('86.191-690', '2984     ', 'R TUPA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('86.183-190', '2984     ', 'R TUPINAMBAS', 'JD TUPI                       ');
INSERT INTO cd_cep_br VALUES ('86.183-050', '2984     ', 'R TUPINIQUINS', 'JD TUPI                       ');
INSERT INTO cd_cep_br VALUES ('86.181-430', '2984     ', 'R UCRANIA', 'JD M SOL                      ');
INSERT INTO cd_cep_br VALUES ('86.182-280', '2984     ', 'R UIRAPURU', 'CJ HAB W M GOMES              ');
INSERT INTO cd_cep_br VALUES ('86.187-340', '2984     ', 'R UMUARAMA', 'JD SILVINO                    ');
INSERT INTO cd_cep_br VALUES ('86.188-330', '2984     ', 'R UNIAO DA VITORIA', 'JD A ELIZA                    ');
INSERT INTO cd_cep_br VALUES ('86.185-710', '2984     ', 'R URANO', 'PRQ MARACANA                  ');
INSERT INTO cd_cep_br VALUES ('86.186-070', '2984     ', 'R VENEZA', 'RES M CASTELO                 ');
INSERT INTO cd_cep_br VALUES ('86.185-775', '2984     ', 'R VENUS', 'PRQ MARACANA                  ');
INSERT INTO cd_cep_br VALUES ('86.186-120', '2984     ', 'R VERONA', 'RES M CASTELO                 ');
INSERT INTO cd_cep_br VALUES ('86.181-140', '2984     ', 'TV RUI BARBOSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.181-420', '2984     ', 'R RUSSIA', 'JD M SOL                      ');
INSERT INTO cd_cep_br VALUES ('86.182-290', '2984     ', 'R SABIA', 'CJ HAB W M GOMES              ');
INSERT INTO cd_cep_br VALUES ('86.188-230', '2984     ', 'R SADAMU ANAMI', 'N BANDEIRANTES                ');
INSERT INTO cd_cep_br VALUES ('86.184-030', '2984     ', 'R SALMOS', 'CJ HAB J S ROCHA              ');
INSERT INTO cd_cep_br VALUES ('86.181-180', '2984     ', 'R SALOMAO JORGE HAULI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.182-220', '2984     ', 'R SANHACO', 'CJ HAB W M GOMES              ');
INSERT INTO cd_cep_br VALUES ('86.183-270', '2984     ', 'R SANTA INES', 'JD S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('86.183-320', '2984     ', 'R SANTA LUZIA', 'JD S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('86.183-330', '2984     ', 'R SANTO ANTONIO', 'JD S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('86.181-060', '2984     ', 'PC SANTO ANTONIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.191-250', '2984     ', 'AV SANTO CASSARO', 'PRQ RES CAMBE                 ');
INSERT INTO cd_cep_br VALUES ('86.183-290', '2984     ', 'R SANTO INACIO DE LOYOLA', 'JD S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('86.192-290', '2984     ', 'R SANTOS', 'VL SALOME                     ');
INSERT INTO cd_cep_br VALUES ('86.185-310', '2984     ', 'R SANTOS DUMONT', 'PRQ RES MANELA                ');
INSERT INTO cd_cep_br VALUES ('86.188-620', '2984     ', 'R SANTOS FUTEBOL CLUB', 'CJ HAB C MELO                 ');
INSERT INTO cd_cep_br VALUES ('86.183-300', '2984     ', 'R SAO BENEDITO', 'JD S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('86.183-240', '2984     ', 'R SAO FRANCISCO DE ASSIS', 'JD S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('85.813-130', '3055     ', 'R ROMAO CHRUM', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.804-190', '3055     ', 'R ROMARIO CORREIA DE OLIVEIRA', '14 DE NOVEMBRO                ');
INSERT INTO cd_cep_br VALUES ('85.805-410', '3055     ', 'R ROMARIO MARTINS', 'P CATARINENSES                ');
INSERT INTO cd_cep_br VALUES ('85.817-330', '3055     ', 'R ROMEU CAPONI', 'PERIOLO                       ');
INSERT INTO cd_cep_br VALUES ('85.805-200', '3055     ', 'R RONI SPEROTTO', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('85.813-140', '3055     ', 'R ROSA NORMA VESSARO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.802-005', '3055     ', 'R ROSARIO, DO', 'C NARDI                       ');
INSERT INTO cd_cep_br VALUES ('85.804-570', '3055     ', 'R ROSAS, DAS', 'GUARUJA                       ');
INSERT INTO cd_cep_br VALUES ('85.819-170', '3055     ', 'R RUBENS LOPES', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('85.806-540', '3055     ', 'R RUBI', 'ESMERALDA                     ');
INSERT INTO cd_cep_br VALUES ('86.191-360', '2984     ', 'R SEBASTIAO DOS SANTOS DE JESUS', 'JD TAROBA                     ');
INSERT INTO cd_cep_br VALUES ('86.183-450', '2984     ', 'R SELLA', 'PRQ RES A ROSA                ');
INSERT INTO cd_cep_br VALUES ('86.191-385', '2984     ', 'R SENADO, DO', 'JD C GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('86.181-510', '2984     ', 'R SETE DE SETEMBRO', 'VL ATALAIA                    ');
INSERT INTO cd_cep_br VALUES ('86.188-190', '2984     ', 'R SILVIO DALMAS', 'N BANDEIRANTES                ');
INSERT INTO cd_cep_br VALUES ('86.187-180', '2984     ', 'R SILVIO TROVA', 'JD RIVIERA                    ');
INSERT INTO cd_cep_br VALUES ('86.188-590', '2984     ', 'R SOCIEDADE ESPORTIVA PALMEIRAS', 'CJ HAB C MELO                 ');
INSERT INTO cd_cep_br VALUES ('86.181-260', '2984     ', 'PC SOL NASCENTE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.185-670', '2984     ', 'R SOL, DO', 'PRQ MARACANA                  ');
INSERT INTO cd_cep_br VALUES ('86.191-560', '2984     ', 'R SOROCABA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('86.188-630', '2984     ', 'R SPORT CLUB CORINTHIANS PAULISTA', 'CJ HAB C MELO                 ');
INSERT INTO cd_cep_br VALUES ('86.185-216', '2984     ', 'R RIO CINZA', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('86.185-217', '2984     ', 'R RIO CONGONHAS', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('86.185-180', '2984     ', 'R RIO COXIM', 'JD S AMARO                    ');
INSERT INTO cd_cep_br VALUES ('86.181-200', '2984     ', 'R RIO GRANDE DO NORTE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.185-120', '2984     ', 'R RIO ICA', 'JD S AMARO                    ');
INSERT INTO cd_cep_br VALUES ('86.185-090', '2984     ', 'R RIO IGUACU', 'JD S AMARO                    ');
INSERT INTO cd_cep_br VALUES ('86.185-230', '2984     ', 'R RIO IVAI', 'JD S AMARO                    ');
INSERT INTO cd_cep_br VALUES ('86.185-200', '2984     ', 'R RIO IVINHEMA', 'JD S AMARO                    ');
INSERT INTO cd_cep_br VALUES ('86.185-110', '2984     ', 'R RIO JAMUNDA', 'JD S AMARO                    ');
INSERT INTO cd_cep_br VALUES ('86.185-100', '2984     ', 'R RIO JAPURA', 'JD S AMARO                    ');
INSERT INTO cd_cep_br VALUES ('86.185-080', '2984     ', 'R RIO JAVARI', 'JD S AMARO                    ');
INSERT INTO cd_cep_br VALUES ('86.185-260', '2984     ', 'R RIO JEQUITINHONHA', 'JD S AMARO                    ');
INSERT INTO cd_cep_br VALUES ('86.185-070', '2984     ', 'R RIO JURUA', 'JD S AMARO                    ');
INSERT INTO cd_cep_br VALUES ('86.185-290', '2984     ', 'R RIO MADEIRA', 'JD S AMARO                    ');
INSERT INTO cd_cep_br VALUES ('86.185-170', '2984     ', 'R RIO MIRANDA', 'JD S AMARO                    ');
INSERT INTO cd_cep_br VALUES ('86.185-270', '2984     ', 'R RIO NEGRO', 'JD S AMARO                    ');
INSERT INTO cd_cep_br VALUES ('86.185-300', '2984     ', 'R RIO PARANA', 'JD S AMARO                    ');
INSERT INTO cd_cep_br VALUES ('09.404-540', '4990     ', 'R ARISTIDES CEREZOLLI', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('09.444-170', '4990     ', 'R ARIZONA', 'JD APRAZIVEL (O F PAULISTA)   ');
INSERT INTO cd_cep_br VALUES ('09.403-390', '4990     ', 'R ARMANDO BOTARO', 'VL MONTEIRO                   ');
INSERT INTO cd_cep_br VALUES ('09.441-510', '4990     ', 'R ARMANDO PORTELA', 'JD R ALEGRE (O F PAULISTA)    ');
INSERT INTO cd_cep_br VALUES ('09.412-240', '4990     ', 'R ARMANDO SALES DE OLIVEIRA', 'PRQ GOVERNADOR                ');
INSERT INTO cd_cep_br VALUES ('86.709-070', '2925     ', 'R GAVIAO-DO-BREJO', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('86.706-270', '2925     ', 'R GAVIAO-PINTADO', 'CJ P B MERCKEL                ');
INSERT INTO cd_cep_br VALUES ('86.709-160', '2925     ', 'R GAVIAO-PRETO', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('86.707-680', '2925     ', 'R GAVIAO-REAL', 'CJ P CHICO                    ');
INSERT INTO cd_cep_br VALUES ('86.703-610', '2925     ', 'R GAVIAO-VELHO', 'CJ FLAMINGOS III              ');
INSERT INTO cd_cep_br VALUES ('86.703-280', '2925     ', 'R GAVIAOZINHO', 'PRQ INDUSTRIAL II             ');
INSERT INTO cd_cep_br VALUES ('86.705-160', '2925     ', 'R GOBRIAO', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('86.708-500', '2925     ', 'R GOURA', 'VL NATAL                      ');
INSERT INTO cd_cep_br VALUES ('86.702-510', '2925     ', 'R GOURA-VITORIA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('86.705-270', '2925     ', 'R GRALHA-AZUL', 'VL EDIO                       ');
INSERT INTO cd_cep_br VALUES ('86.702-350', '2925     ', 'R GRALHA-CA-CA', 'CJ TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('86.702-805', '2925     ', 'R GRALHA-DE-NUCA-AZUL', 'G ARAPONGAS                   ');
INSERT INTO cd_cep_br VALUES ('86.702-120', '2925     ', 'R GRALHA-DO-CAMPO', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('86.707-740', '2925     ', 'R GRALHA-PURPURA', 'JD COROADOS                   ');
INSERT INTO cd_cep_br VALUES ('86.708-405', '2925     ', 'R F-3', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('86.705-000', '2925     ', 'R FAISAO', 'VL SAMPAIO                    ');
INSERT INTO cd_cep_br VALUES ('86.701-240', '2925     ', 'R FALCAO- ATE 1458/1459', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.708-210', '2925     ', 'R FALCAO- DE 1460/1461 AO FIM', 'CJ P B MERCKEL                ');
INSERT INTO cd_cep_br VALUES ('86.703-360', '2925     ', 'R FALCAO-DE-COLEIRA', 'CJ D CONDOR                   ');
INSERT INTO cd_cep_br VALUES ('86.701-500', '2925     ', 'R FALCAO-MATEIRO', 'JD P FLORES                   ');
INSERT INTO cd_cep_br VALUES ('86.709-060', '2925     ', 'R FALCAO-PELEGRINO', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('86.707-070', '2925     ', 'R FENIX', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('86.706-150', '2925     ', 'R FERREIRO', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('86.701-155', '2925     ', 'ETC FERROVIARIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.706-659', '2925     ', 'R FEVERREIRO', 'CJ U GUIMARAES                ');
INSERT INTO cd_cep_br VALUES ('86.709-660', '2925     ', 'R FLAMINGO-CHILENO', 'C F ARAPONGAS IV              ');
INSERT INTO cd_cep_br VALUES ('86.701-390', '2925     ', 'R FLAMINGOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.706-600', '2925     ', 'R FLORES, DAS', 'JD LIBERDADE                  ');
INSERT INTO cd_cep_br VALUES ('86.702-550', '2925     ', 'R FOGO-APAGOU', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('86.708-150', '2925     ', 'R FORMIGUEIRO', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('86.706-400', '2925     ', 'R FORMIGUEIRO-DA-SERRA', 'CJ PALMARES                   ');
INSERT INTO cd_cep_br VALUES ('86.704-280', '2925     ', 'R FORMIGUEIRO-DE-TOPETE', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('86.706-260', '2925     ', 'R FORMIGUEIRO-ESTRELADO', 'CJ P B MERCKEL                ');
INSERT INTO cd_cep_br VALUES ('86.704-060', '2925     ', 'R FORMIGUEIRO-PEQUENO', 'CJ AGUIAS                     ');
INSERT INTO cd_cep_br VALUES ('86.706-689', '2925     ', 'R FORMIGUEIRO-RAJADO', 'JD N BARONEZA                 ');
INSERT INTO cd_cep_br VALUES ('86.707-390', '2925     ', 'R FRAGATA', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('86.707-040', '2925     ', 'R FRANCELHO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('86.701-650', '2925     ', 'R FRUTEIRO', 'PRQ VENEZA                    ');
INSERT INTO cd_cep_br VALUES ('86.705-420', '2925     ', 'R FRUXU', 'JD SOL                        ');
INSERT INTO cd_cep_br VALUES ('86.706-020', '2925     ', 'R FURRIEL', 'JD COROADOS                   ');
INSERT INTO cd_cep_br VALUES ('86.703-590', '2925     ', 'R FURRIEL-VERMELHO', 'CJ FLAMINGOS III              ');
INSERT INTO cd_cep_br VALUES ('86.706-637', '2925     ', 'R FUSELO', 'CJ U GUIMARAES                ');
INSERT INTO cd_cep_br VALUES ('86.703-695', '2925     ', 'R G-1', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('86.701-455', '2925     ', 'R G-2', 'JD CARAVELLE                  ');
INSERT INTO cd_cep_br VALUES ('86.707-817', '2925     ', 'R GAINAMBE', 'JD COLUMBIA III               ');
INSERT INTO cd_cep_br VALUES ('86.708-480', '2925     ', 'R GAIVOTA', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('86.702-555', '2925     ', 'R GAIVOTA-ALEGRE', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('86.702-225', '2925     ', 'R GAIVOTAO', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('86.702-630', '2925     ', 'R GALINHOLA', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('86.703-050', '2925     ', 'R GALITO', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('86.702-640', '2925     ', 'R GALO-DA-CAMPINA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('86.702-006', '2925     ', 'R GALO-DA-SERRA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('86.702-660', '2925     ', 'AV D-1', 'JD CARAVELLE                  ');
INSERT INTO cd_cep_br VALUES ('86.703-180', '2925     ', 'R DANCADOR', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('86.704-270', '2925     ', 'R DANCADOR VERMELHO', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('86.709-050', '2925     ', 'R DANCADOR-GRANDE', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('86.703-500', '2925     ', 'R DANCADOR-VERDE', 'JD S RAFAEL                   ');
INSERT INTO cd_cep_br VALUES ('86.702-610', '2925     ', 'R DANCARINO', 'CJ TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('86.706-685', '2925     ', 'R DANCARINO-AZEITONA', 'JD N BARONEZA                 ');
INSERT INTO cd_cep_br VALUES ('86.703-748', '2925     ', 'R DANCARINO-DE-CALDA-FINA', 'PRQ INDUSTRIAL II             ');
INSERT INTO cd_cep_br VALUES ('86.704-040', '2925     ', 'R DANCARINO-DE-COROA-AZUL', 'CJ AGUIAS                     ');
INSERT INTO cd_cep_br VALUES ('86.703-340', '2925     ', 'R DANCARINO-NEGRO', 'CJ D CONDOR                   ');
INSERT INTO cd_cep_br VALUES ('86.701-660', '2925     ', 'R DANCARINO-ROSADO', 'PRQ VENEZA                    ');
INSERT INTO cd_cep_br VALUES ('86.706-207', '2925     ', 'R DINDUCULO', 'JD CAFE                       ');
INSERT INTO cd_cep_br VALUES ('86.706-650', '2925     ', 'R DITUI', 'CJ U GUIMARAES                ');
INSERT INTO cd_cep_br VALUES ('86.704-260', '2925     ', 'R DO SULCARDEAL', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('86.708-160', '2925     ', 'R DO-RE-MI', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('86.705-350', '2925     ', 'R DODO', 'PRQ SIOMARA                   ');
INSERT INTO cd_cep_br VALUES ('86.703-270', '2925     ', 'R DORMINHAO', 'PRQ INDUSTRIAL II             ');
INSERT INTO cd_cep_br VALUES ('86.701-710', '2925     ', 'R DOURADINHO', 'JD P FLORES                   ');
INSERT INTO cd_cep_br VALUES ('86.192-660', '2984     ', 'R LAGOA AZUL', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('86.192-690', '2984     ', 'R LAGOA DOS PATOS', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('86.192-670', '2984     ', 'R LAGOA DOURADA', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('86.192-640', '2984     ', 'R LAGOA SANTA', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('86.192-680', '2984     ', 'R LAGOA VERDE', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('86.192-630', '2984     ', 'R LAGOA VERMELHA', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('86.191-767', '2984     ', 'R LAPA, DA', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('86.182-560', '2984     ', 'R LARANJEIRAS, DAS', 'P S FRANCISCO                 ');
INSERT INTO cd_cep_br VALUES ('86.706-006', '2925     ', 'R E-2', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('86.705-550', '2925     ', 'R EMA', 'VL ARAPONGUINHA               ');
INSERT INTO cd_cep_br VALUES ('86.702-050', '2925     ', 'R EMU', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('86.709-630', '2925     ', 'R ESMERALDA-DE-CAUDA-AZUL', 'C F ARAPONGAS IV              ');
INSERT INTO cd_cep_br VALUES ('86.705-370', '2925     ', 'R ESPATULA', 'PRQ SIOMARA                   ');
INSERT INTO cd_cep_br VALUES ('86.706-655', '2925     ', 'R ESTALINHO', 'CJ U GUIMARAES                ');
INSERT INTO cd_cep_br VALUES ('86.703-020', '2925     ', 'R ESTORNINHO', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('86.709-650', '2925     ', 'R ESTRELINHA-AMETISTA', 'C F ARAPONGAS IV              ');
INSERT INTO cd_cep_br VALUES ('86.701-230', '2925     ', 'R EURILEMOS- ATE 1118/1119', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.708-250', '2925     ', 'R EURILEMOS- DE 1120/1121 AO FIM', 'CJ P B MERCKEL                ');
INSERT INTO cd_cep_br VALUES ('86.708-205', '2925     ', 'R F-1', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('86.708-415', '2925     ', 'R F-2', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('86.709-450', '2925     ', 'R F-2', 'JD IMPERIO                    ');
INSERT INTO cd_cep_br VALUES ('86.706-160', '2925     ', 'R CONCRIS', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('86.701-210', '2925     ', 'R CONDOR- ATE 1798/1799', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.708-360', '2925     ', 'R CONDOR- DE 1800/1801 AO FIM', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('86.709-550', '2925     ', 'R CONDOR-DOS-ANDES', 'C F ARAPONGAS IV              ');
INSERT INTO cd_cep_br VALUES ('86.703-690', '2925     ', 'AV CONTORNO NORTE', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('86.703-720', '2925     ', 'AV CONTORNO NORTE II', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('86.707-195', '2925     ', 'R CORMORAO', 'JD LORENA                     ');
INSERT INTO cd_cep_br VALUES ('86.706-440', '2925     ', 'R COROA', 'ARICANDUVA                    ');
INSERT INTO cd_cep_br VALUES ('86.707-480', '2925     ', 'R COROCOXO', 'JD COLUMBIA I                 ');
INSERT INTO cd_cep_br VALUES ('86.707-826', '2925     ', 'R COROCOXO', 'JD COLUMBIA IV                ');
INSERT INTO cd_cep_br VALUES ('86.706-640', '2925     ', 'R CORREDOR', 'CJ U GUIMARAES                ');
INSERT INTO cd_cep_br VALUES ('86.707-430', '2925     ', 'R CORRIQUEIRO-DO-CAMPO', 'JD COLUMBIA I                 ');
INSERT INTO cd_cep_br VALUES ('86.701-370', '2925     ', 'R CORRUIRA- ATE 307/308', 'JD S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('86.709-430', '2925     ', 'R CORRUIRA- DE 309/310 AO FIM', 'JD S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('83.507-370', '2829     ', 'R RIO TAPAJOS', 'JD NAPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('83.507-300', '2829     ', 'R RIO TOCANTINS', 'JD AMAZONAS                   ');
INSERT INTO cd_cep_br VALUES ('83.507-360', '2829     ', 'R RIO XINGU', 'JD AMAZONAS                   ');
INSERT INTO cd_cep_br VALUES ('83.511-060', '2829     ', 'R RITA DE CASSIA BARBIERI', 'JD GIANNINI                   ');
INSERT INTO cd_cep_br VALUES ('14.080-730', '5126     ', 'AV EDUARDO ANDREA MATARAZZO- ATE 2300 - LADO PAR', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.060-810', '5126     ', 'AV EDUARDO ANDREA MATARAZZO- ATE 3699 - LADO IMPA', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('14.075-820', '5126     ', 'AV EDUARDO ANDREA MATARAZZO- DE 2302 A 4900 - LAD', 'PRQ I TANQUINHO               ');
INSERT INTO cd_cep_br VALUES ('14.061-710', '5126     ', 'AV EDUARDO ANDREA MATARAZZO- DE 3701 AO FIM - LAD', 'A MARINCEK                    ');
INSERT INTO cd_cep_br VALUES ('14.071-750', '5126     ', 'AV EDUARDO ANDREA MATARAZZO- DE 4902 AO FIM - LAD', 'A SIMIONI                     ');
INSERT INTO cd_cep_br VALUES ('14.075-623', '5126     ', 'R EDUARDO FRANCO DE LIMA', 'PRQ I TANQUINHO               ');
INSERT INTO cd_cep_br VALUES ('14.092-190', '5126     ', 'R DOUTOR JULIO DANTE RISSO', 'JD ANHANGUERA                 ');
INSERT INTO cd_cep_br VALUES ('14.020-430', '5126     ', 'R DOUTOR LAUDO DE CAMARGO', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('14.050-070', '5126     ', 'R DOUTOR LOIOLA', 'VL TIBERIO                    ');
INSERT INTO cd_cep_br VALUES ('14.070-100', '5126     ', 'R DOUTOR LUCIANO TASSO', 'Q FACCI II                    ');
INSERT INTO cd_cep_br VALUES ('14.078-600', '5126     ', 'AV DOUTOR LUIZ AUGUSTO GOMES DE MATTOS', 'JD J CLUBE                    ');
INSERT INTO cd_cep_br VALUES ('14.056-370', '5126     ', 'R DOUTOR LUIZ JUNQUEIRA', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('14.070-020', '5126     ', 'R DOUTOR LUIZ SALOMONE', 'Q FACCI II                    ');
INSERT INTO cd_cep_br VALUES ('14.091-038', '5126     ', 'PC DOUTOR LUIZ TARQUINIO DE ASSIS LOPES', 'JD MACEDO                     ');
INSERT INTO cd_cep_br VALUES ('14.079-318', '5126     ', 'R DOUTOR MARCOS ANTONIO MACARIO DOS SANTOS', 'JD F FERNANDES                ');
INSERT INTO cd_cep_br VALUES ('14.056-282', '5126     ', 'R DOUTOR MASAHARU TANIGUCHI', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('14.092-160', '5126     ', 'R DOUTOR MORAIS LIMA', 'JD ANHANGUERA                 ');
INSERT INTO cd_cep_br VALUES ('14.061-020', '5126     ', 'R DOUTOR NASSIB ZEDU', 'A MARINCEK                    ');
INSERT INTO cd_cep_br VALUES ('14.057-380', '5126     ', 'R DOUTOR NELSON KAMEI', 'D B J MIELLE                  ');
INSERT INTO cd_cep_br VALUES ('14.076-510', '5126     ', 'AV DOUTOR OSCAR DE MOURA LACERDA', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('14.025-319', '5126     ', 'PC DOUTOR OSMANI EMBOABA DA COSTA', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('14.025-630', '5126     ', 'R DOUTOR OTTO SPADONI', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('14.020-320', '5126     ', 'R DOUTOR PAULO BARRA', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('14.020-270', '5126     ', 'R DOUTOR PAULO TINOCO CABRAL', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('14.071-640', '5126     ', 'R DOUTOR PAULO VALENTIE DE OLIVEIRA', 'A SIMIONI                     ');
INSERT INTO cd_cep_br VALUES ('14.056-270', '5126     ', 'R DOUTOR PEDRO JULIAO', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('14.070-130', '5126     ', 'R DOUTOR PIO ANTUNES DE FIGUEIREDO', 'Q FACCI II                    ');
INSERT INTO cd_cep_br VALUES ('14.091-160', '5126     ', 'AV DOUTOR PLINIO DE CASTRO PRADO- LADO IMPAR', 'JD MACEDO                     ');
INSERT INTO cd_cep_br VALUES ('14.091-170', '5126     ', 'AV DOUTOR PLINIO DE CASTRO PRADO- LADO PAR', 'JD MACEDO                     ');
INSERT INTO cd_cep_br VALUES ('14.085-110', '5126     ', 'R DOUTOR ROBERTO MANGE', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('14.025-340', '5126     ', 'R DOUTOR ROCHA FRAGOSO', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('14.060-750', '5126     ', 'R DOUTOR ROMANO MORANDI', 'P DUTRA                       ');
INSERT INTO cd_cep_br VALUES ('14.025-550', '5126     ', 'R DOUTOR ROMEU PEREIRA', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('14.031-529', '5126     ', 'R DOUTOR SAVERIO ANUNCIATO FILHO', 'PRQ R PRETO                   ');
INSERT INTO cd_cep_br VALUES ('14.078-830', '5126     ', 'R DOUTOR SILVIO AOYAMA', 'JD J CLUBE                    ');
INSERT INTO cd_cep_br VALUES ('14.020-370', '5126     ', 'R DOUTOR SOARES ROMEU', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('14.031-309', '5126     ', 'PC DOUTOR SYLVIO RIBEIRO', 'PRQ R PRETO                   ');
INSERT INTO cd_cep_br VALUES ('14.094-540', '5126     ', 'R DOUTOR TOCARY DE ASSIS BASTOS', 'ITANHANGA                     ');
INSERT INTO cd_cep_br VALUES ('14.094-070', '5126     ', 'R DOUTOR URANDY VIEIRA DE SOUZA LEITE', 'CJ HAB JD PALMEIRAS           ');
INSERT INTO cd_cep_br VALUES ('14.076-040', '5126     ', 'R DOUTOR WALDEMAR B. PESSOA', 'F E C Q JUNQUEIRA             ');
INSERT INTO cd_cep_br VALUES ('14.077-400', '5126     ', 'R DOUTOR WALMER ANTONIO TAMBURUS', 'PRQ I A A PALMA               ');
INSERT INTO cd_cep_br VALUES ('14.093-220', '5126     ', 'AV DOUTOR WALTER BELIAN', 'PRQ S SEBASTIAO               ');
INSERT INTO cd_cep_br VALUES ('14.056-119', '5126     ', 'R DOUTOR WALTER DIMAS DE SOUZA NOGUEIRA', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('14.056-602', '5126     ', 'R DOUTOR WALTER VELHO', 'P VERDE                       ');
INSERT INTO cd_cep_br VALUES ('14.020-000', '5126     ', 'AV DOUTOR FRANCISCO JUNQUEIRA- DE 1684 AO FIM - L', 'VL SEIXAS                     ');
INSERT INTO cd_cep_br VALUES ('14.091-000', '5126     ', 'AV DOUTOR FRANCISCO JUNQUEIRA- DE 1763 A 2699 - L', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('14.096-000', '5126     ', 'AV DOUTOR FRANCISCO JUNQUEIRA- DE 2701 AO FIM - L', 'RIBEIRANIA                    ');
INSERT INTO cd_cep_br VALUES ('14.091-179', '5126     ', 'PC DOUTOR FRANCISCO PALMA TRAVASSOS', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('14.020-539', '5126     ', 'PC DOUTOR FRANCISCO XAVIER BALIEIRO', 'JD IRAJA                      ');
INSERT INTO cd_cep_br VALUES ('14.030-018', '5126     ', 'R DOUTOR GASTAO VIDIGAL', 'REPUBLICA                     ');
INSERT INTO cd_cep_br VALUES ('14.021-043', '5126     ', 'R DOUTOR GEORGIDES GONCALVES', 'C RIBEIRAO                    ');
INSERT INTO cd_cep_br VALUES ('14.057-150', '5126     ', 'R DOUTOR GERARDO PAGLIA', 'PRQ ANDORINHAS                ');
INSERT INTO cd_cep_br VALUES ('14.057-060', '5126     ', 'R DOUTOR GRANADINO BAPTISTA', 'PRQ ANDORINHAS                ');
INSERT INTO cd_cep_br VALUES ('09.416-400', '4990     ', 'R METROPOLE', 'BAL PALMIRA                   ');
INSERT INTO cd_cep_br VALUES ('09.400-110', '4990     ', 'R MIGUEL PRISCO- ATE 289/290', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.401-000', '4990     ', 'R MIGUEL PRISCO- DE 291/292 AO FIM', 'VL TAQUARAL                   ');
INSERT INTO cd_cep_br VALUES ('09.424-020', '4990     ', 'LG MIGUELINA GRECCO BENVENUTO', 'N COLONIAL                    ');
INSERT INTO cd_cep_br VALUES ('09.433-270', '4990     ', 'R MILTON CARLOS', 'JD SANTISTA (S LUZIA)         ');
INSERT INTO cd_cep_br VALUES ('09.430-490', '4990     ', 'R MINAS GERAIS', 'PRQ FONTES (S LUZIA)          ');
INSERT INTO cd_cep_br VALUES ('09.440-250', '4990     ', 'R MIRACATU', 'JD UNIAO (O F PAULISTA)       ');
INSERT INTO cd_cep_br VALUES ('09.431-330', '4990     ', 'R MIRAMAR', 'E HOLLYWOOD (S LUZIA)         ');
INSERT INTO cd_cep_br VALUES ('09.425-200', '4990     ', 'PC MIRANTE DO', 'JD MIRANTE                    ');
INSERT INTO cd_cep_br VALUES ('14.010-130', '5126     ', 'R CERQUEIRA CESAR- ATE 1381/1382', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.025-120', '5126     ', 'R CERQUEIRA CESAR- DE 1383/1384 AO FIM', 'JD SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('14.024-110', '5126     ', 'R DOUTOR IVAN TEIXEIRA MALDONADO', 'JD CANADA                     ');
INSERT INTO cd_cep_br VALUES ('14.092-500', '5126     ', 'R DOUTOR JACY CHAVES', 'RES C PALMARES                ');
INSERT INTO cd_cep_br VALUES ('14.070-160', '5126     ', 'R DOUTOR JARBAS MARTINS VIANA', 'Q FACCI II                    ');
INSERT INTO cd_cep_br VALUES ('14.020-550', '5126     ', 'R DOUTOR JOAO GOMES ROCHA', 'JD IRAJA                      ');
INSERT INTO cd_cep_br VALUES ('14.030-440', '5126     ', 'R DOUTOR JOAO GUIAO', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('14.066-290', '5126     ', 'R DOUTOR JOAO MIRANDA', 'JD A BALBO                    ');
INSERT INTO cd_cep_br VALUES ('14.062-095', '5126     ', 'R DOUTOR JOAO PACHECO FREIRE FILHO', 'JD H RIGON                    ');
INSERT INTO cd_cep_br VALUES ('14.025-350', '5126     ', 'AV DOUTOR JOAO PALMA GUIAO', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('14.091-180', '5126     ', 'R DOUTOR JOAO PALMA TRAVASSOS', 'JD MACEDO                     ');
INSERT INTO cd_cep_br VALUES ('14.091-330', '5126     ', 'R DOUTOR JOAQUIM ESTANISLAU DE GUSMAO', 'P MEDICI                      ');
INSERT INTO cd_cep_br VALUES ('14.085-449', '5126     ', 'PC DOUTOR JOAQUIM GONCALVES LEDO', 'JD MOSTEIRO                   ');
INSERT INTO cd_cep_br VALUES ('14.076-009', '5126     ', 'PC DOUTOR JOAQUIM MIGUEL RIBEIRO LISBOA', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('14.050-110', '5126     ', 'R DOUTOR JORGE LOBATO', 'VL TIBERIO                    ');
INSERT INTO cd_cep_br VALUES ('14.025-510', '5126     ', 'R DOUTOR JORGE TIBIRICA', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('14.090-690', '5126     ', 'R DOUTOR JOSE CARLOS DE ALMEIDA E SENNA', 'JD C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('14.093-525', '5126     ', 'R DOUTOR JOSE DE MOURA BELEZA', 'PRQ RES C PORTINARI           ');
INSERT INTO cd_cep_br VALUES ('14.020-560', '5126     ', 'R DOUTOR JOSE GUIMARAES', 'JD IRAJA                      ');
INSERT INTO cd_cep_br VALUES ('14.093-300', '5126     ', 'R DOUTOR JOSE NEWTON FERREIRA DA ROSA', 'PRQ S SEBASTIAO               ');
INSERT INTO cd_cep_br VALUES ('14.098-000', '5126     ', 'R DOUTOR JOSE RIBEIRO FERREIRA', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('14.071-270', '5126     ', 'R DOUTOR JOSE VENANCIO PEREIRA LEITE', 'A SIMIONI                     ');
INSERT INTO cd_cep_br VALUES ('14.021-377', '5126     ', 'R DOUTOR ANTONIO ENGRACIA DE OLIVEIRA', 'C RIBEIRAO                    ');
INSERT INTO cd_cep_br VALUES ('14.021-209', '5126     ', 'R DOUTOR ANTONIO GOMES DE MELLO FILHO', 'C RIBEIRAO                    ');
INSERT INTO cd_cep_br VALUES ('14.055-320', '5126     ', 'R DOUTOR ANTONIO JOSE MOREIRA', 'SUMAREZINHO                   ');
INSERT INTO cd_cep_br VALUES ('86.703-660', '2925     ', 'R PERDIGAO', 'CJ FLAMINGOS III              ');
INSERT INTO cd_cep_br VALUES ('86.701-420', '2925     ', 'R PERDIZES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.814-320', '3055     ', 'R INDIANAPOLIS', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('85.805-310', '3055     ', 'R INDIRA GANDHI', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('85.818-116', '3055     ', 'R INDUSTRIAS, DAS', 'PRESIDENTE                    ');
INSERT INTO cd_cep_br VALUES ('85.812-380', '3055     ', 'TV INFANTARIA', 'R LAGO                        ');
INSERT INTO cd_cep_br VALUES ('85.807-330', '3055     ', 'R INGA', 'REC TROPICAL                  ');
INSERT INTO cd_cep_br VALUES ('85.814-710', '3055     ', 'R GAVIAO', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('85.804-140', '3055     ', 'R GENERAL EMILIO LUCIO ESTEVES', '14 DE NOVEMBRO                ');
INSERT INTO cd_cep_br VALUES ('85.803-760', '3055     ', 'R GENERAL OSORIO- ATE 2049/2050', 'PRQ S PAULO                   ');
INSERT INTO cd_cep_br VALUES ('85.802-070', '3055     ', 'R GENERAL OSORIO- DE 2051/2052 A 3147/3148', 'C NARDI                       ');
INSERT INTO cd_cep_br VALUES ('85.801-110', '3055     ', 'R GENERAL OSORIO- DE 3149/3150 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.818-720', '3055     ', 'R GENIPRO MENDES DE QUEIROZ', 'CATARATAS                     ');
INSERT INTO cd_cep_br VALUES ('85.818-370', '3055     ', 'R GENOVA', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('85.803-280', '3055     ', 'R GERALDO DE OLIVEIRA', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('85.804-430', '3055     ', 'R GERANIOS, DOS', 'GUARUJA                       ');
INSERT INTO cd_cep_br VALUES ('85.807-260', '3055     ', 'R GERIVA', 'REC TROPICAL                  ');
INSERT INTO cd_cep_br VALUES ('85.818-690', '3055     ', 'R GETULIO VARGAS', 'CATARATAS                     ');
INSERT INTO cd_cep_br VALUES ('85.801-220', '3055     ', 'PC GETULIO VARGAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.818-120', '3055     ', 'R GILBERTO FREIRE', 'PRESIDENTE                    ');
INSERT INTO cd_cep_br VALUES ('85.804-240', '3055     ', 'R GIRASSOL, DO', 'GUARUJA                       ');
INSERT INTO cd_cep_br VALUES ('85.815-230', '3055     ', 'R GLAUBER ROCHA', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('85.804-440', '3055     ', 'R GLOXINGAS, DAS', 'GUARUJA                       ');
INSERT INTO cd_cep_br VALUES ('85.814-117', '3055     ', 'R GOIABEIRA', 'BRASMADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('85.813-070', '3055     ', 'R GOIAS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.817-520', '3055     ', 'R GOLFINHO', 'CATARATAS                     ');
INSERT INTO cd_cep_br VALUES ('85.805-140', '3055     ', 'R GOMERCINDO POMPEU DA SILVA', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('85.814-287', '3055     ', 'R GONZAGUINHA', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('85.805-090', '3055     ', 'R GRACILIANO RAMOS', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('85.819-006', '3055     ', 'R GRACIOSA', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('85.814-365', '3055     ', 'R GRAHM BELL', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('85.804-260', '3055     ', 'AV GRALHA-AZUL', 'GUARUJA                       ');
INSERT INTO cd_cep_br VALUES ('85.807-010', '3055     ', 'R GRAMADO', 'COQUEIRAL                     ');
INSERT INTO cd_cep_br VALUES ('85.806-610', '3055     ', 'R GRANADA', 'ESMERALDA                     ');
INSERT INTO cd_cep_br VALUES ('85.818-330', '3055     ', 'R GRECIA', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('85.807-740', '3055     ', 'R GREVILIA', 'PRQ VERDE                     ');
INSERT INTO cd_cep_br VALUES ('85.818-740', '3055     ', 'R GROTA FUNDA', 'CATARATAS                     ');
INSERT INTO cd_cep_br VALUES ('85.806-360', '3055     ', 'R GUAIAS', 'S ONOFRE                      ');
INSERT INTO cd_cep_br VALUES ('85.817-340', '3055     ', 'R GUAIBA', 'PERIOLO                       ');
INSERT INTO cd_cep_br VALUES ('85.811-380', '3055     ', 'AV GUAIRA- ATE 415/416', 'CLAUDETE                      ');
INSERT INTO cd_cep_br VALUES ('85.807-430', '3055     ', 'AV GUAIRA- DE 417/418 AO FIM', 'REC TROPICAL                  ');
INSERT INTO cd_cep_br VALUES ('85.805-400', '3055     ', 'R GUANABARA', 'P CATARINENSES                ');
INSERT INTO cd_cep_br VALUES ('85.806-370', '3055     ', 'R GUARACAS', 'S ONOFRE                      ');
INSERT INTO cd_cep_br VALUES ('85.816-260', '3055     ', 'R GUARANIACU', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.814-180', '3055     ', 'R GUARARAPES', 'BRASMADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('85.807-225', '3055     ', 'R CEREJEIRA', 'REC TROPICAL                  ');
INSERT INTO cd_cep_br VALUES ('85.807-460', '3055     ', 'R FLAMBOYANT- DE 1303/1304 AO FIM', 'COQUEIRAL                     ');
INSERT INTO cd_cep_br VALUES ('85.814-580', '3055     ', 'R FLAMINGO', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('85.804-510', '3055     ', 'R FLOR-DA-SERRA', 'GUARUJA                       ');
INSERT INTO cd_cep_br VALUES ('85.804-350', '3055     ', 'R FLOR-DE-LIS', 'GUARUJA                       ');
INSERT INTO cd_cep_br VALUES ('85.818-360', '3055     ', 'R FLORENCA', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('85.817-320', '3055     ', 'R FLORENCIO GALAFASSI', 'PERIOLO                       ');
INSERT INTO cd_cep_br VALUES ('85.804-500', '3055     ', 'R FLORES, DAS', 'GUARUJA                       ');
INSERT INTO cd_cep_br VALUES ('85.810-050', '3055     ', 'R FORTALEZA- ATE 1319/1320', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.810-051', '3055     ', 'R FORTALEZA- DE 1321/1322 A 2299/2300', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.807-090', '3055     ', 'R FORTALEZA- DE 2301/2302 AO FIM', 'REC TROPICAL                  ');
INSERT INTO cd_cep_br VALUES ('85.816-300', '3055     ', 'R FORTUNATO BEBBER', 'GRAMADO                       ');
INSERT INTO cd_cep_br VALUES ('85.818-290', '3055     ', 'R FRANCA', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('85.815-180', '3055     ', 'R FRANCISCO ALVES', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('85.803-310', '3055     ', 'R FRANCISCO ALVES DA ROCHA', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('85.807-550', '3055     ', 'R FRANCISCO BARTINIK', 'COQUEIRAL                     ');
INSERT INTO cd_cep_br VALUES ('85.816-340', '3055     ', 'R FRANCISCO BELTRAO', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('85.818-180', '3055     ', 'R FRANCISCO DE PAULA ALVES', 'PRESIDENTE                    ');
INSERT INTO cd_cep_br VALUES ('85.804-050', '3055     ', 'R FRANCISCO GUARANA DE MENEZES', '14 DE NOVEMBRO                ');
INSERT INTO cd_cep_br VALUES ('85.818-670', '3055     ', 'R FRANCISCO IGNACIO FERNANDES', 'CATARATAS                     ');
INSERT INTO cd_cep_br VALUES ('85.818-600', '3055     ', 'R FRANCISCO MARCHEWICZ', 'CATARATAS                     ');
INSERT INTO cd_cep_br VALUES ('85.803-195', '3055     ', 'R FRANCISCO OLIVA', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('85.803-730', '3055     ', 'R FRANCISCO SCHELLE', 'PRQ S PAULO                   ');
INSERT INTO cd_cep_br VALUES ('85.803-410', '3055     ', 'R FRANCISCO STANCKER', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('83.601-785', '2834     ', 'TV DOZE', 'POP VELHA                     ');
INSERT INTO cd_cep_br VALUES ('83.606-248', '2834     ', 'R DOZE', 'LOT S GERONIMO                ');
INSERT INTO cd_cep_br VALUES ('83.605-390', '2834     ', 'R DUQUE DE CAXIAS', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('83.603-170', '2834     ', 'R E', 'JD T RIOS                     ');
INSERT INTO cd_cep_br VALUES ('83.609-610', '2834     ', 'R E', 'VL TORRES I                   ');
INSERT INTO cd_cep_br VALUES ('83.601-275', '2834     ', 'R E', 'VL N S CARMO                  ');
INSERT INTO cd_cep_br VALUES ('83.602-065', '2834     ', 'R E', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('83.608-238', '2834     ', 'R CINCO', 'VL S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('85.816-510', '3055     ', 'R PATO BRANCO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.807-200', '3055     ', 'R PAU-BRASIL', 'REC TROPICAL                  ');
INSERT INTO cd_cep_br VALUES ('85.814-280', '3055     ', 'R PAUL RICARD', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('85.804-750', '3055     ', 'R NOSSA SENHORA DA PENHA', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('85.816-380', '3055     ', 'R NOVA SANTA ROSA', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('85.814-285', '3055     ', 'R NURBURGRING', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('85.804-020', '3055     ', 'R OCTAVIO SILVERIO SIQUEIRA', '14 DE NOVEMBRO                ');
INSERT INTO cd_cep_br VALUES ('85.803-205', '3055     ', 'R OCTAVIO VAZ', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('85.811-320', '3055     ', 'R ODILON CIRILO BARBOSA', 'CANCELLI                      ');
INSERT INTO cd_cep_br VALUES ('85.819-220', '3055     ', 'R ODONTOLOGIA', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('85.819-630', '3055     ', 'R OITO DE MAIO', 'M LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('85.812-141', '3055     ', 'R OLAVO BILAC- ATE 1605/1606', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.812-140', '3055     ', 'R OLAVO BILAC- DE 1607/1608 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.816-330', '3055     ', 'R OLINDO PERIOLO', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('85.819-290', '3055     ', 'R OLIVA', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('85.802-260', '3055     ', 'R OLIVIA KUCINSKI', 'VL TOLENTINO                  ');
INSERT INTO cd_cep_br VALUES ('85.806-680', '3055     ', 'R ONIX', 'ESMERALDA                     ');
INSERT INTO cd_cep_br VALUES ('85.804-210', '3055     ', 'R ONZE HORAS, DAS', 'GUARUJA                       ');
INSERT INTO cd_cep_br VALUES ('85.806-620', '3055     ', 'R OPALA', 'ESMERALDA                     ');
INSERT INTO cd_cep_br VALUES ('85.818-125', '3055     ', 'R OPERARIO, DO', 'PRESIDENTE                    ');
INSERT INTO cd_cep_br VALUES ('85.814-165', '3055     ', 'R ORESTES KOLMANN', 'BRASMADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('85.815-190', '3055     ', 'R ORLANDO SILVA', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('85.805-540', '3055     ', 'R ORLANDO VASCONCELOS', 'P CATARINENSES                ');
INSERT INTO cd_cep_br VALUES ('85.804-380', '3055     ', 'R ORQUIDEAS, DAS', 'GUARUJA                       ');
INSERT INTO cd_cep_br VALUES ('85.807-000', '3055     ', 'R OSVALDO ARANHA', 'COQUEIRAL                     ');
INSERT INTO cd_cep_br VALUES ('85.802-160', '3055     ', 'R OSVALDO CRUZ- ATE 1749/1750', 'VL TOLENTINO                  ');
INSERT INTO cd_cep_br VALUES ('85.801-200', '3055     ', 'R OSVALDO CRUZ- DE 1751/1752 A 2347/2348', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.808-280', '2924     ', 'R PAULO SETUBAL', 'LOT S SEBASTIAO               ');
INSERT INTO cd_cep_br VALUES ('86.801-490', '2924     ', 'R PAZ, DA', 'N HAB FRATERNIDADE            ');
INSERT INTO cd_cep_br VALUES ('86.800-155', '2924     ', 'R PEABIRU', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('86.801-700', '2924     ', 'R PECUARISTAS, DOS', 'COL N PRODUTORES              ');
INSERT INTO cd_cep_br VALUES ('86.800-620', '2924     ', 'R PEDREIRA, DA', 'VL A MAIA                     ');
INSERT INTO cd_cep_br VALUES ('85.805-110', '3055     ', 'R FAGUNDES VARELA- ATE 1501/1502', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('85.807-480', '3055     ', 'R FAGUNDES VARELA- DE 1503/1504 AO FIM', 'COQUEIRAL                     ');
INSERT INTO cd_cep_br VALUES ('85.814-550', '3055     ', 'R FALCAO', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('85.818-739', '3055     ', 'R FEIJAO, DO', 'CATARATAS                     ');
INSERT INTO cd_cep_br VALUES ('85.819-375', '3055     ', 'R FEITOR, DO', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('85.818-756', '3055     ', 'R FERNANDES', 'CATARATAS                     ');
INSERT INTO cd_cep_br VALUES ('85.803-530', '3055     ', 'R FERNANDO COSTA', 'PRQ S PAULO                   ');
INSERT INTO cd_cep_br VALUES ('85.803-420', '3055     ', 'R FIDELIS BATISTA DE AGUIAR', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('85.807-220', '3055     ', 'R FIGUEIRA', 'REC TROPICAL                  ');
INSERT INTO cd_cep_br VALUES ('85.819-210', '3055     ', 'R FILOSOFIA', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('85.806-740', '3055     ', 'R FIORELO SCANAGATTA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('85.805-070', '3055     ', 'R FLAMBOYANT- ATE 1301/1302', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('85.804-730', '3055     ', 'R DOMINGOS TOQUETTO', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('85.819-750', '3055     ', 'R DOUTOR FLAUSINO MENDES', 'M LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('85.819-690', '3055     ', 'R DOUTOR SANDINO ERASMO DE AMORIM- ATE 1619/1620', 'M LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('85.803-710', '3055     ', 'R DOUTOR SANDINO ERASMO DE AMORIN- DE 1621/1622', 'PRQ S PAULO                   ');
INSERT INTO cd_cep_br VALUES ('85.801-100', '3055     ', 'R DUQUE DE CAXIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.814-136', '3055     ', 'R EBANO', 'BRASMADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('85.805-080', '3055     ', 'R ECA DE QUEIROZ', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('85.819-200', '3055     ', 'R ECONOMIA', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('85.818-550', '3055     ', 'R EDEGAR VILACA', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('85.806-737', '3055     ', 'R EDEN LUIZ FIGUEIREDO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('85.805-550', '3055     ', 'R EDI DOMINGOS DALLACOSTA', 'P CATARINENSES                ');
INSERT INTO cd_cep_br VALUES ('85.819-776', '3055     ', 'R EDSON BELLER DE OLIVEIRA', 'R LAGO 3                      ');
INSERT INTO cd_cep_br VALUES ('85.819-130', '3055     ', 'R EDSON LUIZ FAVARIN', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('85.804-120', '3055     ', 'R EDUARDO AGOSTINHO', '14 DE NOVEMBRO                ');
INSERT INTO cd_cep_br VALUES ('85.801-070', '3055     ', 'R EDUARDO TADEU MELANI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.804-710', '3055     ', 'R EGITO', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('85.817-150', '3055     ', 'R EL SALVADOR', 'PERIOLO                       ');
INSERT INTO cd_cep_br VALUES ('85.806-137', '3055     ', 'R ELIAS ABRAO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('85.815-280', '3055     ', 'R ELIS REGINA', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('85.811-570', '3055     ', 'AV ELISETH CARDOSO', 'N PRODUCAO III                ');
INSERT INTO cd_cep_br VALUES ('85.819-390', '3055     ', 'R ELISEU BALDI', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('85.813-520', '3055     ', 'R ELVIRA FAITEN FRANZ', 'CANADA                        ');
INSERT INTO cd_cep_br VALUES ('85.807-610', '3055     ', 'R ELVIRA SARAIVA', 'COQUEIRAL                     ');
INSERT INTO cd_cep_br VALUES ('85.813-105', '3055     ', 'R EMILIA GALAFASSI', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.819-768', '3055     ', 'R EMILIANO AFONSO DA SILVA', 'R LAGO 3                      ');
INSERT INTO cd_cep_br VALUES ('85.819-160', '3055     ', 'R EMILIO BAUTITZ', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('85.818-210', '3055     ', 'R EMILIO DE MENEZES', 'PRESIDENTE                    ');
INSERT INTO cd_cep_br VALUES ('85.819-365', '3055     ', 'R ENCANADOR, DO', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('85.819-190', '3055     ', 'R ENGENHARIA', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('85.817-610', '3055     ', 'R ENGENHEIRO FRANCISCO NATEL DE CAMARGO', 'PERIOLO                       ');
INSERT INTO cd_cep_br VALUES ('85.803-400', '3055     ', 'R ENGENHEIRO HEINZ MARTH', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('85.812-131', '3055     ', 'R ENGENHEIRO REBOUCAS- ATE 1935/1936', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.812-130', '3055     ', 'R ENGENHEIRO REBOUCAS- DE 1937/1938 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.803-620', '3055     ', 'R ENGENHEIRO THEODORO SAMPAIO', 'PRQ S PAULO                   ');
INSERT INTO cd_cep_br VALUES ('85.803-550', '3055     ', 'R EPITACIO PESSOA', 'PRQ S PAULO                   ');
INSERT INTO cd_cep_br VALUES ('85.814-380', '3055     ', 'R ERACLITO', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('85.812-260', '3055     ', 'R ERECHIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.805-590', '3055     ', 'R ERICO BUBLITZ', 'P CATARINENSES                ');
INSERT INTO cd_cep_br VALUES ('85.805-380', '3055     ', 'R CRISTO REDENTOR', 'P CATARINENSES                ');
INSERT INTO cd_cep_br VALUES ('85.802-055', '3055     ', 'PC CRISTO REDENTOR', 'C NARDI                       ');
INSERT INTO cd_cep_br VALUES ('85.812-080', '3055     ', 'TV CRISTO REI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.805-510', '3055     ', 'R CRISTOVAO COLOMBO', 'P CATARINENSES                ');
INSERT INTO cd_cep_br VALUES ('85.813-670', '3055     ', 'R CRUZ ALTA', 'CANADA                        ');
INSERT INTO cd_cep_br VALUES ('85.819-320', '3055     ', 'R CRUZEIRO', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('85.819-730', '3055     ', 'R CUIABA- ATE 1785/1786', 'M LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('85.802-030', '3055     ', 'R CUIABA- DE 1787/1788 A 4551/4552', 'C NARDI                       ');
INSERT INTO cd_cep_br VALUES ('85.805-260', '3055     ', 'R CUIABA- DE 4553/4554 AO FIM', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('85.804-800', '3055     ', 'R CUMBICA', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('85.814-750', '3055     ', 'AV CURIO', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('85.802-000', '3055     ', 'R CURITIBA- ATE 2001/2002', 'C NARDI                       ');
INSERT INTO cd_cep_br VALUES ('83.608-320', '2834     ', 'R BRASILEIA', 'VL D PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('83.603-150', '2834     ', 'R C', 'JD T RIOS                     ');
INSERT INTO cd_cep_br VALUES ('83.609-590', '2834     ', 'R C', 'VL TORRES I                   ');
INSERT INTO cd_cep_br VALUES ('83.602-056', '2834     ', 'R C', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('83.602-625', '2834     ', 'R C', 'POP NOVA                      ');
INSERT INTO cd_cep_br VALUES ('83.602-656', '2834     ', 'R C', 'VL A SEGURO                   ');
INSERT INTO cd_cep_br VALUES ('83.607-020', '2834     ', 'R C', 'JD EMILIA                     ');
INSERT INTO cd_cep_br VALUES ('83.608-126', '2834     ', 'R C', 'VL S ONOFRE                   ');
INSERT INTO cd_cep_br VALUES ('83.602-490', '2834     ', 'R AMAZILIO LAVALL', 'JD FLORESTAL                  ');
INSERT INTO cd_cep_br VALUES ('85.813-185', '3055     ', 'R ALOIS BARTINIK', 'BRASMADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('85.818-200', '3055     ', 'R DELFIM MOREIRA', 'PRESIDENTE                    ');
INSERT INTO cd_cep_br VALUES ('85.819-650', '3055     ', 'R DELFINO DIAS DO PRADO', 'M LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('85.816-090', '3055     ', 'R DESEMBARGADOR FERREIRA DA COSTA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.818-128', '3055     ', 'R DESENVOLVIMENTO, DO', 'PRESIDENTE                    ');
INSERT INTO cd_cep_br VALUES ('85.813-280', '3055     ', 'R DI CAVALCANTI', 'COUNTRY                       ');
INSERT INTO cd_cep_br VALUES ('85.806-700', '3055     ', 'R DIAMANTE', 'ESMERALDA                     ');
INSERT INTO cd_cep_br VALUES ('85.818-080', '3055     ', 'R DIAMANTINA', 'PRESIDENTE                    ');
INSERT INTO cd_cep_br VALUES ('85.813-430', '3055     ', 'R DIMAS PIRES BASTOS', 'COUNTRY                       ');
INSERT INTO cd_cep_br VALUES ('85.804-126', '3055     ', 'R DISTRIBUIDORA', '14 DE NOVEMBRO                ');
INSERT INTO cd_cep_br VALUES ('85.813-410', '3055     ', 'R DJANIRA', 'COUNTRY                       ');
INSERT INTO cd_cep_br VALUES ('85.807-640', '3055     ', 'R DOM AVELAR BRANDAO VILELA', 'PRQ VERDE                     ');
INSERT INTO cd_cep_br VALUES ('85.814-430', '3055     ', 'R DOM INACIO KLAUSE', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('85.819-085', '3055     ', 'R DOM JOAO IV', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('85.814-425', '3055     ', 'R DOM MANOEL KONNER', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('85.813-510', '3055     ', 'R DOM PEDRITO', 'CANADA                        ');
INSERT INTO cd_cep_br VALUES ('85.812-121', '3055     ', 'R DOM PEDRO II- ATE 1831/1832', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.812-120', '3055     ', 'R DOM PEDRO II- DE 1833/1834 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.816-080', '3055     ', 'R DOMICILIANO TEOBALDO BRESOLIM- ATE 791/792', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.815-070', '3055     ', 'R DOMICILIANO TEOBALDO BRESOLIN- DE 793/794 AO F', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('85.816-180', '3055     ', 'R DOMINGOS JOSE COUTINHO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.807-290', '3055     ', 'R CINAMONO', 'REC TROPICAL                  ');
INSERT INTO cd_cep_br VALUES ('85.818-590', '3055     ', 'R CINIRA RODRIGUES DOS SANTOS', 'CATARATAS                     ');
INSERT INTO cd_cep_br VALUES ('85.807-700', '3055     ', 'R CIPRESTE', 'PRQ VERDE                     ');
INSERT INTO cd_cep_br VALUES ('85.806-405', '3055     ', 'R CIRO BOCANEVE', 'S ONOFRE                      ');
INSERT INTO cd_cep_br VALUES ('85.815-390', '3055     ', 'R CIRO MONTEIRO', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('86.801-395', '2924     ', 'TV JARDIM ALEGRE', 'VL REGINA                     ');
INSERT INTO cd_cep_br VALUES ('86.807-370', '2924     ', 'TV JARDIM AMERICA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('86.801-270', '2924     ', 'R JARDINOPOLIS', 'VL V REGIA                    ');
INSERT INTO cd_cep_br VALUES ('86.801-600', '2924     ', 'R JAROSLAU MAISTROVICZ', 'N HAB O G FREIRE              ');
INSERT INTO cd_cep_br VALUES ('86.810-220', '2924     ', 'R JASMIM', 'JD FLORES 1                   ');
INSERT INTO cd_cep_br VALUES ('85.807-600', '3055     ', 'R CLEMENTINA FERREIRA DE OLIVEIRA', 'PRQ VERDE                     ');
INSERT INTO cd_cep_br VALUES ('85.807-725', '3055     ', 'TV CLEMENTINA FERREIRA OLIVEIRA', 'PRQ VERDE                     ');
INSERT INTO cd_cep_br VALUES ('85.806-755', '3055     ', 'R CLEVELANDIA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('85.803-450', '3055     ', 'R CLODOALDO URSULANO', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('85.816-230', '3055     ', 'R CLOVIS BEVILACQUA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.803-010', '3055     ', 'R COLONIZACAO, DA', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('85.819-520', '3055     ', 'R COMERCIO, DO', 'M LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('85.804-070', '3055     ', 'R CONCORDIA', '14 DE NOVEMBRO                ');
INSERT INTO cd_cep_br VALUES ('85.814-530', '3055     ', 'R CONDOR', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('85.804-610', '3055     ', 'R CONGONHAS', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('85.819-370', '3055     ', 'R CONSTRUTOR, DO', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('85.819-400', '3055     ', 'R CONTADOR, DO', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('85.817-015', '3055     ', 'TV COPACABANA', 'PERIOLO                       ');
INSERT INTO cd_cep_br VALUES ('85.815-300', '3055     ', 'R COPACABANA', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('85.805-340', '3055     ', 'R CORA CORALINA', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('85.818-755', '3055     ', 'R CORAIS', 'CATARATAS                     ');
INSERT INTO cd_cep_br VALUES ('85.817-440', '3055     ', 'AV CORBELIA- ATE 2069/2070', 'MORUMBI                       ');
INSERT INTO cd_cep_br VALUES ('85.816-570', '3055     ', 'AV CORBELIA- DE 2071/2072 AO FIM', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('85.817-230', '3055     ', 'R CORCOVADO', 'PERIOLO                       ');
INSERT INTO cd_cep_br VALUES ('85.815-520', '3055     ', 'R CORES, DAS', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('85.803-480', '3055     ', 'R CORIOLANO FERREIRA SANTIAGO', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('85.806-490', '3055     ', 'R CORNALINA', 'ESMERALDA                     ');
INSERT INTO cd_cep_br VALUES ('85.806-100', '3055     ', 'R COROADOS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('85.803-800', '3055     ', 'R CORONEL FRANCISCO JOSE LUIZ GOMES', 'PRQ S PAULO                   ');
INSERT INTO cd_cep_br VALUES ('85.803-500', '3055     ', 'R COSTA E SILVA', 'PRQ S PAULO                   ');
INSERT INTO cd_cep_br VALUES ('85.804-410', '3055     ', 'R CRAVOS, DOS', 'GUARUJA                       ');
INSERT INTO cd_cep_br VALUES ('85.804-340', '3055     ', 'R CRISANTEMOS, DOS', 'GUARUJA                       ');
INSERT INTO cd_cep_br VALUES ('85.806-600', '3055     ', 'R CRISTAL', 'ESMERALDA                     ');
INSERT INTO cd_cep_br VALUES ('85.819-351', '3055     ', 'R CARLOS GOMES- DE 1158 A 2848 - LADO PAR', 'M LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('85.802-060', '3055     ', 'R CARLOS GOMES- DE 2849/2850 A 3299/3300', 'C NARDI                       ');
INSERT INTO cd_cep_br VALUES ('85.801-090', '3055     ', 'R CARLOS GOMES- DE 3301/3302 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.802-320', '3055     ', 'R CARLOS PIEROZAN', 'VL TOLENTINO                  ');
INSERT INTO cd_cep_br VALUES ('85.811-330', '3055     ', 'R CARMELINDA ZORTEA PARMIGIANI', 'CANCELLI                      ');
INSERT INTO cd_cep_br VALUES ('85.815-120', '3055     ', 'R CARMEM MIRANDA', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('85.814-118', '3055     ', 'R CARNAUBA', 'BRASMADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('85.807-800', '3055     ', 'R CAROBA', 'PRQ VERDE                     ');
INSERT INTO cd_cep_br VALUES ('85.816-210', '3055     ', 'R CARTOLA- ATE 109/110', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.815-100', '3055     ', 'R CARTOLA- DE 111/112 AO FIM', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('85.814-147', '3055     ', 'R CARVALHO', 'BRASMADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('85.805-490', '3055     ', 'R CASEMIRO CHERVINSKI', 'P CATARINENSES                ');
INSERT INTO cd_cep_br VALUES ('85.805-250', '3055     ', 'R CASEMIRO DE ABREU', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('85.806-135', '3055     ', 'R CASSIA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('85.819-710', '3055     ', 'R CASSIANO JORGE FERNANDES- ATE 1101/1102', 'M LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('85.802-240', '3055     ', 'R CASSIANO JORGE FERNANDES- DE 1103/1104 AO FIM', 'VL TOLENTINO                  ');
INSERT INTO cd_cep_br VALUES ('85.816-060', '3055     ', 'R CASTRO- ATE 1185/1186', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.815-210', '3055     ', 'R CASTRO- DE 1187/1188 AO FIM', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('85.802-110', '3055     ', 'R CASTRO ALVES- ATE 1369/1370', 'VL TOLENTINO                  ');
INSERT INTO cd_cep_br VALUES ('85.801-150', '3055     ', 'R CASTRO ALVES- DE 1371/1372 A 1961/1962', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.810-100', '3055     ', 'R CASTRO ALVES- DE 1963/1964 A 2813/2814', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.811-060', '3055     ', 'R CASTRO ALVES- DE 2815/2816 AO FIM', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('85.807-790', '3055     ', 'R CASUARINA', 'PRQ VERDE                     ');
INSERT INTO cd_cep_br VALUES ('85.816-470', '3055     ', 'R CATANDUVAS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.812-245', '3055     ', 'TV CAVALARIA', 'R LAGO                        ');
INSERT INTO cd_cep_br VALUES ('85.807-160', '3055     ', 'R CEDRO', 'REC TROPICAL                  ');
INSERT INTO cd_cep_br VALUES ('85.803-660', '3055     ', 'R CELSO ESPERANCA', 'PRQ S PAULO                   ');
INSERT INTO cd_cep_br VALUES ('85.816-370', '3055     ', 'R CEU AZUL', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('85.819-785', '3055     ', 'R CEZARIO BAZAKI', 'R LAGO 3                      ');
INSERT INTO cd_cep_br VALUES ('85.807-070', '3055     ', 'R CHACARAS , DAS', 'COQUEIRAL                     ');
INSERT INTO cd_cep_br VALUES ('85.806-080', '3055     ', 'R CHAPARRAL', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('85.819-410', '3055     ', 'R CHAPECO', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('85.804-690', '3055     ', 'R CHARLES LINDEMBERG', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('85.816-410', '3055     ', 'R CHILE', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('85.806-757', '3055     ', 'R CHOPINZINHO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('85.813-480', '3055     ', 'R CHUI', 'CANADA                        ');
INSERT INTO cd_cep_br VALUES ('85.856-658', '3068     ', 'R 6', 'T PINHEIROS                   ');
INSERT INTO cd_cep_br VALUES ('85.856-659', '3068     ', 'R 7', 'T PINHEIROS                   ');
INSERT INTO cd_cep_br VALUES ('85.861-250', '3068     ', 'AL VALPARAISO', 'LGO CISNES                    ');
INSERT INTO cd_cep_br VALUES ('85.869-220', '3068     ', 'AL VASSOURAS', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('85.867-640', '3068     ', 'R VEIGA', 'JD IRMA                       ');
INSERT INTO cd_cep_br VALUES ('85.863-190', '3068     ', 'R VENCESLAU BRAZ', 'PRQ PRESIDENTE                ');
INSERT INTO cd_cep_br VALUES ('85.869-626', '3068     ', 'TV VENEZA', 'JD NORMA                      ');
INSERT INTO cd_cep_br VALUES ('85.864-170', '3068     ', 'AV VENEZUELA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('85.806-770', '3055     ', 'R CAMAIURAS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('85.807-155', '3055     ', 'R CAMARA JUNIOR', 'REC TROPICAL                  ');
INSERT INTO cd_cep_br VALUES ('85.804-550', '3055     ', 'R CAMELIAS, DAS', 'GUARUJA                       ');
INSERT INTO cd_cep_br VALUES ('85.806-777', '3055     ', 'R CAMPO GRANDE', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('85.803-560', '3055     ', 'R CAMPOS SALES', 'PRQ S PAULO                   ');
INSERT INTO cd_cep_br VALUES ('85.804-108', '3055     ', 'R CANADA', '14 DE NOVEMBRO                ');
INSERT INTO cd_cep_br VALUES ('85.807-270', '3055     ', 'R CANAFISTULA', 'REC TROPICAL                  ');
INSERT INTO cd_cep_br VALUES ('85.814-590', '3055     ', 'R CANARIOS, DOS', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('85.818-150', '3055     ', 'R CANDANGOS', 'PRESIDENTE                    ');
INSERT INTO cd_cep_br VALUES ('85.813-330', '3055     ', 'R CANDIDO PORTINARI', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('85.807-130', '3055     ', 'R CANELA', 'REC TROPICAL                  ');
INSERT INTO cd_cep_br VALUES ('85.813-620', '3055     ', 'R CANOAS', 'CANADA                        ');
INSERT INTO cd_cep_br VALUES ('85.816-100', '3055     ', 'R CAPANEMA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.816-350', '3055     ', 'R CAPITAO LEONIDAS MARQUES', 'R LAGO 2                      ');
INSERT INTO cd_cep_br VALUES ('85.806-320', '3055     ', 'R CARAIBAS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('85.806-250', '3055     ', 'R CARAJAS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('85.814-780', '3055     ', 'AV CARDEAL', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('85.819-300', '3055     ', 'R CARDOSO', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('85.806-310', '3055     ', 'R CARIJOS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('85.806-440', '3055     ', 'R CARIMAS', 'S ONOFRE                      ');
INSERT INTO cd_cep_br VALUES ('85.806-240', '3055     ', 'R CARIRIS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('85.811-280', '3055     ', 'R CARLOS BARTOLOMEU CANCELLI', 'CANCELLI                      ');
INSERT INTO cd_cep_br VALUES ('85.818-680', '3055     ', 'R CARLOS CAVALCANTE', 'CATARATAS                     ');
INSERT INTO cd_cep_br VALUES ('85.816-310', '3055     ', 'R CARLOS CHAGAS', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('85.803-780', '3055     ', 'R CARLOS DE CARVALHO- ATE 2577/2578', 'PRQ S PAULO                   ');
INSERT INTO cd_cep_br VALUES ('85.802-090', '3055     ', 'R CARLOS DE CARVALHO- DE 2579/2580 A 3195/3196', 'C NARDI                       ');
INSERT INTO cd_cep_br VALUES ('86.802-527', '2924     ', 'R HENRIQUE DE PAULA E SILVA', 'JD MENEGAZZO                  ');
INSERT INTO cd_cep_br VALUES ('86.809-160', '2924     ', 'R HERCILIA MACIEL', 'JD ELIANE                     ');
INSERT INTO cd_cep_br VALUES ('86.811-150', '2924     ', 'R HERCULANO AMORIM GALVAO', 'VL O STABILE                  ');
INSERT INTO cd_cep_br VALUES ('86.807-090', '2924     ', 'R HERMES DA FONSECA- ATE 800/801', 'JD TRABALHISTA                ');
INSERT INTO cd_cep_br VALUES ('86.811-490', '2924     ', 'R HERMES DA FONSECA- DE 802/803 AO FIM', 'VL S LORENA                   ');
INSERT INTO cd_cep_br VALUES ('86.191-670', '2984     ', 'R GUARULHOS', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('86.191-750', '2984     ', 'R GUERINO CAZAROTO', 'JD VL RICA                    ');
INSERT INTO cd_cep_br VALUES ('86.184-100', '2984     ', 'R HEBREUS', 'CJ HAB J S ROCHA              ');
INSERT INTO cd_cep_br VALUES ('86.181-337', '2984     ', 'R EDESIO ZERBERTO', 'JD IMPERATRIZ                 ');
INSERT INTO cd_cep_br VALUES ('86.184-020', '2984     ', 'R EFESIOS', 'JD J FAVARO                   ');
INSERT INTO cd_cep_br VALUES ('86.185-470', '2984     ', 'R EGIDIO FADEL', 'PRQ RES MANELA                ');
INSERT INTO cd_cep_br VALUES ('86.188-670', '2984     ', 'R ELIS REGINA', 'JD JOSIANE                    ');
INSERT INTO cd_cep_br VALUES ('86.191-120', '2984     ', 'R EMBAIXADAS, DAS', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('86.192-540', '2984     ', 'R EMIGRANTES, DOS', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('86.182-670', '2984     ', 'R EMILIA AUGUSTA DE JESUS', 'P S FRANCISCO                 ');
INSERT INTO cd_cep_br VALUES ('86.183-630', '2984     ', 'R EMILIO BARIZON', 'PRQ RES A ROSA                ');
INSERT INTO cd_cep_br VALUES ('86.187-480', '2984     ', 'R ENILDO MARANHA', 'JD A ELIZA                    ');
INSERT INTO cd_cep_br VALUES ('86.182-430', '2984     ', 'R EQUADOR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.191-140', '2984     ', 'R ERMIDA, DA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('86.183-350', '2984     ', 'R ERNESTO ANGELO GUASTI', 'CJ RES R CONCEICAO            ');
INSERT INTO cd_cep_br VALUES ('86.182-706', '2984     ', 'R ESMERALDA', 'CJ HAB CRISTAL                ');
INSERT INTO cd_cep_br VALUES ('86.181-050', '2984     ', 'R ESPANHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.191-010', '2984     ', 'R ESPERANCA, DA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('86.191-386', '2984     ', 'R ESPLANADA', 'JD C GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('86.181-100', '2984     ', 'R ESTADOS UNIDOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.181-410', '2984     ', 'R ESTONIA', 'JD M SOL                      ');
INSERT INTO cd_cep_br VALUES ('86.191-220', '2984     ', 'R ESTORIL', 'PRQ RES CAMBE                 ');
INSERT INTO cd_cep_br VALUES ('86.183-660', '2984     ', 'R EUFRASIA VIESI BONALUMI', 'PRQ RES A ROSA                ');
INSERT INTO cd_cep_br VALUES ('86.187-210', '2984     ', 'R EUGENIO DEZOTTI', 'JD RIVIERA                    ');
INSERT INTO cd_cep_br VALUES ('86.183-430', '2984     ', 'R EUGENIO M. FADEL', 'CJ RES R CONCEICAO            ');
INSERT INTO cd_cep_br VALUES ('86.189-000', '2984     ', 'AV FABIANO DIAS VECTOR', 'CH S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('86.182-190', '2984     ', 'R FAISAO', 'CJ HAB W M GOMES              ');
INSERT INTO cd_cep_br VALUES ('86.183-590', '2984     ', 'R FELIPE CORTEZ', 'PRQ RES A ROSA                ');
INSERT INTO cd_cep_br VALUES ('86.182-380', '2984     ', 'R FELIX SHELLER', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('86.183-500', '2984     ', 'R FERNANDO BISSOQUI', 'PRQ RES A ROSA                ');
INSERT INTO cd_cep_br VALUES ('86.187-070', '2984     ', 'R FERNAO DIAS PAES LEMES', 'JD RIVIERA                    ');
INSERT INTO cd_cep_br VALUES ('86.182-550', '2984     ', 'R FIGUEIRA, DA', 'P S FRANCISCO                 ');
INSERT INTO cd_cep_br VALUES ('86.184-040', '2984     ', 'R FILIPENSES', 'CJ HAB J S ROCHA              ');
INSERT INTO cd_cep_br VALUES ('86.182-020', '2984     ', 'R FINLANDIA', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('86.183-790', '2984     ', 'R FLAVIO FERREIRA DOS SANTOS', 'JD J FAVARO                   ');
INSERT INTO cd_cep_br VALUES ('86.188-400', '2984     ', 'R FLOR-DA-ESPERANCA', 'JD A ELIZA                    ');
INSERT INTO cd_cep_br VALUES ('86.188-410', '2984     ', 'R FLOR-DE-LIS', 'JD A ELIZA                    ');
INSERT INTO cd_cep_br VALUES ('86.188-420', '2984     ', 'R FLOR-DE-NATAL', 'JD A ELIZA                    ');
INSERT INTO cd_cep_br VALUES ('86.182-460', '2984     ', 'R FLORIANOPOLIS', 'VL MESQUITA                   ');
INSERT INTO cd_cep_br VALUES ('86.192-080', '2984     ', 'R FORTALEZA', 'VL SALOME                     ');
INSERT INTO cd_cep_br VALUES ('86.192-650', '2984     ', 'R FORTALEZA', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('86.183-490', '2984     ', 'R CESAR MORESCHI', 'PRQ RES A ROSA                ');
INSERT INTO cd_cep_br VALUES ('86.181-190', '2984     ', 'R CHILE- ATE 290/291', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.192-510', '2984     ', 'R CHILE- DE 292/293 AO FIM', 'JD VL RICA                    ');
INSERT INTO cd_cep_br VALUES ('86.188-350', '2984     ', 'R CIANORTE', 'JD A ELIZA                    ');
INSERT INTO cd_cep_br VALUES ('86.188-660', '2984     ', 'R CLARA NUNES', 'JD JOSIANE                    ');
INSERT INTO cd_cep_br VALUES ('86.185-340', '2984     ', 'R CLAUDIO MANOEL DA COSTA', 'PRQ RES MANELA                ');
INSERT INTO cd_cep_br VALUES ('86.181-120', '2984     ', 'VLA CODATO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.186-040', '2984     ', 'R COLORADO', 'JD G PARK                     ');
INSERT INTO cd_cep_br VALUES ('86.184-110', '2984     ', 'R COLOSSENSES', 'CJ HAB J S ROCHA              ');
INSERT INTO cd_cep_br VALUES ('86.191-090', '2984     ', 'R CONGRESSO, DO', 'PRQ RES CAMBE                 ');
INSERT INTO cd_cep_br VALUES ('86.192-430', '2984     ', 'R CONRADO SHELLER', 'JD VL RICA                    ');
INSERT INTO cd_cep_br VALUES ('86.182-590', '2984     ', 'R COQUEIROS, DOS', 'P S FRANCISCO                 ');
INSERT INTO cd_cep_br VALUES ('86.182-700', '2984     ', 'R CORAL', 'CJ HAB CRISTAL                ');
INSERT INTO cd_cep_br VALUES ('86.184-120', '2984     ', 'R CORINTIOS', 'CJ HAB J S ROCHA              ');
INSERT INTO cd_cep_br VALUES ('86.187-380', '2984     ', 'R CORNELIO PROCOPIO', 'JD SILVINO                    ');
INSERT INTO cd_cep_br VALUES ('86.188-050', '2984     ', 'R CORONEL JOAO GUALBERTO', 'JD SILVINO                    ');
INSERT INTO cd_cep_br VALUES ('86.183-410', '2984     ', 'R CRISPINA TRUJILO RASTEIRO', 'CJ RES R CONCEICAO            ');
INSERT INTO cd_cep_br VALUES ('86.184-060', '2984     ', 'R CRONICAS', 'CJ HAB J S ROCHA              ');
INSERT INTO cd_cep_br VALUES ('86.182-100', '2984     ', 'R CUIABA', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('86.183-740', '2984     ', 'R CUIRICO DOLFINI', 'PRQ RES A ROSA                ');
INSERT INTO cd_cep_br VALUES ('86.182-470', '2984     ', 'R CURITIBA', 'VL MESQUITA                   ');
INSERT INTO cd_cep_br VALUES ('86.183-540', '2984     ', 'R DALTO', 'PRQ RES A ROSA                ');
INSERT INTO cd_cep_br VALUES ('86.189-100', '2984     ', 'R DEFENDENTE MAZZEI', 'REC S ANDREA                  ');
INSERT INTO cd_cep_br VALUES ('86.191-555', '2984     ', 'R DEZENOVE', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('86.185-620', '2984     ', 'R DEZENOVE DE ABRIL', 'JD UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('86.185-650', '2984     ', 'R DEZENOVE DE DEZEMBRO', 'JD UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('86.185-610', '2984     ', 'R DEZENOVE DE NOVEMBRO', 'JD UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('85.817-170', '3055     ', 'R MANAGUA', 'PERIOLO                       ');
INSERT INTO cd_cep_br VALUES ('85.812-310', '3055     ', 'R JOSE DO PATROCINIO', 'R LAGO 1                      ');
INSERT INTO cd_cep_br VALUES ('85.819-756', '3055     ', 'R JOSE GERMANO', 'M LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('85.803-440', '3055     ', 'R JOSE HERMITO DE SA', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('85.818-020', '3055     ', 'R JOSE LINHARES', 'PRESIDENTE                    ');
INSERT INTO cd_cep_br VALUES ('85.803-300', '3055     ', 'R JOSE SAMPAIO XAVIER', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('85.803-165', '3055     ', 'R JOSUE GUIMARAES', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('82.820-290', '2838     ', 'R JORNALISTA ALCEU CHICHORRO', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('82.720-140', '2838     ', 'R JORNALISTA ALI C. BARK', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('82.110-060', '2838     ', 'R JORNALISTA ALIPIO MIRANDA', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('80.310-430', '2838     ', 'R JORNALISTA CAIO MACHADO', 'S QUITERIA                    ');
INSERT INTO cd_cep_br VALUES ('80.620-470', '2838     ', 'LRG JORNALISTA CARLOS COELHO', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('82.015-170', '2838     ', 'R JORNALISTA CLEMENTE COMANDULLI', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('82.110-220', '2838     ', 'R JORNALISTA GERALDO RUSSE', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('80.330-230', '2838     ', 'R JORNALISTA JOSE AUGUSTO GUMY', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('81.850-525', '2838     ', 'JDE JORNALISTA JOSE BLANSKY FILHO', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('81.250-650', '2838     ', 'R JORNALISTA JOSE CURY', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.110-260', '2838     ', 'R JORNALISTA JOSE ERNESTO ERICKSEN PEREIRA', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('80.820-670', '2838     ', 'PC JORNALISTA JOSE WANDERLEY DIAS', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('82.030-580', '2838     ', 'R JORNALISTA JULIO ALIPIO BEGHETTO', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('81.220-020', '2838     ', 'R JORNALISTA LAERTES ARTIDORO MOREIRA', 'CPO COMPRIDO                  ');
INSERT INTO cd_cep_br VALUES ('80.530-160', '2838     ', 'R JORNALISTA NACIM BACILLA NETO', 'C CIVICO                      ');
INSERT INTO cd_cep_br VALUES ('80.740-550', '2838     ', 'R JORNALISTA NELSON LUIZ RIBAS DE OLIVEIRA', 'C SIQUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('80.520-480', '2838     ', 'R JORNALISTA OCTAVIO SECUNDINO', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('82.970-030', '2838     ', 'R JORNALISTA PAULINO DE ALMEIDA', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.480-620', '2838     ', 'R JORNALISTA SILVINO A. BATISTA', 'TATUQUARA                     ');
INSERT INTO cd_cep_br VALUES ('82.100-100', '2838     ', 'R JOSE ABENTIN', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('82.840-520', '2838     ', 'R JOSE ABILIO MACHADO SANFORD', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('81.710-230', '2838     ', 'R JOSE ADER', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('82.640-200', '2838     ', 'R JOAQUIM TELEMACO CARNEIRO', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('85.807-510', '3055     ', 'R IGAPO', 'REC TROPICAL                  ');
INSERT INTO cd_cep_br VALUES ('85.807-726', '3055     ', 'R ILHA DE PAQUETA', 'PRQ VERDE                     ');
INSERT INTO cd_cep_br VALUES ('85.807-190', '3055     ', 'R IMBUIA', 'REC TROPICAL                  ');
INSERT INTO cd_cep_br VALUES ('85.803-030', '3055     ', 'R IMIGRACAO, DA', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('85.801-005', '3055     ', 'PC IMIGRANTE, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.804-130', '2924     ', 'R JAYME BROIETTI- ATE 499/500', 'JD P GROSSA                   ');
INSERT INTO cd_cep_br VALUES ('86.805-220', '2924     ', 'R JAYME BROIETTI- DE 501/502 AO FIM', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('86.801-410', '2924     ', 'R JERONIMO MILANO', 'PRQ RES MILANI                ');
INSERT INTO cd_cep_br VALUES ('86.800-290', '2924     ', 'R JOAO ALVES OLIVEIRA SOBRINHO', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('86.809-050', '2924     ', 'R JOAO ANTONIO BRAGA CORTES', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('86.811-330', '2924     ', 'R JOAO BALTHAZAR JUNIOR', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('86.813-430', '2924     ', 'R JOAO BATISTA BOSCARDIN JUNIOR', 'LOT BELVEDERE                 ');
INSERT INTO cd_cep_br VALUES ('86.810-180', '2924     ', 'R JOAO BATISTA VIDOR', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('86.812-410', '2924     ', 'R JOAO CANDIDO DA SILVA', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('86.805-738', '2924     ', 'R JOAO ESTECI', 'N HAB INDUSTRIAS              ');
INSERT INTO cd_cep_br VALUES ('86.800-710', '2924     ', 'TV JOAO GURGEL DE MACEDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.810-190', '2924     ', 'R JOAO JUVENTINO LEMOS', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('86.804-470', '2924     ', 'R JOAO LEMOS', 'VL SOCIAL                     ');
INSERT INTO cd_cep_br VALUES ('86.808-210', '2924     ', 'R JOAO LUIS ORLANDO', 'VL S J BASSA                  ');
INSERT INTO cd_cep_br VALUES ('86.803-180', '2924     ', 'R JOAO MATIUZZI', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('86.807-450', '2924     ', 'R JOAO PAGANI FILHO', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('86.811-110', '2924     ', 'R JOAO RADUY', 'VL N CIDADE                   ');
INSERT INTO cd_cep_br VALUES ('86.802-395', '2924     ', 'TV JOAO REIS DE ANDRADE', 'VL VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('86.811-090', '2924     ', 'R JOAO SAMPAIO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('86.801-450', '2924     ', 'R JOAO XXIII', 'JD FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('86.812-680', '2924     ', 'R JOAO-DE-BARRO', 'REC ARARAS                    ');
INSERT INTO cd_cep_br VALUES ('86.803-190', '2924     ', 'R JOAQUIM A. SANTOS', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('86.811-350', '2924     ', 'R JOAQUIM ALVES', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('86.802-610', '2924     ', 'R JOAQUIM FERREIRA SOBRINHO', 'N HAB P SOUZA                 ');
INSERT INTO cd_cep_br VALUES ('86.802-540', '2924     ', 'R JOAQUIM MARQUES DIAS', 'VL OPERARIA 2                 ');
INSERT INTO cd_cep_br VALUES ('86.801-355', '2924     ', 'R JOEL TUCCI', 'VL REGINA                     ');
INSERT INTO cd_cep_br VALUES ('86.803-270', '2924     ', 'R JONAS MATULAITIS', 'JD C ALTA                     ');
INSERT INTO cd_cep_br VALUES ('86.810-070', '2924     ', 'R JORGE HERCULANO', 'JD IGUATEMI                   ');
INSERT INTO cd_cep_br VALUES ('86.807-150', '2924     ', 'R JOSE ALFREDO DE SOUZA', 'N HAB T NEVES                 ');
INSERT INTO cd_cep_br VALUES ('86.805-390', '2924     ', 'R JOSE ANTONIO ROCHA', 'N HAB H S PINHEIRO            ');
INSERT INTO cd_cep_br VALUES ('86.805-320', '2924     ', 'R JOSE BELTONI', 'REC M NOVO                    ');
INSERT INTO cd_cep_br VALUES ('86.800-550', '2924     ', 'R JOSE BONIFACIO', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('86.803-240', '2924     ', 'R HORACIO F. S. CARVALHO', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('86.802-320', '2924     ', 'R HORESLAU SAVISKI- ATE 404/405', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('86.809-070', '2924     ', 'R HORESLAU SAVISKI- DE 406/407 AO FIM', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('86.810-360', '2924     ', 'R HORTENSIA', 'JD FLORES 3                   ');
INSERT INTO cd_cep_br VALUES ('86.808-310', '2924     ', 'R HUMBERTO CONTATTO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('86.811-250', '2924     ', 'R HUMBERTO VENDRAMEL', 'JD N S LOURDES                ');
INSERT INTO cd_cep_br VALUES ('86.804-160', '2924     ', 'R IBATE- ATE 400/401', 'JD P GROSSA                   ');
INSERT INTO cd_cep_br VALUES ('86.805-080', '2924     ', 'R IBATE- DE 402/403 AO FIM', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('86.803-350', '2924     ', 'R IBISCO', 'N HAB A A CAMARGO             ');
INSERT INTO cd_cep_br VALUES ('86.812-040', '2924     ', 'R ICARO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('86.803-477', '2924     ', 'R IDALINA LUCIA PEREIRA', 'PRQ I Z NORTE                 ');
INSERT INTO cd_cep_br VALUES ('86.800-320', '2924     ', 'AV IGUACU', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.808-350', '2924     ', 'R IMBITUVA', 'VL MTE CASTELO                ');
INSERT INTO cd_cep_br VALUES ('86.803-460', '2924     ', 'R IMBUIA', 'N HAB A A CAMARGO             ');
INSERT INTO cd_cep_br VALUES ('86.807-030', '2924     ', 'R INDEPENDENCIA, DA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('86.803-045', '2924     ', 'PRQ INDUSTRIAL SUL', 'N HAB A A CAMARGO             ');
INSERT INTO cd_cep_br VALUES ('86.800-680', '2924     ', 'PC INTERVENTOR MANOEL RIBAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.803-560', '2924     ', 'R IPE', 'N HAB A A CAMARGO             ');
INSERT INTO cd_cep_br VALUES ('86.811-380', '2924     ', 'TV IPIRANGA', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('86.800-220', '2924     ', 'AV IRATI', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('86.809-170', '2924     ', 'R IRINEU SACHELLI', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('86.800-300', '2924     ', 'R IRMA ELEUTERIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.811-285', '2924     ', 'TV IRMAOS ANDRADAS', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('86.812-435', '2924     ', 'R ISAURO OLIVEIRA', 'N HAB COLONIAL                ');
INSERT INTO cd_cep_br VALUES ('86.812-395', '2924     ', 'TV ISMAEL SILVA', 'N HAB C BRANCO                ');
INSERT INTO cd_cep_br VALUES ('86.807-140', '2924     ', 'R ISRAEL ALVES DOS SANTOS', 'N HAB J GOULART               ');
INSERT INTO cd_cep_br VALUES ('86.802-430', '2924     ', 'R ITAIPU', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('86.800-630', '2924     ', 'R ITALO ADO FONTANINI- ATE 1000/1001', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('86.809-015', '2924     ', 'R ITALO ADO FONTANINI- DE 1002/1003 AO FIM', 'LOT BIGUACU                   ');
INSERT INTO cd_cep_br VALUES ('86.805-250', '2924     ', 'AV ITARARE', 'JD P GROSSA                   ');
INSERT INTO cd_cep_br VALUES ('86.810-040', '2924     ', 'R IVAI', 'VL BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('86.802-000', '2924     ', 'AV JABOTI', 'JD MENEGAZZO                  ');
INSERT INTO cd_cep_br VALUES ('86.813-410', '2924     ', 'R JABURU', 'N HAB M SONI                  ');
INSERT INTO cd_cep_br VALUES ('86.803-490', '2924     ', 'R JACARANDA', 'JD REC PALMARES               ');
INSERT INTO cd_cep_br VALUES ('86.813-470', '2924     ', 'R JACOMO BASSI', 'LOT BELVEDERE                 ');
INSERT INTO cd_cep_br VALUES ('83.709-200', '2830     ', 'R FILOMENA KAIUT', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.706-170', '2830     ', 'R FLAMINGO', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('83.705-510', '2830     ', 'R FLOAMBOYANT', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('83.709-470', '2830     ', 'R FLOR-DE-LIS', 'C BARRA                       ');
INSERT INTO cd_cep_br VALUES ('83.709-300', '2830     ', 'R FLORES, DAS', 'C BARRA                       ');
INSERT INTO cd_cep_br VALUES ('86.800-600', '2924     ', 'R GEREMIAS LUNARDELLI', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('86.800-035', '2924     ', 'R GIMINIANO CANDEU', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('86.801-455', '2924     ', 'TV GODOY MOREIRA', 'VL REGINA                     ');
INSERT INTO cd_cep_br VALUES ('86.804-240', '2924     ', 'R GOIAS', 'JD APUCARANA                  ');
INSERT INTO cd_cep_br VALUES ('86.804-280', '2924     ', 'R GONCALVES DIAS', 'VL IVONE                      ');
INSERT INTO cd_cep_br VALUES ('86.802-350', '2924     ', 'R GOVERNADOR EMILIO GOMES', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('86.800-520', '2924     ', 'AV GOVERNADOR ROBERTO DA SILVEIRA', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('86.812-670', '2924     ', 'R GRALHA-AZUL', 'REC ARARAS                    ');
INSERT INTO cd_cep_br VALUES ('86.811-270', '2924     ', 'R GRANDE ALEXANDRE- ATE 899/900', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('86.812-480', '2924     ', 'R GRANDE ALEXANDRE- DE 901/902 AO FIM', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('86.801-456', '2924     ', 'TV GRANDES RIOS', 'VL REGINA                     ');
INSERT INTO cd_cep_br VALUES ('86.811-180', '2924     ', 'R GREGORIO HOLAK', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('86.812-396', '2924     ', 'R GUAIANAZES', 'N HAB COLONIAL                ');
INSERT INTO cd_cep_br VALUES ('86.803-000', '2924     ', 'R GUAPURUVU', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('86.812-417', '2924     ', 'R GUARANI', 'N HAB COLONIAL                ');
INSERT INTO cd_cep_br VALUES ('86.803-450', '2924     ', 'R GUARANTA', 'N HAB A A CAMARGO             ');
INSERT INTO cd_cep_br VALUES ('86.800-250', '2924     ', 'R GUARAPUAVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.801-300', '2924     ', 'R GUARARAPES', 'VL V REGIA                    ');
INSERT INTO cd_cep_br VALUES ('86.802-580', '2924     ', 'R GUATACARA BORBA CARNEIRO', 'N HAB P SOUZA                 ');
INSERT INTO cd_cep_br VALUES ('86.803-510', '2924     ', 'R GUATEMALA', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('86.805-245', '2924     ', 'R GUIANA', 'N HAB VLE VERDE               ');
INSERT INTO cd_cep_br VALUES ('86.805-256', '2924     ', 'R GUIANA FRANCESA', 'N HAB VLE VERDE               ');
INSERT INTO cd_cep_br VALUES ('86.803-160', '2924     ', 'R HAITI', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('86.805-440', '2924     ', 'R HAROLDO TOMOHIKO AKI', 'N HAB H S PINHEIRO            ');
INSERT INTO cd_cep_br VALUES ('86.805-704', '2924     ', 'R HAYDIO MIGUEL DE SOUZA', 'PRQ I Z NORTE                 ');
INSERT INTO cd_cep_br VALUES ('86.812-360', '2924     ', 'R HEITOR VILA-LOBOS', 'N HAB C BRANCO                ');
INSERT INTO cd_cep_br VALUES ('86.803-250', '2924     ', 'R HELIO BONETO', 'JD C ALTA                     ');
INSERT INTO cd_cep_br VALUES ('83.705-000', '2830     ', 'ROD PR-423- DO KM 24,000 AO KM 29,000', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('83.708-710', '2830     ', 'ROD PR-423- DO KM 29,001 AO KM 36,000', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.704-590', '2830     ', 'R PREFEITO ALEIXO GREBOS', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('83.702-600', '2830     ', 'R PREFEITO ODORICO FRANCO FERREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.808-190', '2924     ', 'R HERNANDO POMBO RICARDO', 'LOT S SEBASTIAO               ');
INSERT INTO cd_cep_br VALUES ('86.812-070', '2924     ', 'R HOMERO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('86.813-535', '2924     ', 'R HOMERO ALCANTARA', 'REC ESTORIL                   ');
INSERT INTO cd_cep_br VALUES ('86.811-220', '2924     ', 'R HONORATO ROSSI', 'JD FLAMINGOS                  ');
INSERT INTO cd_cep_br VALUES ('86.805-310', '2924     ', 'R EQUADOR', 'REC M NOVO                    ');
INSERT INTO cd_cep_br VALUES ('86.812-145', '2924     ', 'PC ERACLIDES MORAIS', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('86.800-170', '2924     ', 'R ERICO VERISSIMO', 'JD HIGIENOPOLIS               ');
INSERT INTO cd_cep_br VALUES ('86.808-420', '2924     ', 'R ESMERALDA', 'VL AGARI                      ');
INSERT INTO cd_cep_br VALUES ('86.804-370', '2924     ', 'AV ESPIRITO SANTO', 'JD APUCARANA                  ');
INSERT INTO cd_cep_br VALUES ('86.805-280', '2924     ', 'R ESTADOS UNIDOS', 'REC M NOVO                    ');
INSERT INTO cd_cep_br VALUES ('86.805-795', '2924     ', 'R ESTANHO', 'PRQ I Z NORTE                 ');
INSERT INTO cd_cep_br VALUES ('86.811-096', '2924     ', 'R ESTEFANO KUTIANSKI', 'JD M SOL                      ');
INSERT INTO cd_cep_br VALUES ('86.803-070', '2924     ', 'R ESTRELA-D ALVA', 'JD VLE SOL                    ');
INSERT INTO cd_cep_br VALUES ('86.800-650', '2924     ', 'R EUCLIDES DA CUNHA', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('86.807-380', '2924     ', 'R EULALIA XAVIER', 'VL EULALIA                    ');
INSERT INTO cd_cep_br VALUES ('86.812-600', '2924     ', 'R EURICO DE OLIVEIRA', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('86.807-390', '2924     ', 'R EURICO GASPAR DUTRA', 'JD TRABALHISTA                ');
INSERT INTO cd_cep_br VALUES ('86.813-255', '2924     ', 'R EVA', 'N HAB A CORREIA               ');
INSERT INTO cd_cep_br VALUES ('86.810-315', '2924     ', 'EST EXPEDICIONARIO JOAO RECHOCOSKI', 'VL N S CONCEICAO              ');
INSERT INTO cd_cep_br VALUES ('86.812-450', '2924     ', 'R FAUSTO PIO MIRANDA', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('86.813-060', '2924     ', 'R FELISBERTO BORGES', 'JD TAROBA                     ');
INSERT INTO cd_cep_br VALUES ('86.812-440', '2924     ', 'R FERMINO ALVES CAMPOS', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('86.805-180', '2924     ', 'R FERNANDO PEREIRA', 'JD P GROSSA                   ');
INSERT INTO cd_cep_br VALUES ('86.805-710', '2924     ', 'R FERRO', 'PRQ I Z NORTE                 ');
INSERT INTO cd_cep_br VALUES ('86.803-300', '2924     ', 'R FIGUEIRA', 'N HAB A A CAMARGO             ');
INSERT INTO cd_cep_br VALUES ('86.810-150', '2924     ', 'R FILETO ALVES', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('86.808-150', '2924     ', 'R FINLANDIA', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('86.808-020', '2924     ', 'R FIRMAN NETO', 'VL CLEMENTINA                 ');
INSERT INTO cd_cep_br VALUES ('86.803-440', '2924     ', 'R FLAMBOYANT', 'N HAB A A CAMARGO             ');
INSERT INTO cd_cep_br VALUES ('86.802-450', '2924     ', 'R FRANCA', 'LOT FORTALEZA                 ');
INSERT INTO cd_cep_br VALUES ('86.812-390', '2924     ', 'R FRANCISCO ALVES', 'N HAB C BRANCO                ');
INSERT INTO cd_cep_br VALUES ('86.805-706', '2924     ', 'R FRANCISCO ANTONIO CONSOLARO', 'PRQ I Z NORTE                 ');
INSERT INTO cd_cep_br VALUES ('86.811-430', '2924     ', 'R FRANCISCO COELHO VILELA', 'PRQ RES MILANI                ');
INSERT INTO cd_cep_br VALUES ('86.802-300', '2924     ', 'R FRANCISCO CORREIA ASSIS', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('86.805-120', '2924     ', 'R FRANCISCO DE MESQUITA GOMES', 'N HAB M FREIRE                ');
INSERT INTO cd_cep_br VALUES ('86.802-280', '2924     ', 'R FRANKO', 'VL FRANKO                     ');
INSERT INTO cd_cep_br VALUES ('86.800-670', '2924     ', 'R GALDINO GLUCK JUNIOR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.801-690', '2924     ', 'R GARIMPEIROS, DOS', 'COL N PRODUTORES              ');
INSERT INTO cd_cep_br VALUES ('86.800-050', '2924     ', 'R GASTAO VIDIGAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.813-320', '2924     ', 'R GAVIAO', 'N HAB M SONI                  ');
INSERT INTO cd_cep_br VALUES ('86.802-600', '2924     ', 'R GENERAL MARIO TOURINHO', 'N HAB P SOUZA                 ');
INSERT INTO cd_cep_br VALUES ('86.812-200', '2924     ', 'R GENERAL OSORIO- ATE 700/701', 'JD TIBAGI                     ');
INSERT INTO cd_cep_br VALUES ('86.811-060', '2924     ', 'R DOM PEDRO I', 'VL O STABILE                  ');
INSERT INTO cd_cep_br VALUES ('86.805-260', '2924     ', 'R DOM PEDRO II', 'JD P GROSSA                   ');
INSERT INTO cd_cep_br VALUES ('86.811-360', '2924     ', 'R DOM ROMEU ALBERTI', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('86.802-265', '2924     ', 'TV DORIZON', 'VL VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('86.807-120', '2924     ', 'R DOUTOR CARLOS PEREIRA', 'N HAB T NEVES                 ');
INSERT INTO cd_cep_br VALUES ('86.801-610', '2924     ', 'R DOUTOR EGIDIO GENARO TUCCI', 'N HAB O G FREIRE              ');
INSERT INTO cd_cep_br VALUES ('86.800-590', '2924     ', 'R DOUTOR JOSE F. DOMINGUES ALEXANDRE', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('86.803-220', '2924     ', 'R DOUTOR JUVENAL CANTADOR', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('86.804-325', '2924     ', 'R DOUTOR MIYOJE KOGURE', 'VL FLAMBOYANT                 ');
INSERT INTO cd_cep_br VALUES ('86.800-010', '2924     ', 'R DOUTOR MUNHOZ DA ROCHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.800-040', '2924     ', 'R DOUTOR NAGIB DAHER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.800-720', '2924     ', 'R DOUTOR OSWALDO CRUZ- ATE 1398/1399', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.802-260', '2924     ', 'R DOUTOR OSWALDO CRUZ- DE 1400/1401 AO FIM', 'VL VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('86.802-590', '2924     ', 'R DOUTOR PINHEIRO MACHADO', 'N HAB P SOUZA                 ');
INSERT INTO cd_cep_br VALUES ('86.811-120', '2924     ', 'R DOUTOR WOLFGANG WETTERER', 'VL N CIDADE                   ');
INSERT INTO cd_cep_br VALUES ('86.805-360', '2924     ', 'R DOZE', 'JD AMIZADE                    ');
INSERT INTO cd_cep_br VALUES ('86.802-240', '2924     ', 'R DUQUE DE CAXIAS', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('86.808-390', '2924     ', 'PC DUQUE DE CAXIAS', 'VL AGARI                      ');
INSERT INTO cd_cep_br VALUES ('86.805-190', '2924     ', 'R EDMUNDO HENRIQUE DE FAUW', 'N HAB M FREIRE                ');
INSERT INTO cd_cep_br VALUES ('86.807-220', '2924     ', 'R EDUARDO A. FELIPE', 'N HAB J GOULART               ');
INSERT INTO cd_cep_br VALUES ('86.808-055', '2924     ', 'PC EDUARDO HOSKEM', 'VL FELIZ                      ');
INSERT INTO cd_cep_br VALUES ('86.807-100', '2924     ', 'R EDWARD ANDRADE', 'LOT CENTRAL                   ');
INSERT INTO cd_cep_br VALUES ('86.805-247', '2924     ', 'R EL SALVADOR', 'N HAB VLE VERDE               ');
INSERT INTO cd_cep_br VALUES ('83.701-820', '2830     ', 'R DOUTOR ALCEU DA SILVA OLIVEIRA', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('83.702-330', '2830     ', 'R DOUTOR BRUNO CICHON', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.702-250', '2830     ', 'R DOUTOR CLAUDINO DOS SANTOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.707-720', '2830     ', 'R DOUTOR ELI VOLPATO', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('83.702-210', '2830     ', 'R DOUTOR GUILHERME DA MOTTA CORREIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('81.450-350', '2838     ', 'R ORQUIDEAS, DAS', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.560-260', '2838     ', 'R ORTIGUEIRA', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('82.110-500', '2838     ', 'R OSCAR AISENGART', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('81.200-250', '2838     ', 'R OSCAR BORGES DE MACEDO RIBAS', 'CPO COMPRIDO                  ');
INSERT INTO cd_cep_br VALUES ('82.300-420', '2838     ', 'R OSCAR CAPELINE', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('81.280-150', '2838     ', 'R OSCAR CHANOSKI', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.930-340', '2838     ', 'R OSCAR DA COSTA FIGUEIREDO', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('82.100-400', '2838     ', 'R OSCAR DE ABREU FINKENSIEPER', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('81.315-150', '2838     ', 'R OSCAR DIAS NEGRAO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.300-190', '2838     ', 'R OSCAR FERREIRA DOS SANTOS', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('82.720-540', '2838     ', 'R OSCAR GOMES DE OLIVEIRA', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('82.210-120', '2838     ', 'R OSCAR HECKE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('82.810-690', '2838     ', 'R OSCAR SCHARAPPE SENIOR', 'C IMBUIA                      ');
INSERT INTO cd_cep_br VALUES ('82.860-220', '2838     ', 'R OSCAR SPENA', 'ATUBA                         ');
INSERT INTO cd_cep_br VALUES ('81.010-230', '2838     ', 'R OSCAR WILDE', 'LINDOIA                       ');
INSERT INTO cd_cep_br VALUES ('81.900-590', '2838     ', 'R OSEAS LAZZARI STOTERAU', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('82.410-250', '2838     ', 'R OSIRES PAIXAO GONCALVES', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('80.215-510', '2838     ', 'R OSIRIS DE BRITO', 'P VELHO                       ');
INSERT INTO cd_cep_br VALUES ('80.310-460', '2838     ', 'JDE OSIRIS DE OLIVEIRA RIBAS', 'S QUITERIA                    ');
INSERT INTO cd_cep_br VALUES ('80.730-500', '2838     ', 'JDE OSMAR CARTA', 'BIGORRILHO                    ');
INSERT INTO cd_cep_br VALUES ('81.670-530', '2838     ', 'R OSMAR HILBERT', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('81.070-130', '2838     ', 'TV OSMAR RAZZOLINI', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('81.310-200', '2838     ', 'R OSMAR ROSA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.880-560', '2838     ', 'R OSMAR SIMOES', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('82.810-260', '2838     ', 'R OSMARIO DE LIMA', 'C IMBUIA                      ');
INSERT INTO cd_cep_br VALUES ('81.830-330', '2838     ', 'R OSMARIO MACHADO', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('83.707-180', '2830     ', 'R LOURENCO GRABOWSKI', 'T COELHO                      ');
INSERT INTO cd_cep_br VALUES ('83.704-175', '2830     ', 'R LOURENCO JANKOWSKI', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('83.702-090', '2830     ', 'R LOURENCO JASIOCHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.708-690', '2830     ', 'R LUCAS WILCZAK', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.707-150', '2830     ', 'R LUCIO DE PAULA LOPES', 'T COELHO                      ');
INSERT INTO cd_cep_br VALUES ('86.811-010', '2924     ', 'R PEDRO ALVARES CABRAL', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('86.812-400', '2924     ', 'R PEDRO IDALGO FLORO', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('86.802-360', '2924     ', 'R PEDRO MENEGAZZO', 'VL N S CONCEICAO              ');
INSERT INTO cd_cep_br VALUES ('86.802-740', '2924     ', 'R PEDRO MONTINI', 'JD KIRI                       ');
INSERT INTO cd_cep_br VALUES ('86.812-490', '2924     ', 'R PEDRO PACZKO', 'N BANDEIRANTES                ');
INSERT INTO cd_cep_br VALUES ('86.809-080', '2924     ', 'R PEDRO RIBEIRO VALIM', 'JD ELIANE                     ');
INSERT INTO cd_cep_br VALUES ('86.805-270', '2924     ', 'R PEDRO XAVIER', 'JD P GROSSA                   ');
INSERT INTO cd_cep_br VALUES ('86.812-100', '2924     ', 'R PERICLES', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('86.807-200', '2924     ', 'R NILO PECANHA', 'JD MONCOES                    ');
INSERT INTO cd_cep_br VALUES ('86.800-350', '2924     ', 'R NOBORU FUKUCHIMA', 'VL S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('86.812-346', '2924     ', 'R NOEL ROSA', 'N HAB C BRANCO                ');
INSERT INTO cd_cep_br VALUES ('86.803-500', '2924     ', 'R NOGUEIRA', 'N HAB A A CAMARGO             ');
INSERT INTO cd_cep_br VALUES ('86.808-130', '2924     ', 'R NORUEGA', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('86.809-120', '2924     ', 'R NOSSA SENHORA DA CONCEICAO', 'JD P KENNEDY                  ');
INSERT INTO cd_cep_br VALUES ('86.812-500', '2924     ', 'TV NOVA', 'VL SHANGRI-LA                 ');
INSERT INTO cd_cep_br VALUES ('86.802-500', '2924     ', 'R NOVA UCRANIA- ATE 1000/1001', 'VL N S CONCEICAO              ');
INSERT INTO cd_cep_br VALUES ('86.810-310', '2924     ', 'R NOVA UCRANIA- DE 1002/1003 AO FIM', 'VL N S CONCEICAO              ');
INSERT INTO cd_cep_br VALUES ('86.805-350', '2924     ', 'R NOVE', 'JD AMIZADE                    ');
INSERT INTO cd_cep_br VALUES ('86.800-525', '2924     ', 'R NOVE DE SETEMBRO', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('86.805-200', '2924     ', 'R OCTAVIO DE SA BARRETO', 'JD P GROSSA                   ');
INSERT INTO cd_cep_br VALUES ('86.802-525', '2924     ', 'R ODILIO SILVA', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('86.807-330', '2924     ', 'R OLAVO BILAC- ATE 899/900', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('86.805-050', '2924     ', 'R OLAVO BILAC- DE 901/902 AO FIM', 'JD P GROSSA                   ');
INSERT INTO cd_cep_br VALUES ('86.807-500', '2924     ', 'R OLAVO M. GUIDES', 'N HAB J GOULART               ');
INSERT INTO cd_cep_br VALUES ('86.810-010', '2924     ', 'R OLIVEIRA', 'VL N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('86.812-350', '2924     ', 'R ORLANDO SILVA', 'N HAB C BRANCO                ');
INSERT INTO cd_cep_br VALUES ('86.810-250', '2924     ', 'R ORQUIDEA', 'JD FLORES 1                   ');
INSERT INTO cd_cep_br VALUES ('86.800-140', '2924     ', 'R OSORIO RIBAS DE PAULA- ATE 1400/1401', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.802-710', '2924     ', 'R OSORIO RIBAS DE PAULA- DE 1402/1403 AO FIM', 'VL VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('86.807-300', '2924     ', 'R OSVALDIR ANTONIO ROSA', 'LOT CENTRAL                   ');
INSERT INTO cd_cep_br VALUES ('86.811-500', '2924     ', 'R OSVALDO DE OLIVEIRA', 'JD FLAMINGOS                  ');
INSERT INTO cd_cep_br VALUES ('86.801-570', '2924     ', 'R OSVALDO OTAVIO PEREIRA', 'VL APUCARANINHA               ');
INSERT INTO cd_cep_br VALUES ('86.804-550', '2924     ', 'R OSVALDO PIMENTA', 'N HAB J MERCADANTE            ');
INSERT INTO cd_cep_br VALUES ('86.813-020', '2924     ', 'R OTACILIO BARRETO DO NASCIMENTO', 'JD TIBAGI                     ');
INSERT INTO cd_cep_br VALUES ('86.802-090', '2924     ', 'R OTAVIO MAREZE', 'JD MENEGAZZO                  ');
INSERT INTO cd_cep_br VALUES ('86.811-200', '2924     ', 'R OTAVIO PEREIRA MELLO', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('86.805-785', '2924     ', 'R OURO', 'PRQ I Z NORTE                 ');
INSERT INTO cd_cep_br VALUES ('86.808-160', '2924     ', 'R OURO BRANCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.808-410', '2924     ', 'R OURO FINO', 'VL AGARI                      ');
INSERT INTO cd_cep_br VALUES ('86.808-230', '2924     ', 'R OURO NEGRO', 'JD A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('86.807-060', '2924     ', 'R OURO PRETO', 'JD ADRIANE                    ');
INSERT INTO cd_cep_br VALUES ('86.807-040', '2924     ', 'R OURO VERDE- ATE 1500/1501', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('86.805-315', '2924     ', 'R OURO VERDE- DE1502/1503 AO FIM', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('86.811-040', '2924     ', 'R PADRE ANTONIO', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('86.811-300', '2924     ', 'R PADRE DIOGO FEIJO', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('86.808-370', '2924     ', 'R PADRE JOSE CANALE', 'VL MTE CASTELO                ');
INSERT INTO cd_cep_br VALUES ('86.805-240', '2924     ', 'AV MATO GROSSO- DE 901/902 AO FIM', 'JD P GROSSA                   ');
INSERT INTO cd_cep_br VALUES ('86.803-150', '2924     ', 'R MATSUJIRO TAKAGUI', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('86.801-457', '2924     ', 'TV MAUA DA SERRA', 'VL REGINA                     ');
INSERT INTO cd_cep_br VALUES ('86.805-410', '2924     ', 'R MAURO SANTOS', 'N HAB H S PINHEIRO            ');
INSERT INTO cd_cep_br VALUES ('86.812-230', '2924     ', 'R MAXIMO LEONE GIAVARINA', 'VL SHANGRI-LA                 ');
INSERT INTO cd_cep_br VALUES ('86.812-300', '2924     ', 'R MAYSA MON JARDIM', 'N HAB C BRANCO                ');
INSERT INTO cd_cep_br VALUES ('86.812-120', '2924     ', 'PC MELVIN JONES', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('86.803-120', '2924     ', 'R MERCURIO', 'JD VLE SOL                    ');
INSERT INTO cd_cep_br VALUES ('86.805-290', '2924     ', 'R MEXICO', 'REC M NOVO                    ');
INSERT INTO cd_cep_br VALUES ('86.804-020', '2924     ', 'TV MEXICO', 'JD DIAMANTINA                 ');
INSERT INTO cd_cep_br VALUES ('86.802-715', '2924     ', 'PC MIGUEL BAILAK', 'VL VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('86.809-030', '2924     ', 'R MIGUEL CLAUDIO MORENO', 'VL S J BASSA                  ');
INSERT INTO cd_cep_br VALUES ('86.804-420', '2924     ', 'R MIGUEL IGNACIO SOUZA', 'VL SOCIAL                     ');
INSERT INTO cd_cep_br VALUES ('86.809-060', '2924     ', 'R MIGUEL RADUY', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('86.813-050', '2924     ', 'R MIGUEL SHISKOVITZ', 'JD TIBAGI                     ');
INSERT INTO cd_cep_br VALUES ('86.800-260', '2924     ', 'R MIGUEL SIMIAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.812-340', '2924     ', 'R MILTON CARLOS', 'N HAB C BRANCO                ');
INSERT INTO cd_cep_br VALUES ('86.804-000', '2924     ', 'AV MINAS GERAIS- ATE 1200/1201', 'JD APUCARANA                  ');
INSERT INTO cd_cep_br VALUES ('83.704-730', '2830     ', 'R MARIA EDITH DE FRANCA TRAUCZYNSKI', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('83.709-829', '2830     ', 'R MARIA FRESSATO BASSO', 'C BARRA                       ');
INSERT INTO cd_cep_br VALUES ('83.701-230', '2830     ', 'R MARIA KAMINSKI MOLL', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('83.702-450', '2830     ', 'R MARIA KARAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.709-755', '2830     ', 'R MARIA LUCIA DUTRA', 'C BARRA                       ');
INSERT INTO cd_cep_br VALUES ('83.703-180', '2830     ', 'R MARIA PROSDOCIMO FRANCESCHI', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('80.620-430', '2838     ', 'LRG ORLEI KOS', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('86.808-260', '2924     ', 'R MONTEIRO LOBATO', 'JD MARABA                     ');
INSERT INTO cd_cep_br VALUES ('86.807-055', '2924     ', 'R MOOCA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('86.800-715', '2924     ', 'TV MORRETES', 'VL SANTISTA                   ');
INSERT INTO cd_cep_br VALUES ('86.800-230', '2924     ', 'AV MUNICIPAL CORIFEU DE AZEVEDO MARQUES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.808-300', '2924     ', 'R NACOES UNIDAS', 'VL C CLUB                     ');
INSERT INTO cd_cep_br VALUES ('86.812-290', '2924     ', 'R NARCISO VICENTE DE CASTRO', 'VL RES MALIBU                 ');
INSERT INTO cd_cep_br VALUES ('86.805-259', '2924     ', 'R NASSAU', 'N HAB VLE VERDE               ');
INSERT INTO cd_cep_br VALUES ('86.801-390', '2924     ', 'R NATIVIDADE', 'VL REGINA                     ');
INSERT INTO cd_cep_br VALUES ('86.808-430', '2924     ', 'R NELSON BECKEDORF', 'LOT S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('86.801-620', '2924     ', 'R NELSON MORAES', 'N HAB O G FREIRE              ');
INSERT INTO cd_cep_br VALUES ('86.805-225', '2924     ', 'TV NESTOR BALAN', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('86.800-460', '2924     ', 'R NETUNO', 'VL MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('86.802-650', '2924     ', 'R NEY AMINTHAS DE BARROS BRAGA', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('86.805-248', '2924     ', 'R NICARAGUA', 'N HAB VLE VERDE               ');
INSERT INTO cd_cep_br VALUES ('86.800-560', '2924     ', 'R NICOLAU KOWALSKI', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('86.804-380', '2924     ', 'R MARANHAO', 'JD APUCARANA                  ');
INSERT INTO cd_cep_br VALUES ('86.802-190', '2924     ', 'R MARCEL CASSANDRE', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('86.807-230', '2924     ', 'R MARCELO ALEXANDRE FELIPE', 'N HAB J GOULART               ');
INSERT INTO cd_cep_br VALUES ('86.812-460', '2924     ', 'R MARCILIO DIAS', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('86.811-230', '2924     ', 'R MARCIO FABIO VIANA', 'JD FLAMINGOS                  ');
INSERT INTO cd_cep_br VALUES ('86.801-290', '2924     ', 'R MARCON', 'VL V REGIA                    ');
INSERT INTO cd_cep_br VALUES ('86.811-030', '2924     ', 'R MARECHAL DEODORO', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('86.802-290', '2924     ', 'R MARECHAL FLORIANO', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('86.803-340', '2924     ', 'R MARFIM', 'N HAB A A CAMARGO             ');
INSERT INTO cd_cep_br VALUES ('86.810-200', '2924     ', 'R MARGARIDA', 'JD FLORES 1                   ');
INSERT INTO cd_cep_br VALUES ('86.805-736', '2924     ', 'R MARIA ALICE M. MIOTTA', 'N HAB INDUSTRIAS              ');
INSERT INTO cd_cep_br VALUES ('86.802-140', '2924     ', 'R MARIA CURIE', 'JD A BIACCHI                  ');
INSERT INTO cd_cep_br VALUES ('81.810-050', '2838     ', 'R JOAQUIM THEODORO PORTUGAL', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('82.100-790', '2838     ', 'R JOAQUINA SEIXAS C. DE ANDRADE', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('81.350-510', '2838     ', 'R JOB DE ALMEIDA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.880-110', '2838     ', 'R JOCELIN WALTON SCHIAVON', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('81.170-595', '2838     ', 'PC JODAT NICOLAS KURY', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('85.814-415', '3055     ', 'R JEAN PAUL SARTRE', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('85.814-405', '3055     ', 'R JEAN PIAGET', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('85.807-250', '3055     ', 'R JEQUETIBA', 'REC TROPICAL                  ');
INSERT INTO cd_cep_br VALUES ('85.816-550', '3055     ', 'R JESUINO MARCONDES', 'GRAMADO                       ');
INSERT INTO cd_cep_br VALUES ('85.816-190', '3055     ', 'R JI-PARANA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.814-370', '3055     ', 'R JOANES KEPLER', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('85.805-430', '3055     ', 'R JOAO ANDRADE DE MATOS', 'P CATARINENSES                ');
INSERT INTO cd_cep_br VALUES ('85.805-130', '3055     ', 'R JOAO ARQUELAU SOARES', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('85.805-300', '3055     ', 'R JOAO BERLANDO', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('85.803-470', '3055     ', 'R JOAO DE DEUS ARAUJO', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('85.807-530', '3055     ', 'R JOAO DE MATOS', 'COQUEIRAL                     ');
INSERT INTO cd_cep_br VALUES ('85.803-745', '3055     ', 'R JOAO FAZIO', 'PRQ S PAULO                   ');
INSERT INTO cd_cep_br VALUES ('85.803-510', '3055     ', 'R JOAO FERNANDES DOS SANTOS', 'PRQ S PAULO                   ');
INSERT INTO cd_cep_br VALUES ('85.807-540', '3055     ', 'R JOAO LILI CIRICO', 'COQUEIRAL                     ');
INSERT INTO cd_cep_br VALUES ('85.819-040', '3055     ', 'R JOAO MERLIN', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('85.819-775', '3055     ', 'R JOAO MIOTTO', 'R LAGO 3                      ');
INSERT INTO cd_cep_br VALUES ('85.804-740', '3055     ', 'R JOAO MODESTO BRAGA', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('85.812-070', '3055     ', 'R JOAO PESSOA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.802-340', '3055     ', 'R JOAO POLLES', 'VL TOLENTINO                  ');
INSERT INTO cd_cep_br VALUES ('85.803-260', '3055     ', 'R JOAO RIBEIRO PINHEIRO', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('85.815-050', '3055     ', 'R JOAO SMARCZEVSKI', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('85.818-540', '3055     ', 'R JOAO WICHOSKI', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('85.814-020', '3055     ', 'R JOAO XXIII', 'BRASMADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('85.814-500', '3055     ', 'R JOAO-DE-BARRO', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('85.818-510', '3055     ', 'R JOAQUIM ALVES', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('85.803-600', '3055     ', 'R JOAQUIM NABUCO', 'PRQ S PAULO                   ');
INSERT INTO cd_cep_br VALUES ('85.803-750', '3055     ', 'R JOAQUIM TAVORA', 'PRQ S PAULO                   ');
INSERT INTO cd_cep_br VALUES ('85.805-120', '3055     ', 'R JOEL SANWAYS', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('85.819-460', '3055     ', 'R JOINVILLE', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('85.810-220', '3055     ', 'R JORGE LACERDA- ATE 905/906', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.811-350', '3055     ', 'R JORGE LACERDA- DE 907/908 AO FIM', 'CLAUDETE                      ');
INSERT INTO cd_cep_br VALUES ('85.819-770', '3055     ', 'R JOSE BARTINIK', 'R LAGO 3                      ');
INSERT INTO cd_cep_br VALUES ('85.803-320', '3055     ', 'R JOSE BERNARDO ROSA', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('85.813-150', '3055     ', 'R JOSE BONIFACIO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.819-570', '3055     ', 'R JOSE CALDART', 'M LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('85.811-440', '3055     ', 'R JOSE DE SA CAVALCANTI', 'CLAUDETE                      ');
INSERT INTO cd_cep_br VALUES ('85.818-310', '3055     ', 'R INGLATERRA', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('85.806-776', '3055     ', 'R INHAMBIQUARAS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('85.803-015', '3055     ', 'R INTEGRACAO', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('85.812-370', '3055     ', 'TV INTENDENCIA', 'R LAGO                        ');
INSERT INTO cd_cep_br VALUES ('85.814-260', '3055     ', 'AV INTERLAGOS', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('85.814-266', '3055     ', 'TV IPANEMA', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('85.817-020', '3055     ', 'R IPANEMA- ATE 1451/1452', 'PERIOLO                       ');
INSERT INTO cd_cep_br VALUES ('85.815-310', '3055     ', 'R IPANEMA- DE 1453/1454 AO FIM', 'PERIOLO                       ');
INSERT INTO cd_cep_br VALUES ('85.807-680', '3055     ', 'R IPE', 'PRQ VERDE                     ');
INSERT INTO cd_cep_br VALUES ('85.816-630', '3055     ', 'R IRATI', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('85.806-746', '3055     ', 'R IRMA DULCE', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('85.803-040', '3055     ', 'R ISRAEL DA VIGO SILVEIRA', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('85.819-070', '3055     ', 'R ITAIPU', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('85.819-490', '3055     ', 'R ITAJAI', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('85.818-280', '3055     ', 'R ITALIA', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('85.806-300', '3055     ', 'R ITAQUATIARAS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('85.813-610', '3055     ', 'R ITAQUI', 'CANADA                        ');
INSERT INTO cd_cep_br VALUES ('85.804-700', '3055     ', 'R ITATIBA DO SUL', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('85.819-655', '3055     ', 'R ITU', 'M LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('85.818-010', '3055     ', 'R IVAI', 'PRESIDENTE                    ');
INSERT INTO cd_cep_br VALUES ('85.813-420', '3055     ', 'R IVAN SERPA', 'COUNTRY                       ');
INSERT INTO cd_cep_br VALUES ('85.807-660', '3055     ', 'R JACARANDA', 'PRQ VERDE                     ');
INSERT INTO cd_cep_br VALUES ('85.814-310', '3055     ', 'R JACAREPAGUA', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('85.816-010', '3055     ', 'R JACAREZINHO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.815-040', '3055     ', 'R JACOB DO BANDOLIN', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('85.814-680', '3055     ', 'R JACUTINGA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('85.806-690', '3055     ', 'R JADE', 'ESMERALDA                     ');
INSERT INTO cd_cep_br VALUES ('85.813-640', '3055     ', 'R JAGUARAO', 'CANADA                        ');
INSERT INTO cd_cep_br VALUES ('85.819-660', '3055     ', 'R JAIME DUARTE LEAL', 'M LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('85.803-330', '3055     ', 'R JAIME PANTALEAO DE MORAES', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('85.805-420', '3055     ', 'R JANIO QUADROS', 'P CATARINENSES                ');
INSERT INTO cd_cep_br VALUES ('85.817-130', '3055     ', 'R JARAGUA', 'PERIOLO                       ');
INSERT INTO cd_cep_br VALUES ('83.608-010', '2834     ', 'EST FIGUEIREDO', 'JD S NELY                     ');
INSERT INTO cd_cep_br VALUES ('83.602-460', '2834     ', 'R FLORESVAL LEAL', 'JD FLORESTAL                  ');
INSERT INTO cd_cep_br VALUES ('83.601-730', '2834     ', 'R FRANCISCA SOVIERZOSKI GUERCHESKI', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('83.604-510', '2834     ', 'R FRANCISCO ALVES MENDES', 'LOT J L RIVABEM               ');
INSERT INTO cd_cep_br VALUES ('83.602-480', '2834     ', 'R FRANCISCO ANTUNES ZANIN', 'JD FLORESTAL                  ');
INSERT INTO cd_cep_br VALUES ('83.601-290', '2834     ', 'R FRANCISCO CHEMIN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('82.840-150', '2838     ', 'R EPAMINONDAS SANTOS- ATE 1424/1425', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('82.820-090', '2838     ', 'R EPAMINONDAS SANTOS- DE 1426/1427 AO FIM', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('81.110-450', '2838     ', 'R EPONINO MACUCO', 'C RASO                        ');
INSERT INTO cd_cep_br VALUES ('82.510-120', '2838     ', 'R EQUADOR', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('82.200-600', '2838     ', 'JDE ERAILTO THIELE', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('82.200-240', '2838     ', 'LRG ERASMO DE ROTTERDAM', 'AHU                           ');
INSERT INTO cd_cep_br VALUES ('82.820-330', '2838     ', 'R ERASMO MAEDER', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('80.240-610', '2838     ', 'JDE ERASMO PILOTO', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('82.640-720', '2838     ', 'R ERCILIA CANDIDA MALTACA', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('82.810-280', '2838     ', 'R ENGENHEIRO ALBERTO MONTEIRO DE CARVALHO', 'C IMBUIA                      ');
INSERT INTO cd_cep_br VALUES ('80.740-150', '2838     ', 'PC ENGENHEIRO AMUR RAPHAEL GRASSI MATTEI', 'C SIQUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('82.800-130', '2838     ', 'R ENGENHEIRO ANTONIO BATISTA RIBAS', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('81.350-230', '2838     ', 'R ENGENHEIRO ARIEL VILLAR TACLA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('80.610-290', '2838     ', 'R ENGENHEIRO ARTHUR BETTES', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('82.130-680', '2838     ', 'R ENGENHEIRO AUDINIR CURIAL GONDIM', 'TABOAO                        ');
INSERT INTO cd_cep_br VALUES ('80.215-390', '2838     ', 'JDE ENGENHEIRO AUGUSTO GROHS', 'P VELHO                       ');
INSERT INTO cd_cep_br VALUES ('82.630-280', '2838     ', 'R ENGENHEIRO BENEDICTO SADDOCK DE SA', 'ATUBA                         ');
INSERT INTO cd_cep_br VALUES ('82.970-000', '2838     ', 'R ENGENHEIRO BENEDITO MARIO DA SILVA', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('82.950-090', '2838     ', 'R ENGENHEIRO BENJAMIN DE ANDRADE MOURAO', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('82.530-180', '2838     ', 'R ENGENHEIRO CARLOS WESTERMANN', 'JD SOCIAL                     ');
INSERT INTO cd_cep_br VALUES ('82.950-420', '2838     ', 'R ENGENHEIRO COSTA BARROS- ATE 904/905', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('82.940-010', '2838     ', 'R ENGENHEIRO COSTA BARROS- DE 906/907 AO FIM', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.930-200', '2838     ', 'R NOVA CANTU', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.900-200', '2838     ', 'R NOVA ESPERANCA- ATE 898/899', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.925-550', '2838     ', 'R NOVA ESPERANCA- DE 900/901 AO FIM', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.820-260', '2838     ', 'R NOVA FATIMA', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('81.290-180', '2838     ', 'R NOVA LONDRINA', 'AUGUSTA                       ');
INSERT INTO cd_cep_br VALUES ('81.110-380', '2838     ', 'PC NOVA REPUBLICA', 'C RASO                        ');
INSERT INTO cd_cep_br VALUES ('83.704-350', '2830     ', 'R LUDOVINA FURMAN', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('83.704-680', '2830     ', 'R LUIZ ARMANDO OHPIS', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('83.705-800', '2830     ', 'R LUIZ BRUNATTO', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('83.707-450', '2830     ', 'R LUIZ BUDZIAK', 'BARIGUI                       ');
INSERT INTO cd_cep_br VALUES ('83.701-680', '2830     ', 'R LUIZ CARLOS CZELUSNIAK DA COSTA', 'CACHOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('83.706-040', '2830     ', 'R LUIZ CORDEIRO', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('83.707-070', '2830     ', 'R LUIZ FRANCESCHI', 'T COELHO                      ');
INSERT INTO cd_cep_br VALUES ('83.707-170', '2830     ', 'TV LUIZ GOMES DE AMORIM', 'T COELHO                      ');
INSERT INTO cd_cep_br VALUES ('83.708-745', '2830     ', 'R LUIZ GUSTAVO ASTOLPHO GUERINO', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.701-790', '2830     ', 'R LUIZ INCOT', 'CACHOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('83.707-250', '2830     ', 'R LUIZ RODRIGUES VELHO', 'T COELHO                      ');
INSERT INTO cd_cep_br VALUES ('83.706-620', '2830     ', 'R LUIZ WACHOWICZ', 'T COELHO                      ');
INSERT INTO cd_cep_br VALUES ('83.708-756', '2830     ', 'R LUIZA MARIA KNOPIK', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.705-540', '2830     ', 'R MACIEIRAS', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('83.709-620', '2830     ', 'R MAGNOLIA', 'C BARRA                       ');
INSERT INTO cd_cep_br VALUES ('83.705-090', '2830     ', 'R JOSE FERREIRA', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('83.708-530', '2830     ', 'R JOSE GREGORIO DA SILVA', 'TINDIQUERA                    ');
INSERT INTO cd_cep_br VALUES ('83.703-340', '2830     ', 'R JOSE HUTTNER', 'FAZ VELHA                     ');
INSERT INTO cd_cep_br VALUES ('83.708-650', '2830     ', 'R JOSE JULIO BUENO', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.707-330', '2830     ', 'R JOSE KARAS', 'T COELHO                      ');
INSERT INTO cd_cep_br VALUES ('83.702-320', '2830     ', 'R JOSE KUDLAVIEC', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.706-580', '2830     ', 'R JOSE LEAL DE OLIVEIRA', 'T COELHO                      ');
INSERT INTO cd_cep_br VALUES ('83.709-090', '2830     ', 'R JOSE LEAL PEREIRA', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.707-010', '2830     ', 'R JOSE LEMOS', 'T COELHO                      ');
INSERT INTO cd_cep_br VALUES ('83.705-795', '2830     ', 'R JOSE MARIA DOS ANJOS', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('83.705-080', '2830     ', 'R JOSE MARIA RODRIGUES', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('83.706-590', '2830     ', 'R JOSE MARQUES', 'T COELHO                      ');
INSERT INTO cd_cep_br VALUES ('83.707-280', '2830     ', 'R JOSE MARSZALEK', 'T COELHO                      ');
INSERT INTO cd_cep_br VALUES ('83.707-420', '2830     ', 'R JOSE PEDRO SAAD', 'T COELHO                      ');
INSERT INTO cd_cep_br VALUES ('83.705-060', '2830     ', 'R JOSE PERINI', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('83.708-570', '2830     ', 'R JOSE RIBINSKI', 'TINDIQUERA                    ');
INSERT INTO cd_cep_br VALUES ('83.702-460', '2830     ', 'R JOSE SENEGAGLIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.704-210', '2830     ', 'R JOSE SKRABA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('83.708-170', '2830     ', 'R JOSE SOKULSKI', 'TINDIQUERA                    ');
INSERT INTO cd_cep_br VALUES ('83.707-030', '2830     ', 'TV JOSE STANCZYK', 'T COELHO                      ');
INSERT INTO cd_cep_br VALUES ('83.708-600', '2830     ', 'R JOSE TULIO', 'TINDIQUERA                    ');
INSERT INTO cd_cep_br VALUES ('83.708-030', '2830     ', 'R JOSE TYRKA', 'SABIA                         ');
INSERT INTO cd_cep_br VALUES ('83.708-230', '2830     ', 'R JOSE WISOCKI', 'TINDIQUERA                    ');
INSERT INTO cd_cep_br VALUES ('83.708-140', '2830     ', 'R JOSE WSOEK', 'TINDIQUERA                    ');
INSERT INTO cd_cep_br VALUES ('83.708-160', '2830     ', 'R JOSEFA MUCHAU', 'TINDIQUERA                    ');
INSERT INTO cd_cep_br VALUES ('83.705-760', '2830     ', 'R JOSEFA RESNER', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('83.707-190', '2830     ', 'R JOVAL DE PAULA SOUZA', 'T COELHO                      ');
INSERT INTO cd_cep_br VALUES ('83.709-847', '2830     ', 'R JOVINO FRANCO DA PAZ', 'C BARRA                       ');
INSERT INTO cd_cep_br VALUES ('83.701-826', '2830     ', 'R JUDITH BRUNATO CANTADOR', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('83.703-150', '2830     ', 'R JULIA OHPIS', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('83.702-100', '2830     ', 'R JULIA THEREZA BINI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.702-060', '2830     ', 'R JULIETA VIDAL OSORIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.708-630', '2830     ', 'R JULIO CEZAR GRABOWSKI', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.708-460', '2830     ', 'R JULIO PINTOR SZYMANSKI', 'TINDIQUERA                    ');
INSERT INTO cd_cep_br VALUES ('83.701-550', '2830     ', 'R JURUA', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('83.706-680', '2830     ', 'R LADISLAU BRONGEL', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('83.707-090', '2830     ', 'R LADISLAU GEMBAROSKI', 'T COELHO                      ');
INSERT INTO cd_cep_br VALUES ('83.705-550', '2830     ', 'R LARANJEIRAS', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('83.708-390', '2830     ', 'R JOAO MALINOWSKI', 'TINDIQUERA                    ');
INSERT INTO cd_cep_br VALUES ('83.708-735', '2830     ', 'R JOAO MARIA DOS SANTOS', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.703-050', '2830     ', 'R JOAO MIGUEL PIZATTO', 'PTO LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('83.706-770', '2830     ', 'R JOAO MIKOSZ', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('83.707-040', '2830     ', 'R JOAO MURYN', 'T COELHO                      ');
INSERT INTO cd_cep_br VALUES ('83.701-630', '2830     ', 'R JOAO PEREIRA DE LIMA', 'CACHOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('83.702-280', '2830     ', 'R JOAO PESSOA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.709-110', '2830     ', 'R JOAO PIANOWSKI', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.708-620', '2830     ', 'R JOAO POLAK', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.707-560', '2830     ', 'R JOAO ROMA', 'BARIGUI                       ');
INSERT INTO cd_cep_br VALUES ('83.709-280', '2830     ', 'R JOAO ROMANOWSKI', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.704-420', '2830     ', 'R JOAO SERGIO CUNHA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('83.705-765', '2830     ', 'PC JOAO SKRABA', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('85.803-290', '3055     ', 'R BENEDITO LOPES BRAGANCA', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('85.803-580', '3055     ', 'R BENJAMIN CONSTANT', 'PRQ S PAULO                   ');
INSERT INTO cd_cep_br VALUES ('85.804-040', '3055     ', 'R BENTO DOS SANTOS BORETO', '14 DE NOVEMBRO                ');
INSERT INTO cd_cep_br VALUES ('85.803-060', '3055     ', 'R BENTO GONCALVES', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('85.815-430', '3055     ', 'R BENTO MUSSURUNGA', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('85.818-490', '3055     ', 'R BERLIM', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('82.970-010', '2838     ', 'AV JORNALISTA ADERBAL G. STRESSER', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('83.702-390', '2830     ', 'R JOAQUIM RAMOS RIBEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.703-070', '2830     ', 'R JOAQUIM TONCHAK', 'PTO LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('83.708-260', '2830     ', 'R JONET ZANETTI SILVA', 'TINDIQUERA                    ');
INSERT INTO cd_cep_br VALUES ('83.702-480', '2830     ', 'R JORGE ANTONIO MANSUR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.704-230', '2830     ', 'R JORGE JOSLIN', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('83.704-270', '2830     ', 'R JORGE SAAD', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('83.706-670', '2830     ', 'R JORGE TIETO IWASA', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('83.704-080', '2830     ', 'R JOSE ANTONIO JANOSKI', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('83.708-380', '2830     ', 'R JOSE BASSO', 'TINDIQUERA                    ');
INSERT INTO cd_cep_br VALUES ('83.707-480', '2830     ', 'R JOSE BESCIAK', 'BARIGUI                       ');
INSERT INTO cd_cep_br VALUES ('83.704-100', '2830     ', 'R JOSE BISCAIA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('83.708-210', '2830     ', 'R JOSE BONVIM', 'TINDIQUERA                    ');
INSERT INTO cd_cep_br VALUES ('83.705-200', '2830     ', 'R JOSE BUTKOSKI', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('83.701-750', '2830     ', 'R JOSE CELSO BATISTA BOSQUET', 'CACHOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('83.701-730', '2830     ', 'R JOSE CETNAROWSKI', 'CACHOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('83.707-690', '2830     ', 'R JOSE CHEINFERT', 'BARIGUI                       ');
INSERT INTO cd_cep_br VALUES ('83.707-580', '2830     ', 'R JOSE CHEMPECK', 'BARIGUI                       ');
INSERT INTO cd_cep_br VALUES ('83.708-775', '2830     ', 'R JOSE CZARNIK', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.709-610', '2830     ', 'R IPES, DOS', 'C BARRA                       ');
INSERT INTO cd_cep_br VALUES ('83.704-580', '2830     ', 'R IRMA ELIZABETH WERKA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('83.709-155', '2830     ', 'PC IRMAOS DO VALE', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.709-756', '2830     ', 'R ISIDORO BURKOSKI', 'C BARRA                       ');
INSERT INTO cd_cep_br VALUES ('83.701-490', '2830     ', 'R ITARARE', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('83.701-510', '2830     ', 'R IVAI', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('83.704-460', '2830     ', 'R IVO PEREIRA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('83.708-110', '2830     ', 'R IZIDORO KLICHOVICZ', 'TINDIQUERA                    ');
INSERT INTO cd_cep_br VALUES ('85.818-710', '3055     ', 'R LEAO IANKOSKI', 'CATARATAS                     ');
INSERT INTO cd_cep_br VALUES ('85.817-050', '3055     ', 'R LEBLON', 'PERIOLO                       ');
INSERT INTO cd_cep_br VALUES ('85.805-320', '3055     ', 'R LEILA DINIZ', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('85.814-340', '3055     ', 'R LEONARDO DA VINCI', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('85.807-490', '3055     ', 'R JAU', 'REC TROPICAL                  ');
INSERT INTO cd_cep_br VALUES ('85.806-450', '3055     ', 'R JAVAES', 'S ONOFRE                      ');
INSERT INTO cd_cep_br VALUES ('81.315-300', '2838     ', 'PC NOVE (VL N S DA LUZ)', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('80.620-320', '2838     ', 'A NUCLEO AMBIENTAL ANIELLO PIERRI', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('80.250-000', '2838     ', 'R NUNES MACHADO- ATE 1519/1520', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('80.220-070', '2838     ', 'R NUNES MACHADO- DE 1521/1522 A 2495/2496', 'REBOUCAS                      ');
INSERT INTO cd_cep_br VALUES ('80.220-071', '2838     ', 'R NUNES MACHADO- DE 2497/2498 AO FIM', 'PAROLIN                       ');
INSERT INTO cd_cep_br VALUES ('81.650-110', '2838     ', 'R O BRASIL PARA CRISTO- ATE 1769/1770', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('81.730-070', '2838     ', 'R O BRASIL PARA CRISTO- DE 1771/1772 AO FIM', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('81.900-570', '2838     ', 'R OADI JORGE BARBOSA', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('82.810-640', '2838     ', 'JDE OATRE BRAMBILLA', 'C IMBUIA                      ');
INSERT INTO cd_cep_br VALUES ('81.880-160', '2838     ', 'R OBERON FLORIANO DITTERT', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('81.710-050', '2838     ', 'R OCTACYR REINALDO MION', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('80.420-230', '2838     ', 'PC OCTAVIO DE SA BARRETO', 'BATEL                         ');
INSERT INTO cd_cep_br VALUES ('82.930-360', '2838     ', 'R OCTAVIO GIRARDI', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('82.400-440', '2838     ', 'R OCTAVIO PRIMO STOCCHERO', 'BUTIATUVINHA                  ');
INSERT INTO cd_cep_br VALUES ('82.800-360', '2838     ', 'R OCTAVIO SCHIAVON', 'C IMBUIA                      ');
INSERT INTO cd_cep_br VALUES ('80.030-330', '2838     ', 'R NICOLAU MAEDER', 'AT GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('82.620-130', '2838     ', 'R NICOLAU SALOMAO', 'TINGUI                        ');
INSERT INTO cd_cep_br VALUES ('82.640-390', '2838     ', 'R NICOLAU SCHEFFER', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('81.020-130', '2838     ', 'R NICOLAU SERRATO SOBRINHO- ATE 759/760', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('81.010-400', '2838     ', 'R NICOLAU SERRATO SOBRINHO- DE 761/762 AO FIM', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('82.310-460', '2838     ', 'R NICOLAU VIEIRA', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('81.250-210', '2838     ', 'R NICOLAU VOROBI', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('80.060-050', '2838     ', 'R NILO CAIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('81.250-700', '2838     ', 'R NILO JOSE CASARIN', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('80.520-000', '2838     ', 'R NILO PECANHA- ATE 1974/1975', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('82.120-440', '2838     ', 'R NILO PECANHA- DE 1976/1977 AO FIM', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('80.035-320', '2838     ', 'JDE NILSEU BROCK', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('80.810-020', '2838     ', 'R NILSON NEVES FILHO', 'MERCES                        ');
INSERT INTO cd_cep_br VALUES ('81.720-410', '2838     ', 'R NILSON TRINKEL', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('82.950-470', '2838     ', 'R NILTON JOAO MARCHESINI', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.315-720', '2838     ', 'R NIMER MADI SOBRINHO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.950-050', '2838     ', 'R NINON MULLER PISKE', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.150-390', '2838     ', 'R NITA HUBEL', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.940-270', '2838     ', 'R NITEROI- ATE 654/655', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('82.930-050', '2838     ', 'R NITEROI- DE 656/657 AO FIM', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.925-500', '2838     ', 'R NIVALDO PEREIRA', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.550-510', '2838     ', 'R NODIRAN GONCALVES CORDEIRO', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('80.710-140', '2838     ', 'R NOEL ROSA', 'BIGORRILHO                    ');
INSERT INTO cd_cep_br VALUES ('81.670-500', '2838     ', 'R NOEMIA CORREA NEGRAO SCHIER', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('82.710-060', '2838     ', 'R NOGUEIRA, DA', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('81.260-330', '2838     ', 'R NORBERTO ALVES CARDOSO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('80.240-630', '2838     ', 'R NORBERTO ANTONIO CALLIARI', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('82.010-580', '2838     ', 'R NORBERTO TRAMUJAS DECKER', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('80.440-000', '2838     ', 'AV NOSSA SENHORA APARECIDA- ATE 629/630', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('80.310-100', '2838     ', 'AV NOSSA SENHORA APARECIDA- DE 631/632 AO FIM', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('82.030-190', '2838     ', 'R NOSSA SENHORA CONSOLADA', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('81.310-010', '2838     ', 'R NOSSA SENHORA DA CABECA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('80.530-200', '2838     ', 'PC NOSSA SENHORA DA GLORIA', 'AT GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('82.510-020', '2838     ', 'AV NOSSA SENHORA DA LUZ- ATE 1209/1210', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('82.520-060', '2838     ', 'AV NOSSA SENHORA DA LUZ- DE 1211/1212 A 1989/1990', 'H LANGE                       ');
INSERT INTO cd_cep_br VALUES ('82.530-010', '2838     ', 'AV NOSSA SENHORA DA LUZ- DE 1991/1992 AO FIM', 'H LANGE                       ');
INSERT INTO cd_cep_br VALUES ('81.730-370', '2838     ', 'AV NOSSA SENHORA DA PAZ', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('80.050-550', '2838     ', 'AV NOSSA SENHORA DA PENHA', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('80.620-400', '2838     ', 'R NESTOR VICTOR', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('81.910-450', '2838     ', 'R NETUNO', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('82.015-575', '2838     ', 'PC NEUMA CORTES MONCLARO', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('82.020-720', '2838     ', 'R NEURACI NEVES DO NASCIMENTO', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('81.930-710', '2838     ', 'R NEUSA MARIA DE MOURA', 'UMBARA                        ');
INSERT INTO cd_cep_br VALUES ('82.710-460', '2838     ', 'R JOAQUIM MARQUES DOS SANTOS', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('81.925-460', '2838     ', 'R JOAQUIM MENDES DA SILVA', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.610-010', '2838     ', 'PC JOAQUIM MENELAU DE ALMEIDA TORRES', 'HAUER                         ');
INSERT INTO cd_cep_br VALUES ('82.620-060', '2838     ', 'R JOAQUIM NABUCO', 'TINGUI                        ');
INSERT INTO cd_cep_br VALUES ('82.940-100', '2838     ', 'R JOAQUIM NATIVIDADE DA SILVA', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.270-700', '2838     ', 'R JOAQUIM OLIVEIRA FILHO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('87.310-247', '2760     ', 'R BRILHANTE', 'JD TROPICAL I                 ');
INSERT INTO cd_cep_br VALUES ('87.310-300', '2760     ', 'AV BRONISLAV WRONSKI', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('87.306-470', '2760     ', 'AV C', 'DT INDUSTRIAL I               ');
INSERT INTO cd_cep_br VALUES ('87.306-130', '2760     ', 'R CACANJURE', 'JD P XII                      ');
INSERT INTO cd_cep_br VALUES ('87.305-190', '2760     ', 'R CAJUEIRA', 'JD L PARANA                   ');
INSERT INTO cd_cep_br VALUES ('87.301-400', '2760     ', 'R CAMELIAS, DAS', 'JD ARAUCARIA                  ');
INSERT INTO cd_cep_br VALUES ('87.308-260', '2760     ', 'R CANAFISTULA', 'JD S NILCE I                  ');
INSERT INTO cd_cep_br VALUES ('87.306-560', '2760     ', 'R CANDIDA LAIM', 'JD PAULINO                    ');
INSERT INTO cd_cep_br VALUES ('87.309-250', '2760     ', 'R CANDIDO HOLTZ VIEIRA', 'JD N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('87.308-460', '2760     ', 'AV CANJARANA', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('87.305-220', '2760     ', 'R CANTAGALO', 'JD L PARANA                   ');
INSERT INTO cd_cep_br VALUES ('87.301-000', '2760     ', 'AV CAPITAO INDIO BANDEIRA- ATE 1181/1182', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.300-005', '2760     ', 'AV CAPITAO INDIO BANDEIRA- DE 1183/1184 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.310-140', '2760     ', 'R CARDEAL', 'JD TROPICAL I                 ');
INSERT INTO cd_cep_br VALUES ('87.300-140', '2760     ', 'R CARLOS BEHRENS', 'JD LAURA                      ');
INSERT INTO cd_cep_br VALUES ('87.309-580', '2760     ', 'R CARLOS MASSARETO', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('87.302-360', '2760     ', 'R CARLOS OTTO ROEDER', 'JD COPACABANA                 ');
INSERT INTO cd_cep_br VALUES ('87.305-210', '2760     ', 'R CASTANHEIRA', 'JD L PARANA                   ');
INSERT INTO cd_cep_br VALUES ('87.308-220', '2760     ', 'TV CAVIUNA', 'JD S NILCE I                  ');
INSERT INTO cd_cep_br VALUES ('87.308-230', '2760     ', 'TV CEDRO', 'JD S NILCE I                  ');
INSERT INTO cd_cep_br VALUES ('87.308-070', '2760     ', 'R CELESTE KELLER DEC', 'JD C NOVA                     ');
INSERT INTO cd_cep_br VALUES ('87.309-470', '2760     ', 'R CELIA SIMAO BROZA', 'JD MODELO                     ');
INSERT INTO cd_cep_br VALUES ('87.301-350', '2760     ', 'R CEREJEIRAS, DAS', 'JD ARAUCARIA                  ');
INSERT INTO cd_cep_br VALUES ('87.310-095', '2760     ', 'R CHACAREIROS, DOS', 'JD TROPICAL II                ');
INSERT INTO cd_cep_br VALUES ('87.300-170', '2760     ', 'R CHAFIC BADER MALUF', 'JD COUNTRY CLUBE              ');
INSERT INTO cd_cep_br VALUES ('87.308-426', '2760     ', 'AV CIANORTE', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('87.308-650', '2760     ', 'R CIANORTE', 'CJ RES ANTILHAS               ');
INSERT INTO cd_cep_br VALUES ('83.708-750', '2830     ', 'R IZIDORO KSIAZKIEWICZ', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.706-400', '2830     ', 'R JABURU', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('83.705-440', '2830     ', 'R JACARANDA', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('83.701-370', '2830     ', 'R JACAREZINHO', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('83.702-140', '2830     ', 'R JACOB DRANKA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.701-305', '2830     ', 'R JANDAIA DO SUL', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('83.705-040', '2830     ', 'R JARAGUA', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('83.709-310', '2830     ', 'R JARDINEIRA', 'C BARRA                       ');
INSERT INTO cd_cep_br VALUES ('83.701-580', '2830     ', 'R JARI', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('83.709-410', '2830     ', 'R JASMIM', 'C BARRA                       ');
INSERT INTO cd_cep_br VALUES ('83.705-370', '2830     ', 'R JATOBAS, DOS', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('83.705-020', '2830     ', 'R JAU', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('83.701-825', '2830     ', 'R JEAN BECUE', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('83.705-700', '2830     ', 'R JERONIN DURSKI', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('83.707-510', '2830     ', 'R JOANA GERALDELLO', 'BARIGUI                       ');
INSERT INTO cd_cep_br VALUES ('83.706-050', '2830     ', 'R JOANI CABRINI', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('83.705-100', '2830     ', 'R JOAO ASSEF', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('83.708-746', '2830     ', 'R JOAO BATISTA CANTELE', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.701-780', '2830     ', 'R JOAO BATISTA RIBAS', 'CACHOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('83.708-240', '2830     ', 'R JOAO BESCIAK', 'TINDIQUERA                    ');
INSERT INTO cd_cep_br VALUES ('83.707-020', '2830     ', 'R JOAO BOSQUETTO', 'T COELHO                      ');
INSERT INTO cd_cep_br VALUES ('83.703-020', '2830     ', 'R JOAO CICHON', 'PTO LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('83.701-640', '2830     ', 'R JOAO DO VALE LEMOS', 'CACHOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('83.703-480', '2830     ', 'R JOAO DOMINGUES', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('83.704-390', '2830     ', 'R JOAO GOTFRID', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('83.707-350', '2830     ', 'R JOAO HALINSKI', 'T COELHO                      ');
INSERT INTO cd_cep_br VALUES ('83.709-220', '2830     ', 'R JOAO JOSE VALENTINI', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.708-430', '2830     ', 'R JOAO KAMINSKI', 'TINDIQUERA                    ');
INSERT INTO cd_cep_br VALUES ('83.707-620', '2830     ', 'R JOAO KMIECIK', 'BARIGUI                       ');
INSERT INTO cd_cep_br VALUES ('83.706-020', '2830     ', 'R JOAO LUCZYSZYN', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('83.709-560', '2830     ', 'R GERANIOS, DOS', 'C BARRA                       ');
INSERT INTO cd_cep_br VALUES ('83.708-595', '2830     ', 'TV GILBERTO DREWNIAK SUREK', 'TINDIQUERA                    ');
INSERT INTO cd_cep_br VALUES ('83.706-200', '2830     ', 'R GILBERTO HALISKI', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('83.709-660', '2830     ', 'R GIRASSOL', 'C BARRA                       ');
INSERT INTO cd_cep_br VALUES ('83.701-240', '2830     ', 'R GOIAS', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('83.704-190', '2830     ', 'R GOVERNADOR BENTO MUNHOZ DA ROCHA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('83.704-180', '2830     ', 'R GOVERNADOR PARIGOT DE SOUZA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('83.705-030', '2830     ', 'R GRAJAU', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('83.706-250', '2830     ', 'R GRALHA-AZUL', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('83.709-750', '2830     ', 'R GREVILHA', 'C BARRA                       ');
INSERT INTO cd_cep_br VALUES ('83.702-110', '2830     ', 'R GUADALAJARA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.701-315', '2830     ', 'R GUAIRA', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('83.701-160', '2830     ', 'R GUANABARA', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('83.701-320', '2830     ', 'R GUARAPUAVA', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('83.703-170', '2830     ', 'R GUERINO BASSO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('83.704-070', '2830     ', 'R GUERINO DEA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('83.708-550', '2830     ', 'R GUMERCINDO ROSA PIMENTA', 'TINDIQUERA                    ');
INSERT INTO cd_cep_br VALUES ('83.708-280', '2830     ', 'R GUSTAVO ARTHUR CANTELLE', 'TINDIQUERA                    ');
INSERT INTO cd_cep_br VALUES ('83.708-610', '2830     ', 'R HAROLDO LEMOS', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.702-130', '2830     ', 'R HEITOR ALVES GUIMARAES- ATE 980/981', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.701-625', '2830     ', 'R HEITOR ALVES GUIMARAES- DE 982/983 AO FIM', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('83.709-826', '2830     ', 'R HEITOR DO VALE JOSLIN', 'C BARRA                       ');
INSERT INTO cd_cep_br VALUES ('83.704-650', '2830     ', 'R HELENA PIEKARSKI PINTO', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('83.704-620', '2830     ', 'R HELENA PIETRZYK KURLETTO', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('83.707-390', '2830     ', 'R HENRIQUE CANTADOR', 'T COELHO                      ');
INSERT INTO cd_cep_br VALUES ('83.708-780', '2830     ', 'R HENRIQUETA BORRAZO', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.705-240', '2830     ', 'R HERMINIO BRUNATO', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('83.709-765', '2830     ', 'R HILARIO DURAU', 'C BARRA                       ');
INSERT INTO cd_cep_br VALUES ('83.709-680', '2830     ', 'R HORTENSIA', 'C BARRA                       ');
INSERT INTO cd_cep_br VALUES ('83.704-440', '2830     ', 'R HUGO ALENCASTRO CORDEIRO', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('83.702-550', '2830     ', 'R IBRAIM ANTONIO MANSUR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.706-760', '2830     ', 'R IGNACIO NOVAK', 'T COELHO                      ');
INSERT INTO cd_cep_br VALUES ('83.702-560', '2830     ', 'R IGUACU', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.705-300', '2830     ', 'R ILADIA CZELUSNIAK FURMAN', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('83.701-600', '2830     ', 'R IMBAU', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('83.705-050', '2830     ', 'TV INA', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('83.703-000', '2830     ', 'AV INDEPENDENCIA- ATE 1450/1451', 'PTO LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('83.704-000', '2830     ', 'AV INDEPENDENCIA- DE 1452/1453 AO FIM', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('83.706-610', '2830     ', 'R FELIX TAMPLIM', 'T COELHO                      ');
INSERT INTO cd_cep_br VALUES ('83.705-460', '2830     ', 'R FENIX', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('83.701-210', '2830     ', 'R FERNANDO DE NORONHA', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('83.702-200', '2830     ', 'R FERNANDO SUCKOW', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.811-490', '3055     ', 'R ALEXANDRE MULLER', 'CLAUDETE                      ');
INSERT INTO cd_cep_br VALUES ('85.807-690', '3055     ', 'R ALFENEIROS', 'PRQ VERDE                     ');
INSERT INTO cd_cep_br VALUES ('85.811-520', '3055     ', 'R ALFEO VIEIRO', 'CLAUDETE                      ');
INSERT INTO cd_cep_br VALUES ('85.813-380', '3055     ', 'R ALFREDO ANDERSEN', 'COUNTRY                       ');
INSERT INTO cd_cep_br VALUES ('85.813-110', '3055     ', 'R ALFREDO DALMINA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.804-110', '3055     ', 'R ALIPIO DE SOUZA LEAL', '14 DE NOVEMBRO                ');
INSERT INTO cd_cep_br VALUES ('81.770-700', '2838     ', 'R JOAQUIM RIBEIRO DE CAMARGO', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('83.701-380', '2830     ', 'R FOZ DO IGUACU', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('83.705-710', '2830     ', 'R FRANCISCA ANDRADE DE SOUZA', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('83.709-250', '2830     ', 'R FRANCISCA BONVIM', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.703-310', '2830     ', 'R FRANCISCA GRABOWSKI', 'FAZ VELHA                     ');
INSERT INTO cd_cep_br VALUES ('83.707-160', '2830     ', 'R FRANCISCO DA COSTA PINA', 'T COELHO                      ');
INSERT INTO cd_cep_br VALUES ('83.701-660', '2830     ', 'R FRANCISCO DE PAULA SANTOS', 'CACHOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('83.709-070', '2830     ', 'R FRANCISCO DO VALE JOSLIN', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.703-110', '2830     ', 'R FRANCISCO DRANKA', 'PTO LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('83.708-700', '2830     ', 'R FRANCISCO DREWNIAK', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.706-540', '2830     ', 'R FRANCISCO GALARDA', 'T COELHO                      ');
INSERT INTO cd_cep_br VALUES ('83.705-260', '2830     ', 'R FRANCISCO GONDEK', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('83.701-720', '2830     ', 'R FRANCISCO JESS', 'CACHOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('83.701-665', '2830     ', 'R FRANCISCO KAMPA', 'CACHOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('83.706-550', '2830     ', 'R FRANCISCO KNOPIK', 'T COELHO                      ');
INSERT INTO cd_cep_br VALUES ('83.709-846', '2830     ', 'R FRANCISCO MOREIRA PAES', 'C BARRA                       ');
INSERT INTO cd_cep_br VALUES ('83.707-100', '2830     ', 'R FRANCISCO ORLIKOSKI', 'T COELHO                      ');
INSERT INTO cd_cep_br VALUES ('83.709-170', '2830     ', 'R FRANCISCO RAKSA JUNIOR', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.706-110', '2830     ', 'R FRANCISCO SKRABA', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('83.709-758', '2830     ', 'R FRANCISCO WENGYNSKI', 'C BARRA                       ');
INSERT INTO cd_cep_br VALUES ('83.702-500', '2830     ', 'R FRANCISCO XAVIER DA SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.702-590', '2830     ', 'TV FREDERICO BASSO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.709-630', '2830     ', 'R FUNCIONARIOS, DOS', 'C BARRA                       ');
INSERT INTO cd_cep_br VALUES ('83.709-770', '2830     ', 'TV FUX', 'C BARRA                       ');
INSERT INTO cd_cep_br VALUES ('83.705-170', '2830     ', 'R GABRIEL CAMPANHOLO', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('83.705-750', '2830     ', 'R GABRIEL CANTELE', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('85.801-130', '3055     ', 'R CARLOS DE CARVALHO- DE 3197/3198 A 3899/3900', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.810-080', '3055     ', 'R CARLOS DE CARVALHO- DE 3901/3902 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.811-530', '3055     ', 'R CARLOS DRUMMOND DE ANDRADE', 'N PRODUCAO III                ');
INSERT INTO cd_cep_br VALUES ('85.819-350', '3055     ', 'R CARLOS GOMES- ATE 1155/1156', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('85.803-000', '3055     ', 'R CARLOS GOMES- DE 1157 A 2847 - LADO IMPAR', 'PRQ S PAULO                   ');
INSERT INTO cd_cep_br VALUES ('85.812-290', '3055     ', 'R BOM JESUS', 'R LAGO 1                      ');
INSERT INTO cd_cep_br VALUES ('85.814-155', '3055     ', 'R BOM PRINCIPIO', 'BRASMADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('85.811-200', '3055     ', 'R BORBA GATO', 'CANCELLI                      ');
INSERT INTO cd_cep_br VALUES ('85.803-180', '3055     ', 'R BORIN', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('85.806-220', '3055     ', 'R BOROROS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('85.817-010', '3055     ', 'ROD BR 467- DO KM 1,201 AO KM 2,500', 'PERIOLO                       ');
INSERT INTO cd_cep_br VALUES ('85.818-560', '3055     ', 'ROD BR-277- DO KM 587,000 AO KM 592,500', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('85.819-000', '3055     ', 'ROD BR-277- DO KM 592,501 AO KM 595,000', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('85.803-490', '3055     ', 'ROD BR-277- DO KM 595,001 AO KM 597,000', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('85.804-200', '3055     ', 'ROD BR-277- DO KM 597,001 AO KM 600,000', '14 DE NOVEMBRO                ');
INSERT INTO cd_cep_br VALUES ('85.804-600', '3055     ', 'ROD BR-277- DO KM 600,001 AO KM 602,000', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('85.818-640', '3055     ', 'ROD BR-369- KM 164,000', 'CATARATAS                     ');
INSERT INTO cd_cep_br VALUES ('85.818-660', '3055     ', 'ROD BR-467- ATE O KM 1,200', 'CATARATAS                     ');
INSERT INTO cd_cep_br VALUES ('85.815-000', '3055     ', 'ROD BR-467- DO KM 112,601 AO KM 114,600', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('85.814-000', '3055     ', 'ROD BR-467- DO KM 5,001 AO KM 6,200', 'BRASMADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('85.813-450', '3055     ', 'ROD BR-467- DO KM 6,201 AO KM 9,000', 'CANADA                        ');
INSERT INTO cd_cep_br VALUES ('85.816-290', '3055     ', 'AV BRASIL- ATE 3891/3892', 'GRAMADO                       ');
INSERT INTO cd_cep_br VALUES ('85.812-002', '3055     ', 'AV BRASIL- DE 3893 A 4899 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.812-000', '3055     ', 'AV BRASIL- DE 3894 A 5048 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.812-003', '3055     ', 'AV BRASIL- DE 4901 A 5411 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.812-001', '3055     ', 'AV BRASIL- DE 5050 A 6202 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.801-000', '3055     ', 'AV BRASIL- DE 5413 A 6869 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.810-000', '3055     ', 'AV BRASIL- DE 6204 A 7528 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.801-001', '3055     ', 'AV BRASIL- DE 6871 A 7543 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.810-001', '3055     ', 'AV BRASIL- DE 7530 A 8500 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.801-002', '3055     ', 'AV BRASIL- DE 7545 A 8499 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.807-030', '3055     ', 'AV BRASIL- DE 8501/8502 A 9985/9986', 'COQUEIRAL                     ');
INSERT INTO cd_cep_br VALUES ('85.806-000', '3055     ', 'AV BRASIL- DE 9987/9988 AO FIM', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('85.818-700', '3055     ', 'R BRASILIA', 'CATARATAS                     ');
INSERT INTO cd_cep_br VALUES ('85.806-570', '3055     ', 'R BRILHANTE', 'ESMERALDA                     ');
INSERT INTO cd_cep_br VALUES ('85.804-580', '3055     ', 'R BROTOEJAS', 'GUARUJA                       ');
INSERT INTO cd_cep_br VALUES ('85.814-616', '3055     ', 'R BRUNA COSTA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('85.806-756', '3055     ', 'R BRUSQUE', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('85.817-090', '3055     ', 'R BUENOS AIRES', 'PERIOLO                       ');
INSERT INTO cd_cep_br VALUES ('85.814-190', '3055     ', 'R BURITI', 'BRASMADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('85.803-460', '3055     ', 'R CABO MANOEL BIRE AGUELLA', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('85.813-630', '3055     ', 'R CACEQUI', 'CANADA                        ');
INSERT INTO cd_cep_br VALUES ('85.815-160', '3055     ', 'R CACILDA BECKER', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('85.814-410', '3055     ', 'R BALZAK', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('85.812-270', '3055     ', 'R BANDEIRA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.802-050', '3055     ', 'R BARAO DO CERRO AZUL- ATE 593/594', 'C NARDI                       ');
INSERT INTO cd_cep_br VALUES ('85.801-080', '3055     ', 'R BARAO DO CERRO AZUL- DE 595/596 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.813-180', '3055     ', 'TV BARAO DO RIO BRANCO', 'BRASMADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('85.812-230', '3055     ', 'AV BARAO DO RIO BRANCO- ATE 733/734', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.813-170', '3055     ', 'AV BARAO DO RIO BRANCO- DE 735/736 AO FIM', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.806-070', '3055     ', 'R BARAWANAS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('85.814-125', '3055     ', 'R BARRA BONITA', 'BRASMADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('85.816-580', '3055     ', 'R BARTOLOMEU DE GUSMAO', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('85.807-310', '3055     ', 'R BAVINIA', 'REC TROPICAL                  ');
INSERT INTO cd_cep_br VALUES ('85.802-065', '3055     ', 'R BECO, DO', 'C NARDI                       ');
INSERT INTO cd_cep_br VALUES ('85.804-310', '3055     ', 'R BEGONIAS, DAS', 'GUARUJA                       ');
INSERT INTO cd_cep_br VALUES ('85.814-570', '3055     ', 'R BEIJA-FLOR', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('85.807-630', '3055     ', 'R BEIRA RIO', 'COQUEIRAL                     ');
INSERT INTO cd_cep_br VALUES ('85.819-355', '3055     ', 'R BELA', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('85.818-745', '3055     ', 'R BELA VISTA', 'CATARATAS                     ');
INSERT INTO cd_cep_br VALUES ('85.819-180', '3055     ', 'R BELAS ARTES', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('85.811-020', '3055     ', 'R BELEM', 'CANCELLI                      ');
INSERT INTO cd_cep_br VALUES ('85.802-010', '3055     ', 'R BELO HORIZONTE- ATE 2301/2302', 'C NARDI                       ');
INSERT INTO cd_cep_br VALUES ('85.805-240', '3055     ', 'R BELO HORIZONTE- DE 2303/2304 AO FIM', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('85.814-630', '3055     ', 'R BEM-TE-VI', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('85.854-636', '3068     ', 'R TRES DE MAIO', 'JD NORTE                      ');
INSERT INTO cd_cep_br VALUES ('85.854-615', '3068     ', 'AC TRES FRONTEIRAS', 'PRQ RES T FRONTEIRAS          ');
INSERT INTO cd_cep_br VALUES ('85.854-646', '3068     ', 'R TRES PASSOS', 'JD NORTE                      ');
INSERT INTO cd_cep_br VALUES ('85.861-260', '3068     ', 'AL TRES PONTAS', 'LGO CISNES                    ');
INSERT INTO cd_cep_br VALUES ('85.866-450', '3068     ', 'R TRINTA REIS', 'CONJUNTO A                    ');
INSERT INTO cd_cep_br VALUES ('85.857-490', '3068     ', 'R TROMBETAS', 'LOT C IGUACU                  ');
INSERT INTO cd_cep_br VALUES ('85.866-000', '3068     ', 'AV SILVIO AMERICO SASDELLI- ATE 700/701', 'CONJUNTO A                    ');
INSERT INTO cd_cep_br VALUES ('85.813-340', '3055     ', 'R BERTHA F. BARTINIK', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('85.807-240', '3055     ', 'R BETULA', 'REC TROPICAL                  ');
INSERT INTO cd_cep_br VALUES ('85.819-470', '3055     ', 'R BLUMENAU', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('85.804-115', '3055     ', 'R BOA VISTA', '14 DE NOVEMBRO                ');
INSERT INTO cd_cep_br VALUES ('85.817-740', '3055     ', 'R BOA VISTINHA', 'MORUMBI                       ');
INSERT INTO cd_cep_br VALUES ('85.814-145', '3055     ', 'R BOA VONTADE', 'BRASMADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('85.818-220', '3055     ', 'R BOAVENTURA TOZZO', 'PRESIDENTE                    ');
INSERT INTO cd_cep_br VALUES ('85.817-640', '3055     ', 'R BOCAINA', 'MORUMBI                       ');
INSERT INTO cd_cep_br VALUES ('85.814-245', '3055     ', 'R BOCAIUVA DO SUL', 'BRASMADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('85.816-430', '3055     ', 'R BOLIVIA', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('85.814-490', '3055     ', 'R ARAPONGAS', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('85.814-690', '3055     ', 'R ARARAJUBA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('85.817-710', '3055     ', 'R ARARAQUARA', 'MORUMBI                       ');
INSERT INTO cd_cep_br VALUES ('85.814-640', '3055     ', 'R ARARAS, DAS', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('85.807-670', '3055     ', 'R ARAUCARIA', 'PRQ VERDE                     ');
INSERT INTO cd_cep_br VALUES ('85.803-120', '3055     ', 'R ARCO-IRIS', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('85.804-106', '3055     ', 'R ARGEMIRO HIRT', '14 DE NOVEMBRO                ');
INSERT INTO cd_cep_br VALUES ('85.815-360', '3055     ', 'R ARI BARROSO', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('85.816-215', '3055     ', 'TV ARIQUEMES', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.814-395', '3055     ', 'R ARISTOTELES', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('85.803-240', '3055     ', 'R ARMANDO DE SOUZA MELLO', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('85.815-385', '3055     ', 'R ARNALDO ESTRELA', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('85.807-810', '3055     ', 'R AROEIRA', 'PRQ VERDE                     ');
INSERT INTO cd_cep_br VALUES ('85.814-148', '3055     ', 'R AROEIRA', 'BRASMADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('85.819-230', '3055     ', 'R ARQUITETURA', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('85.812-360', '3055     ', 'TV ARTILHARIA', 'R LAGO                        ');
INSERT INTO cd_cep_br VALUES ('85.813-270', '3055     ', 'R ARTUR NISIO', 'COUNTRY                       ');
INSERT INTO cd_cep_br VALUES ('87.310-185', '2760     ', 'R CINQUENTA E CINCO', 'JD TROPICAL I                 ');
INSERT INTO cd_cep_br VALUES ('87.302-400', '2760     ', 'TV CINQUENTENARIO DE CAMPO MOURAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.310-380', '2760     ', 'R CIRO FERNANDES LAGO', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('87.306-200', '2760     ', 'R CISNES, DOS', 'CJ HAB M L PEREIRA            ');
INSERT INTO cd_cep_br VALUES ('87.309-010', '2760     ', 'R CLEMENTINO FARAGO', 'CJ RES IA BELA                ');
INSERT INTO cd_cep_br VALUES ('87.300-190', '2760     ', 'R CODORNA', 'VL TEIXEIRA                   ');
INSERT INTO cd_cep_br VALUES ('87.300-050', '2760     ', 'R COELHO JUNIOR', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('87.300-500', '2760     ', 'R COLIBRI', 'VL TEIXEIRA                   ');
INSERT INTO cd_cep_br VALUES ('87.308-310', '2760     ', 'R COLMEIA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('87.309-097', '2760     ', 'AV ARMELINDO TROMBINI', 'CJ RES IA BELA                ');
INSERT INTO cd_cep_br VALUES ('87.305-030', '2760     ', 'R ARMIL RODRIGUES PRADO', 'JD L PARANA                   ');
INSERT INTO cd_cep_br VALUES ('87.309-090', '2760     ', 'R ARQUITETO HAMILTON TAVELLA BORGES', 'CJ RES IA BELA                ');
INSERT INTO cd_cep_br VALUES ('87.306-660', '2760     ', 'R ARTUR TRAMUJAS FILHO', 'PRQ INDUSTRIAL II             ');
INSERT INTO cd_cep_br VALUES ('87.305-170', '2760     ', 'R ASSAD NASSER', 'JD L PARANA                   ');
INSERT INTO cd_cep_br VALUES ('87.308-610', '2760     ', 'R ASTORGA', 'CJ RES ATHILHAS               ');
INSERT INTO cd_cep_br VALUES ('87.310-605', '2760     ', 'R ATALAIA', 'CJ HAB P SOUZA                ');
INSERT INTO cd_cep_br VALUES ('87.302-095', '2760     ', 'TV AUREA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.310-320', '2760     ', 'R AVELINO ANTONIO VIEIRA', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('87.309-560', '2760     ', 'R AVELINO BUENO', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('87.301-390', '2760     ', 'R AZALEIAS, DAS', 'JD ARAUCARIA                  ');
INSERT INTO cd_cep_br VALUES ('87.309-310', '2760     ', 'R AZULAO', 'JD N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('87.306-505', '2760     ', 'R B', 'DT INDUSTRIAL I               ');
INSERT INTO cd_cep_br VALUES ('87.306-670', '2760     ', 'R BALMENHA WURZIUS TROMBINI', 'PRQ INDUSTRIAL II             ');
INSERT INTO cd_cep_br VALUES ('87.309-480', '2760     ', 'R BASILIO PELLIZZER', 'JD MODELO                     ');
INSERT INTO cd_cep_br VALUES ('87.305-240', '2760     ', 'R BEGONIA', 'JD L PARANA                   ');
INSERT INTO cd_cep_br VALUES ('87.306-220', '2760     ', 'R BEIJA-FLOR', 'CJ HAB M L PEREIRA            ');
INSERT INTO cd_cep_br VALUES ('87.305-080', '2760     ', 'R BELA VISTA- ATE 1080/1081', 'JD L PARANA                   ');
INSERT INTO cd_cep_br VALUES ('87.306-050', '2760     ', 'R BELA VISTA- DE 1082/1083 AO FIM', 'JD P XII                      ');
INSERT INTO cd_cep_br VALUES ('87.303-030', '2760     ', 'R BELEM', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('87.310-390', '2760     ', 'AV BELIN CAROLO', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('87.300-200', '2760     ', 'R BEM-TE-VI', 'VL TEIXEIRA                   ');
INSERT INTO cd_cep_br VALUES ('87.308-350', '2760     ', 'R BENEDITO LISBOA DE SOUZA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('87.300-520', '2760     ', 'PC BENTO MUNHOZ DA ROCHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.309-098', '2760     ', 'R BICA, DA', 'CJ RES IA BELA                ');
INSERT INTO cd_cep_br VALUES ('87.310-590', '2760     ', 'R BICUDO, DO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('87.301-210', '2760     ', 'R BONIFACIO PAES CARNEIRO', 'JD CAPRICORNIO                ');
INSERT INTO cd_cep_br VALUES ('87.301-340', '2760     ', 'AV BOSQUE, DO', 'JD ARAUCARIA                  ');
INSERT INTO cd_cep_br VALUES ('87.309-650', '2760     ', 'ROD BR-158 SAIDA PARA PEABIRU- ATE O KM 8,000', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('87.300-490', '2760     ', 'ROD BR-272 SAIDA PARA BARBOSA FERRAZ- ATE O KM 4,0', 'VL TEIXEIRA                   ');
INSERT INTO cd_cep_br VALUES ('87.306-010', '2760     ', 'ROD BR-272 SAIDA PARA GOIOERE- ATE O KM 5,000', 'DT INDUSTRIAL I               ');
INSERT INTO cd_cep_br VALUES ('87.309-670', '2760     ', 'ROD BR-317- ATE KM 8,000', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('87.301-006', '2760     ', 'ROD BR-369 SAIDA PARA RONCADOR- ATE O KM 5,000', 'JD CAPRICORNIO                ');
INSERT INTO cd_cep_br VALUES ('87.305-380', '2760     ', 'ROD BR-487 SAIDA PARA CRUZEIRO DO OESTE- ATE O KM', 'VL CANDIDA                    ');
INSERT INTO cd_cep_br VALUES ('87.301-450', '2760     ', 'ROD BR-487 SAIDA PARA PITANGA- ATE O KM 12,000', 'JD ARAUCARIA                  ');
INSERT INTO cd_cep_br VALUES ('87.302-215', '2760     ', 'ROD BR-558 SAIDA PARA ARARUNA- ATE O KM 5,000', 'JD P CAMPO                    ');
INSERT INTO cd_cep_br VALUES ('87.300-115', '2760     ', 'R BRASIL- ATE 0600/0601', 'JD LAURA                      ');
INSERT INTO cd_cep_br VALUES ('87.301-140', '2760     ', 'R BRASIL- DE 0602/0603 A 1350/1351', 'JD LAURA                      ');
INSERT INTO cd_cep_br VALUES ('87.308-480', '2760     ', 'R ALFEU DE PAULA XAVIER', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('87.308-590', '2760     ', 'R ALFONSO GERMANO HRUSCHKA', 'CJ RES PIACENTINI             ');
INSERT INTO cd_cep_br VALUES ('87.308-205', '2760     ', 'PC ALICE ALVES DE MACENA', 'JD S NILCE II                 ');
INSERT INTO cd_cep_br VALUES ('87.310-608', '2760     ', 'R ALTONIA', 'CJ HAB P SOUZA                ');
INSERT INTO cd_cep_br VALUES ('87.305-370', '2760     ', 'PC ALVORADA', 'JD L PARANA                   ');
INSERT INTO cd_cep_br VALUES ('87.309-425', '2760     ', 'R AMARILIS', 'JD MODELO                     ');
INSERT INTO cd_cep_br VALUES ('87.310-226', '2760     ', 'R AMETISTA', 'JD TROPICAL I                 ');
INSERT INTO cd_cep_br VALUES ('87.309-135', '2760     ', 'PC AMIZADE, DA', 'JD IZABEL                     ');
INSERT INTO cd_cep_br VALUES ('87.306-420', '2760     ', 'R AMOR DIVINO, DO', 'CJ HAB MENDES                 ');
INSERT INTO cd_cep_br VALUES ('87.309-410', '2760     ', 'R ANA TEODORO DE LIMA', 'JD MODELO                     ');
INSERT INTO cd_cep_br VALUES ('87.309-395', '2760     ', 'R ANCHIETA', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('87.300-280', '2760     ', 'R ANDORINHAS, DAS', 'JD GUTIERRES                  ');
INSERT INTO cd_cep_br VALUES ('87.300-560', '2760     ', 'R ANGELO AMARAL', 'JD J D ARC                    ');
INSERT INTO cd_cep_br VALUES ('87.308-470', '2760     ', 'R ANTONIO BITENCOURT FRANCO', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('87.300-260', '2760     ', 'R ANTONIO BUENO DE CAMARGO', 'JD GUTIERRES                  ');
INSERT INTO cd_cep_br VALUES ('83.606-186', '2834     ', 'R SETE', 'LOT S GERONIMO                ');
INSERT INTO cd_cep_br VALUES ('87.310-520', '2760     ', 'R ANTONIO CONSTANCIO DE SOUZA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('87.302-280', '2760     ', 'R ANTONIO FREDERICO OZANAM', 'JD LOPES                      ');
INSERT INTO cd_cep_br VALUES ('87.309-220', '2760     ', 'R ANTONIO GOMES', 'JD N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('85.862-425', '3068     ', 'AV JOAO RICIERI MARAN', 'T LAGOAS                      ');
INSERT INTO cd_cep_br VALUES ('85.851-300', '3068     ', 'R JOAO ROUVER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.867-676', '3068     ', 'R JOAO SALES', 'JD P DAIANA                   ');
INSERT INTO cd_cep_br VALUES ('85.855-626', '3068     ', 'R JOAO XXII', 'JD GUAIRA                     ');
INSERT INTO cd_cep_br VALUES ('85.859-395', '3068     ', 'R JOAO-DE-BARRO', 'P FOZ                         ');
INSERT INTO cd_cep_br VALUES ('85.857-655', '3068     ', 'BC JOAQUIM DE ALMEIDA', 'JD T LAR                      ');
INSERT INTO cd_cep_br VALUES ('85.851-070', '3068     ', 'R JOAQUIM FIRMINO- ATE 789/790', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.853-020', '3068     ', 'R JOAQUIM FIRMINO- DE 791/792 AO FIM', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('85.856-360', '3068     ', 'R JOAQUIM GUIMARAES', 'JD S PAULO I                  ');
INSERT INTO cd_cep_br VALUES ('87.308-200', '2760     ', 'R APOLINARIO GORSKI', 'JD CONRADO                    ');
INSERT INTO cd_cep_br VALUES ('87.302-330', '2760     ', 'R APOLONIA STANITZEWSKI', 'JD COPACABANA                 ');
INSERT INTO cd_cep_br VALUES ('87.308-660', '2760     ', 'R APUCARANA', 'CJ RES ANTILHAS               ');
INSERT INTO cd_cep_br VALUES ('87.303-050', '2760     ', 'R ARACAJU', 'JD CONSTANTINO                ');
INSERT INTO cd_cep_br VALUES ('87.308-120', '2760     ', 'R ARAGUAIA', 'JD S NILCE II                 ');
INSERT INTO cd_cep_br VALUES ('87.306-230', '2760     ', 'R ARAPONGAS', 'CJ HAB M L PEREIRA            ');
INSERT INTO cd_cep_br VALUES ('87.300-210', '2760     ', 'R ARARAS', 'JD GUTIERRES                  ');
INSERT INTO cd_cep_br VALUES ('87.301-120', '2760     ', 'R ARARUNA- ATE 690/691', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.302-210', '2760     ', 'R ARARUNA- DE 692/693 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.301-290', '2760     ', 'R ARAUCARIAS, DAS', 'JD ARAUCARIA                  ');
INSERT INTO cd_cep_br VALUES ('87.308-560', '2760     ', 'R ARISTHOTELES XAVIER DO REGO', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('83.606-380', '2834     ', 'R VISCONDE DE NACAR', 'LOT O VERDE II                ');
INSERT INTO cd_cep_br VALUES ('83.606-230', '2834     ', 'R VISCONDE DE TAUNAY', 'LOT O VERDE I                 ');
INSERT INTO cd_cep_br VALUES ('83.606-300', '2834     ', 'R VISCONDE DO RIO BRANCO', 'LOT O VERDE I                 ');
INSERT INTO cd_cep_br VALUES ('83.609-350', '2834     ', 'R VITAL BRASIL', 'VL D ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('83.605-240', '2834     ', 'R VITORIA', 'JD RIVABEM                    ');
INSERT INTO cd_cep_br VALUES ('83.605-330', '2834     ', 'TV VITORIA', 'LOT YARA                      ');
INSERT INTO cd_cep_br VALUES ('83.604-480', '2834     ', 'R VITORIO BUCH', 'VL V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('83.606-450', '2834     ', 'R WADECO KRUPA', 'JD BUSMAYER                   ');
INSERT INTO cd_cep_br VALUES ('83.606-010', '2834     ', 'R WALDEMAR LEO BRAGA', 'JD SOCIAL                     ');
INSERT INTO cd_cep_br VALUES ('83.602-250', '2834     ', 'R WALDEMAR LEON BORGES', 'CJ A CLARAS                   ');
INSERT INTO cd_cep_br VALUES ('83.607-420', '2834     ', 'R WILSON LEONILDO DE PONTES', 'JD RONDINHA                   ');
INSERT INTO cd_cep_br VALUES ('83.601-010', '2834     ', 'R XAVIER DA SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.607-210', '2834     ', 'R ZEFERINO MARCHIORATO', 'VL ELIZABETH                  ');
INSERT INTO cd_cep_br VALUES ('87.306-450', '2760     ', 'R A', 'DT INDUSTRIAL I               ');
INSERT INTO cd_cep_br VALUES ('87.306-380', '2760     ', 'R ABOLICAO, DA', 'CJ HAB MENDES                 ');
INSERT INTO cd_cep_br VALUES ('87.301-320', '2760     ', 'R ACACIAS, DAS', 'JD ARAUCARIA                  ');
INSERT INTO cd_cep_br VALUES ('83.705-410', '2830     ', 'R GAIVOTA', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('83.706-310', '2830     ', 'R GARCA', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('83.706-370', '2830     ', 'R GAVIAO', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('83.709-790', '2830     ', 'R GAZANIA', 'C BARRA                       ');
INSERT INTO cd_cep_br VALUES ('83.706-530', '2830     ', 'R DOUTOR VALERIO SOBANIA', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('83.702-310', '2830     ', 'PC DOUTOR VICENTE MACHADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.702-040', '2830     ', 'AV DOUTOR VICTOR DO AMARAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.705-720', '2830     ', 'R DOUTOR VITAL BRASIL', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('83.708-500', '2830     ', 'R DOZULINA FURLIN BUIAR', 'TINDIQUERA                    ');
INSERT INTO cd_cep_br VALUES ('83.703-130', '2830     ', 'R EDMUNDO FERREIRA', 'PTO LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('83.703-220', '2830     ', 'R EDMUNDO KAMPA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('83.707-730', '2830     ', 'R EDSON QUEIROZ', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('83.708-560', '2830     ', 'R EDUARDO DUDEK', 'TINDIQUERA                    ');
INSERT INTO cd_cep_br VALUES ('83.707-310', '2830     ', 'R EDUARDO SOBANIA', 'T COELHO                      ');
INSERT INTO cd_cep_br VALUES ('83.709-240', '2830     ', 'R EDUARDO WAGNER', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.703-160', '2830     ', 'R ELIAS STAINSACK', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('83.709-825', '2830     ', 'R ELVIRA SPERANDIO VALENTINI', 'C BARRA                       ');
INSERT INTO cd_cep_br VALUES ('83.706-090', '2830     ', 'R ELVIS BLASZCZAK', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('83.706-480', '2830     ', 'R EMA', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('83.707-590', '2830     ', 'R EMILIO CUNHA', 'BARIGUI                       ');
INSERT INTO cd_cep_br VALUES ('83.707-220', '2830     ', 'R EMILIO VOSS', 'T COELHO                      ');
INSERT INTO cd_cep_br VALUES ('83.704-140', '2830     ', 'R ERICO VERISSIMO', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('83.703-260', '2830     ', 'R ERNESTO HASSELMANN', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('83.705-775', '2830     ', 'R ESCOLASTICA BRUNATO PISCA', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('83.709-730', '2830     ', 'R ESCUMILHA', 'C BARRA                       ');
INSERT INTO cd_cep_br VALUES ('83.701-200', '2830     ', 'R ESPIRITO SANTO', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('83.702-400', '2830     ', 'TV ESTANISLAU GREBOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.704-340', '2830     ', 'R ESTANISLAU HAIDUK', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('83.705-780', '2830     ', 'R ESTANISLAU LESNIOWSKI', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('83.708-510', '2830     ', 'R ESTANISLAU TRAUCZYNSKI SOBRINHO', 'TINDIQUERA                    ');
INSERT INTO cd_cep_br VALUES ('83.708-120', '2830     ', 'R ESTANISLAU WOJCIK', 'TINDIQUERA                    ');
INSERT INTO cd_cep_br VALUES ('83.703-420', '2830     ', 'R ESTELA LESNIOWSKI WZOREK', 'FAZ VELHA                     ');
INSERT INTO cd_cep_br VALUES ('83.705-320', '2830     ', 'R EUCALIPTOS, DOS', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('83.708-360', '2830     ', 'R EUGENIO NAKONIECZNY', 'TINDIQUERA                    ');
INSERT INTO cd_cep_br VALUES ('83.605-265', '2834     ', 'R QUATRO', 'LOT HELVIDIA                  ');
INSERT INTO cd_cep_br VALUES ('83.706-690', '2830     ', 'R EURIDES FERREIRA DOS SANTOS', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('83.704-090', '2830     ', 'R EVA SZRAJIER', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('83.708-150', '2830     ', 'R EVA WOLSKI', 'TINDIQUERA                    ');
INSERT INTO cd_cep_br VALUES ('83.705-195', '2830     ', 'TV EVARISTO DRUZIAK', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('83.702-410', '2830     ', 'R EXPEDICIONARIOS BRASILEIROS, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.706-320', '2830     ', 'R FAISAO', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('83.706-140', '2830     ', 'R FALCAO', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('83.703-460', '2830     ', 'R FELIX KLECHOVICZ', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('83.705-810', '2830     ', 'R CESARIO FURMAN', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('83.705-630', '2830     ', 'R CHOPIM', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('83.705-680', '2830     ', 'R CISNE', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('83.701-610', '2830     ', 'R CLARO ANTONIO CALADO', 'CACHOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('83.708-520', '2830     ', 'R CLAUDIO KICOTE', 'TINDIQUERA                    ');
INSERT INTO cd_cep_br VALUES ('83.706-030', '2830     ', 'R CLEMENTE HALUCH', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('83.704-290', '2830     ', 'R CLODOMIR SENEGAGLIA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('83.706-360', '2830     ', 'R CODORNA', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('83.706-280', '2830     ', 'R COLEIRO', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('83.705-400', '2830     ', 'R COLIBRI', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('83.702-420', '2830     ', 'R CORONEL JOAO ANTONIO XAVIER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.702-440', '2830     ', 'R CORONEL JOAQUIM PALHANO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.706-350', '2830     ', 'R CORRUIRA', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('83.705-790', '2830     ', 'R COUDELARIA DE TINDIQUERA- ATE 150/151', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('83.708-040', '2830     ', 'R COUDELARIA DE TINDIQUERA- DE 152/153 AO FIM', 'SABIA                         ');
INSERT INTO cd_cep_br VALUES ('83.709-370', '2830     ', 'R CRAVOS, DOS', 'C BARRA                       ');
INSERT INTO cd_cep_br VALUES ('83.709-580', '2830     ', 'R CRISANTEMO', 'C BARRA                       ');
INSERT INTO cd_cep_br VALUES ('83.705-560', '2830     ', 'R CURIO', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('83.701-420', '2830     ', 'AV CURITIBA', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('83.709-550', '2830     ', 'R DALIAS, DAS', 'C BARRA                       ');
INSERT INTO cd_cep_br VALUES ('83.701-710', '2830     ', 'R DANIEL INCKOT', 'CACHOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('83.703-370', '2830     ', 'R DANIEL SOBANIA', 'FAZ VELHA                     ');
INSERT INTO cd_cep_br VALUES ('83.707-430', '2830     ', 'R DAVID WZOREK', 'T COELHO                      ');
INSERT INTO cd_cep_br VALUES ('83.708-740', '2830     ', 'R DELY DE BRITO SOARES', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.704-200', '2830     ', 'R DEPUTADO IVAN FERREIRA DO AMARAL', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('83.701-100', '2830     ', 'R DEPUTADO JOAO LEOPOLDO JACOMEL', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('83.702-300', '2830     ', 'R DIOGENES BRASIL LOBATO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.701-620', '2830     ', 'R DJALMA PIZATTO FRUET', 'CACHOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('83.706-425', '2830     ', 'R DOMINGOS MARTINS BELO', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('83.705-180', '2830     ', 'R DORINHA JESS SFENDRYCH', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('87.310-190', '2760     ', 'R SANHACO', 'JD TROPICAL I                 ');
INSERT INTO cd_cep_br VALUES ('87.306-388', '2760     ', 'R SANTA BARBARA', 'CJ HAB MENDES                 ');
INSERT INTO cd_cep_br VALUES ('87.300-410', '2760     ', 'R SANTA CATARINA- ATE 2000/2001', 'JD GUTIERRES                  ');
INSERT INTO cd_cep_br VALUES ('87.303-170', '2760     ', 'R SANTA CATARINA- DE 2002/2003 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.300-440', '2760     ', 'R SANTA CRUZ- ATE 1180/1181', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('83.702-580', '2830     ', 'R DOUTOR HONESTALIO GUIMARAES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.707-140', '2830     ', 'R DOUTOR JOSE CZAKI', 'T COELHO                      ');
INSERT INTO cd_cep_br VALUES ('83.702-290', '2830     ', 'R DOUTOR JULIO SZYMANSKI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.707-440', '2830     ', 'ROD BR-476- DO KM 13,001 AO KM 20,000', 'T COELHO                      ');
INSERT INTO cd_cep_br VALUES ('83.705-740', '2830     ', 'ROD BR-476- DO KM 20,001 AO KM 22,000', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('83.703-470', '2830     ', 'ROD BR-476- DO KM 22,001 AO KM 24,000', 'FAZ VELHA                     ');
INSERT INTO cd_cep_br VALUES ('83.702-230', '2830     ', 'AV BRASIL- ATE 550/551', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.701-250', '2830     ', 'AV BRASIL- DE 552/553 AO FIM', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('83.709-695', '2830     ', 'R BRINCO DE CIGANA', 'C BARRA                       ');
INSERT INTO cd_cep_br VALUES ('83.704-110', '2830     ', 'R BRUNO DA ROCHA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('83.704-510', '2830     ', 'R BRUNO PILATO DOS SANTOS', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('83.708-080', '2830     ', 'R CABO ANTONIO MACHADO', 'SABIA                         ');
INSERT INTO cd_cep_br VALUES ('83.709-440', '2830     ', 'R CACTUS', 'C BARRA                       ');
INSERT INTO cd_cep_br VALUES ('83.709-510', '2830     ', 'R CALISTEMON', 'C BARRA                       ');
INSERT INTO cd_cep_br VALUES ('83.705-430', '2830     ', 'R CAMBARA', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('83.709-590', '2830     ', 'R CAMELIAS, DAS', 'C BARRA                       ');
INSERT INTO cd_cep_br VALUES ('83.706-650', '2830     ', 'R CANARIOS', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('83.705-350', '2830     ', 'R CANELA', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('83.708-100', '2830     ', 'R CAPITAO ARISTOTELES MOREIRA', 'TINDIQUERA                    ');
INSERT INTO cd_cep_br VALUES ('83.703-080', '2830     ', 'R CAPITAO LEONARDO GRAZIANO', 'PTO LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('83.701-440', '2830     ', 'R CAPIVARI', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('83.706-300', '2830     ', 'R CARDEAL', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('83.708-450', '2830     ', 'R CARLOS ALBERTO LUCZYSZYN', 'TINDIQUERA                    ');
INSERT INTO cd_cep_br VALUES ('83.705-150', '2830     ', 'R CARLOS DE LIMA', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('83.709-050', '2830     ', 'R CARLOS TISSI', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('81.920-360', '2838     ', 'R ENGENHEIRO DALEY SUN BUSETTI MORI', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('82.720-510', '2838     ', 'R ENGENHEIRO DIRCEU CORREIA', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('80.310-585', '2838     ', 'JDE ENGENHEIRO DOUGLAS SOUZA LUZ', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('82.400-170', '2838     ', 'R ENGENHEIRO DURVAL E. P. DE CARVALHO', 'BUTIATUVINHA                  ');
INSERT INTO cd_cep_br VALUES ('81.920-260', '2838     ', 'R ENGENHEIRO EDLAR SILVEIRA D AVILLA', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.630-150', '2838     ', 'R ENGENHEIRO EMILIO GUETTER', 'HAUER                         ');
INSERT INTO cd_cep_br VALUES ('82.620-280', '2838     ', 'R ENGENHEIRO ERNESTO GUAITA', 'TINGUI                        ');
INSERT INTO cd_cep_br VALUES ('82.800-110', '2838     ', 'R ENGENHEIRO FARID SURUGI', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('82.520-430', '2838     ', 'R ENGENHEIRO FRANCISCO BELTRAO', 'JD SOCIAL                     ');
INSERT INTO cd_cep_br VALUES ('82.710-370', '2838     ', 'R ENGENHEIRO FRANCISCO XAVIER DRIESEL', 'CACHOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('82.630-530', '2838     ', 'R ENGENHEIRO GASTAO CHAVES', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('81.710-390', '2838     ', 'PC ENGENHEIRO GIL REINALDO GLASER', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('80.210-200', '2838     ', 'R ENGENHEIRO GOTTARDO BOTTARELLI', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('82.130-070', '2838     ', 'R ENGENHEIRO HANS HENRIQUE MARTIN PRUETER', 'ABRANCHES                     ');
INSERT INTO cd_cep_br VALUES ('80.330-350', '2838     ', 'R ENGENHEIRO HEITOR SOARES GOMES', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('82.520-180', '2838     ', 'R ENGENHEIRO IVAN RIGOMERO CECCON', 'JD SOCIAL                     ');
INSERT INTO cd_cep_br VALUES ('81.630-300', '2838     ', 'R ENGENHEIRO JAYME MATZENBACHER', 'HAUER                         ');
INSERT INTO cd_cep_br VALUES ('81.870-370', '2838     ', 'R ENGENHEIRO JOAO BLEY FILHO', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('80.310-670', '2838     ', 'JDE ENGENHEIRO JOAO VICENTE PORTELA COUTO', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('81.280-180', '2838     ', 'R ENGENHEIRO JOAO VISINONI', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.520-510', '2838     ', 'R ENGENHEIRO JOSE DE FREITAS SALDANHA', 'GUABIROTUBA                   ');
INSERT INTO cd_cep_br VALUES ('82.130-050', '2838     ', 'R ENGENHEIRO JOSE ORONTES PIRES', 'ABRANCHES                     ');
INSERT INTO cd_cep_br VALUES ('81.290-270', '2838     ', 'R ENGENHEIRO JULIO CESAR DE SOUZA ARAUJO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('80.210-020', '2838     ', 'R ENGENHEIRO LEAO SOUNIS', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('81.580-540', '2838     ', 'R ENGENHEIRO LINNEU RATTON', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('80.740-480', '2838     ', 'R EMBAIXADOR ASSIS CHATEAUBRIAND', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('80.215-050', '2838     ', 'R EMBAIXADOR HIPOLITO DE ARAUJO', 'REBOUCAS                      ');
INSERT INTO cd_cep_br VALUES ('81.550-050', '2838     ', 'R EMBU', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.820-410', '2838     ', 'R EMERICO EDUARDO SINGER', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('81.480-710', '2838     ', 'R EMERSON APARECIDO RODRIGUES', 'CPO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('81.305-700', '2838     ', 'R EMIDIO NONATO DA SILVA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.010-260', '2838     ', 'R EMILE ZOLA', 'LINDOIA                       ');
INSERT INTO cd_cep_br VALUES ('81.710-410', '2838     ', 'R EMILIA ANDRETTA', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('81.270-320', '2838     ', 'R EMILIA CHOPACZ', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.270-080', '2838     ', 'R EMILIA ERICHSEN', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.600-420', '2838     ', 'R EMILIA GOMES COSTA', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('82.710-450', '2838     ', 'R EMILIA M. UBA', 'CACHOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('80.010-050', '2838     ', 'R EMILIANO PERNETA- ATE 370/371', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('80.420-080', '2838     ', 'R EMILIANO PERNETA- DE 372/373 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('82.030-300', '2838     ', 'R EMILIO ALEXANDRINO DA SILVA', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('81.550-540', '2838     ', 'R EMILIO BEHLING FILHO', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('82.020-420', '2838     ', 'R EMILIO BELLONI', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('82.920-030', '2838     ', 'R EMILIO BERTOLINI', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('80.820-540', '2838     ', 'R EMILIO BORDENOSKI', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('80.540-220', '2838     ', 'R EMILIO CORNELSEN', 'AHU                           ');
INSERT INTO cd_cep_br VALUES ('80.740-160', '2838     ', 'R EMILIO DE ALMEIDA TORRES', 'C SIQUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('80.510-320', '2838     ', 'R EMILIO DE MENEZES- ATE 749/750', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('80.520-240', '2838     ', 'R EMILIO DE MENEZES- DE 751/752 AO FIM', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('82.010-070', '2838     ', 'R EMILIO MERCURI', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('81.350-400', '2838     ', 'R EMILIO NICHELE', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.450-060', '2838     ', 'R EMILIO ROMANI', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.330-270', '2838     ', 'R EMILIO SCUISSIATO', 'FAZENDINHA                    ');
INSERT INTO cd_cep_br VALUES ('82.300-660', '2838     ', 'R EMILIO ZATTERA', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('82.530-520', '2838     ', 'R EMIR CALLUF', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('82.810-020', '2838     ', 'R EMMA ELVIRA BIANCOLINI BINI', 'C IMBUIA                      ');
INSERT INTO cd_cep_br VALUES ('82.020-785', '2838     ', 'R EMMA PSCHERA LASS', 'CASCATINHA                    ');
INSERT INTO cd_cep_br VALUES ('82.510-510', '2838     ', 'R EMMI WOLF', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('81.720-490', '2838     ', 'R ENCARNACAO DOLORES ALBACETE', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('82.300-700', '2838     ', 'R ENEAS ALVES DE ARAUJO', 'ORLEANS                       ');
INSERT INTO cd_cep_br VALUES ('82.950-060', '2838     ', 'R ENGENHEIRA ENEDINA ALVES MARQUES', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.560-080', '2838     ', 'R ENGENHEIRO ADEMAR MUNHOZ', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.450-510', '2838     ', 'R ENGENHEIRO ADHEMAR LINO DE FARIA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.100-750', '2838     ', 'R ENGENHEIRO AGRONOMO LAURO KLAS', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('82.640-690', '2838     ', 'R ELIZABETH ISUMI MORIZAKI NISHI', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('80.250-210', '2838     ', 'AV SETE DE SETEMBRO- DE 3531/3532 A 4549/4550', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('80.240-000', '2838     ', 'AV SETE DE SETEMBRO- DE 4551/4552 A 5460/5461', 'BATEL                         ');
INSERT INTO cd_cep_br VALUES ('80.240-001', '2838     ', 'AV SETE DE SETEMBRO- DE 5462/5463 AO FIM', 'BATEL                         ');
INSERT INTO cd_cep_br VALUES ('81.240-450', '2838     ', 'R SETE LAGOAS', 'CPO COMPRIDO                  ');
INSERT INTO cd_cep_br VALUES ('81.450-410', '2838     ', 'R SETEMBRINO PORTELLA NETO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('85.814-660', '3055     ', 'R GALO DA SERRA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('85.814-025', '3055     ', 'R GANDHI', 'BRASMADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('85.814-510', '3055     ', 'R GARCAS, DAS', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('85.804-460', '3055     ', 'R GARDENIAS, DAS', 'GUARUJA                       ');
INSERT INTO cd_cep_br VALUES ('85.819-510', '3055     ', 'R GASPAR DUTRA', 'M LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('85.817-660', '3055     ', 'R GAVEA, DA', 'MORUMBI                       ');
INSERT INTO cd_cep_br VALUES ('85.805-050', '3055     ', 'R ERICO VERISSIMO', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('85.815-090', '3055     ', 'R ERMELINO DE LEAO', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('85.803-340', '3055     ', 'R ERMINDA PIRES BASTOS', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('85.805-530', '3055     ', 'R ERNANDES DE OLIVEIRA', 'P CATARINENSES                ');
INSERT INTO cd_cep_br VALUES ('85.811-460', '3055     ', 'R ERNESTO FARINA', 'CLAUDETE                      ');
INSERT INTO cd_cep_br VALUES ('85.815-110', '3055     ', 'R ERNESTO NAZARETH', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('85.807-280', '3055     ', 'R ERVA-MATE', 'REC TROPICAL                  ');
INSERT INTO cd_cep_br VALUES ('85.813-470', '3055     ', 'R ERVAL', 'CANADA                        ');
INSERT INTO cd_cep_br VALUES ('85.806-520', '3055     ', 'R ESMERALDA', 'ESMERALDA                     ');
INSERT INTO cd_cep_br VALUES ('85.818-270', '3055     ', 'R ESPANHA', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('85.806-500', '3055     ', 'R ESPINELIO', 'ESMERALDA                     ');
INSERT INTO cd_cep_br VALUES ('85.816-490', '3055     ', 'R ESTACIO DE SA', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('85.816-390', '3055     ', 'R ESTADOS UNIDOS', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('85.818-730', '3055     ', 'R ESTANISLAU CHERVINSKI', 'CATARATAS                     ');
INSERT INTO cd_cep_br VALUES ('85.805-280', '3055     ', 'R ESTANISLAU CIDRAL', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('85.815-470', '3055     ', 'R ESTEFANIA LUIZA VILLACA', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('85.813-650', '3055     ', 'R ESTEIO', 'CANADA                        ');
INSERT INTO cd_cep_br VALUES ('85.816-240', '3055     ', 'R ESTILAC LEAL', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.818-480', '3055     ', 'R ESTOCOLMO', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('85.818-555', '3055     ', 'TV ESTOCOLMO', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('85.807-650', '3055     ', 'R EUCALIPTO', 'PRQ VERDE                     ');
INSERT INTO cd_cep_br VALUES ('87.310-270', '2760     ', 'R ADELINO CONSTANTINO MIGUEL', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('87.309-110', '2760     ', 'R ADMAR FERREIRA CALDAS', 'JD F F ALBUQUERQUE            ');
INSERT INTO cd_cep_br VALUES ('87.301-040', '2760     ', 'AV AFONSO BOTELHO- ATE 899/900', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.300-040', '2760     ', 'AV AFONSO BOTELHO- DE 901/902 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.310-310', '2760     ', 'R AFONSO LABIAK', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('87.310-235', '2760     ', 'R AGATA', 'JD TROPICAL I                 ');
INSERT INTO cd_cep_br VALUES ('87.310-248', '2760     ', 'R AGUA-MARINHA', 'JD TROPICAL I                 ');
INSERT INTO cd_cep_br VALUES ('87.306-170', '2760     ', 'R AGUIAS, DAS', 'CJ HAB M L PEREIRA            ');
INSERT INTO cd_cep_br VALUES ('87.309-015', '2760     ', 'R AIRTO ALBUQUERQUE', 'CJ RES IA BELA                ');
INSERT INTO cd_cep_br VALUES ('87.305-130', '2760     ', 'R AKIBONO', 'JD L PARANA                   ');
INSERT INTO cd_cep_br VALUES ('87.301-380', '2760     ', 'AV ALAMOS, DOS', 'JD ARAUCARIA                  ');
INSERT INTO cd_cep_br VALUES ('87.306-190', '2760     ', 'R ALBATROZ', 'CJ HAB M L PEREIRA            ');
INSERT INTO cd_cep_br VALUES ('87.309-200', '2760     ', 'R ALCATRAZ', 'JD IZABEL                     ');
INSERT INTO cd_cep_br VALUES ('87.303-330', '2760     ', 'R ALCIDES F. TOLEDO', 'JD S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('87.309-510', '2760     ', 'R ALCIDES HAUAGGE', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('87.303-340', '2760     ', 'R ALCINDO FERREIRA TOLEDO', 'JD S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('87.301-460', '2760     ', 'R ALECRIM', 'JD ARAUCARIA                  ');
INSERT INTO cd_cep_br VALUES ('87.310-360', '2760     ', 'R ALEIXO PIOVEZAN', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('87.305-250', '2760     ', 'R ALELUIA', 'JD L PARANA                   ');
INSERT INTO cd_cep_br VALUES ('87.308-500', '2760     ', 'R ALEXANDRE SCHUMOSKI', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('87.309-075', '2760     ', 'R ALEXANDRE TAMPOROSKI', 'JD CORINTHIAS                 ');
INSERT INTO cd_cep_br VALUES ('87.308-110', '2760     ', 'R ALFAZEMAS, DAS', 'JD S NILCE II                 ');
INSERT INTO cd_cep_br VALUES ('83.609-210', '2834     ', 'R TUCANO', 'VL D FINA                     ');
INSERT INTO cd_cep_br VALUES ('83.609-110', '2834     ', 'R UIRAPURU', 'VL GILCY                      ');
INSERT INTO cd_cep_br VALUES ('83.606-445', '2834     ', 'R ULISSES SEVERINO DE LIMA', 'VL CILKA                      ');
INSERT INTO cd_cep_br VALUES ('83.602-010', '2834     ', 'R UM', 'JD FLORESTAL                  ');
INSERT INTO cd_cep_br VALUES ('83.602-030', '2834     ', 'R UM', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('83.602-040', '2834     ', 'R UM', 'JD PALMAS                     ');
INSERT INTO cd_cep_br VALUES ('83.604-150', '2834     ', 'R UM', 'CJ M BATISTA                  ');
INSERT INTO cd_cep_br VALUES ('83.606-110', '2834     ', 'R UM', 'JD P MINERAL                  ');
INSERT INTO cd_cep_br VALUES ('83.603-020', '2834     ', 'R UM', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('83.603-270', '2834     ', 'R UM', 'JD LORENZETTI                 ');
INSERT INTO cd_cep_br VALUES ('83.608-050', '2834     ', 'R UM', 'VL M TORRES                   ');
INSERT INTO cd_cep_br VALUES ('83.608-130', '2834     ', 'R UM', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('83.608-260', '2834     ', 'R UM', 'JD CLIMAX                     ');
INSERT INTO cd_cep_br VALUES ('83.608-230', '2834     ', 'R UM', 'VL S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('83.608-290', '2834     ', 'R UM', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('83.608-510', '2834     ', 'R UM', 'VL GUARANY I                  ');
INSERT INTO cd_cep_br VALUES ('83.601-755', '2834     ', 'R UM', 'POP VELHA                     ');
INSERT INTO cd_cep_br VALUES ('83.601-760', '2834     ', 'TV UM', 'POP VELHA                     ');
INSERT INTO cd_cep_br VALUES ('83.605-250', '2834     ', 'R UM', 'LOT HELVIDIA                  ');
INSERT INTO cd_cep_br VALUES ('83.606-175', '2834     ', 'R UM', 'LOT S GERONIMO                ');
INSERT INTO cd_cep_br VALUES ('83.606-340', '2834     ', 'R UM', 'JD S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('83.605-640', '2834     ', 'R UMUARAMA', 'JD RIVABEM                    ');
INSERT INTO cd_cep_br VALUES ('83.601-480', '2834     ', 'R URIEL DOS REIS PEREIRA', 'VL BANCARIA                   ');
INSERT INTO cd_cep_br VALUES ('83.601-715', '2834     ', 'R URIEL REIS', 'VL BANCARIA                   ');
INSERT INTO cd_cep_br VALUES ('83.605-730', '2834     ', 'R VALDEMAR FAUSTINO DE OLIVEIRA', 'VL A MIRANDA                  ');
INSERT INTO cd_cep_br VALUES ('83.606-560', '2834     ', 'R VALENTIM FEDALTO', 'JD S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('83.605-140', '2834     ', 'R VALENTIM STROPARO', 'LOT ITABOA                    ');
INSERT INTO cd_cep_br VALUES ('83.601-070', '2834     ', 'AV VEREADOR ARLINDO CHEMIN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.607-090', '2834     ', 'R VEREADOR JOAO AUGUSTO DE ALMEIDA BARBOSA', 'VL OTTO                       ');
INSERT INTO cd_cep_br VALUES ('83.601-500', '2834     ', 'R VEREADOR JOAO VIEIRA TIGRINHO', 'VL BANCARIA                   ');
INSERT INTO cd_cep_br VALUES ('83.607-170', '2834     ', 'R VERGILIO CASTAGNOLI', 'VL ELIZABETH                  ');
INSERT INTO cd_cep_br VALUES ('83.607-050', '2834     ', 'R VIA VENEZA', 'JD P J ANCHIETA               ');
INSERT INTO cd_cep_br VALUES ('83.602-280', '2834     ', 'R VICENTE DRUZIKI', 'CJ A CLARAS                   ');
INSERT INTO cd_cep_br VALUES ('83.608-355', '2834     ', 'R VICENTE NALEPA', 'VL D PEDRO II                 ');
INSERT INTO cd_cep_br VALUES ('83.609-325', '2834     ', 'R VICENTE SAQUETO', 'VL D ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('83.607-220', '2834     ', 'R VICTOR DE ALMEIDA BARBOSA', 'VL ELIZABETH                  ');
INSERT INTO cd_cep_br VALUES ('83.605-380', '2834     ', 'R VIOLETAS, DAS', 'LOT N LOPES                   ');
INSERT INTO cd_cep_br VALUES ('83.609-640', '2834     ', 'R VIRGILIO COSTA CRUZARA', 'VL TORRES I                   ');
INSERT INTO cd_cep_br VALUES ('83.607-060', '2834     ', 'R SETE', 'JD P J ANCHIETA               ');
INSERT INTO cd_cep_br VALUES ('83.608-136', '2834     ', 'R SETE', 'VL S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('83.601-170', '2834     ', 'R SETE DE SETEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.607-410', '2834     ', 'R SILVERIO MARTINS DA SILVA', 'JD RONDINHA                   ');
INSERT INTO cd_cep_br VALUES ('83.609-355', '2834     ', 'R SILVIO DALLAGRANA', 'VL D ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('83.605-560', '2834     ', 'R SIQUEIRA CAMPOS', 'VL RIVABEM                    ');
INSERT INTO cd_cep_br VALUES ('83.606-570', '2834     ', 'R SOPHIA BUSMEYER VIDAL', 'LOT S GERONIMO                ');
INSERT INTO cd_cep_br VALUES ('83.601-450', '2834     ', 'R SUBESTACAO DE ENOLOGIA, DA', 'VL BANCARIA                   ');
INSERT INTO cd_cep_br VALUES ('83.608-250', '2834     ', 'EST TANQUE, DO', 'JD CLIMAX                     ');
INSERT INTO cd_cep_br VALUES ('83.605-600', '2834     ', 'R TAPAJOS', 'JD RIVABEM                    ');
INSERT INTO cd_cep_br VALUES ('83.608-440', '2834     ', 'R TARUMA', 'JD GUAIRACA                   ');
INSERT INTO cd_cep_br VALUES ('85.851-207', '3068     ', 'R INDIO GUAIRACA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.857-520', '3068     ', 'R INDOIA', 'LOT C IGUACU                  ');
INSERT INTO cd_cep_br VALUES ('85.859-326', '3068     ', 'R INGLATERRA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('85.859-400', '3068     ', 'R INHAMBU', 'P FOZ                         ');
INSERT INTO cd_cep_br VALUES ('85.857-600', '3068     ', 'R IPANEMA', 'CJ LIBRA                      ');
INSERT INTO cd_cep_br VALUES ('85.862-040', '3068     ', 'R IPATINGA', 'PRQ IMPERATRIZ                ');
INSERT INTO cd_cep_br VALUES ('85.855-150', '3068     ', 'R IPE-ROXO', 'JD COLONIA                    ');
INSERT INTO cd_cep_br VALUES ('85.853-790', '3068     ', 'R IPES, DOS', 'IM TAMANDUAZINHO              ');
INSERT INTO cd_cep_br VALUES ('85.862-469', '3068     ', 'R IPIRA', 'LOT JD COLOMBELLI             ');
INSERT INTO cd_cep_br VALUES ('85.857-110', '3068     ', 'R IPIRANGA', 'VL MILITAR                    ');
INSERT INTO cd_cep_br VALUES ('86.183-120', '2984     ', 'R DORINS', 'JD TUPI                       ');
INSERT INTO cd_cep_br VALUES ('86.185-580', '2984     ', 'R DOZE DE OUTUBRO', 'JD UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('86.181-150', '2984     ', 'TV DUQUE DE CAXIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.184-140', '2984     ', 'R ECLESIASTES', 'CJ HAB J S ROCHA              ');
INSERT INTO cd_cep_br VALUES ('86.182-420', '2984     ', 'R CACADORES, DOS', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('86.184-220', '2984     ', 'R CAETANI CAMPI', 'JD S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('86.183-570', '2984     ', 'R CAETANO SITTA', 'PRQ RES A ROSA                ');
INSERT INTO cd_cep_br VALUES ('86.183-180', '2984     ', 'R CAETES', 'JD TUPI                       ');
INSERT INTO cd_cep_br VALUES ('86.182-540', '2984     ', 'R CAFE, DO', 'P S FRANCISCO                 ');
INSERT INTO cd_cep_br VALUES ('86.183-160', '2984     ', 'R CAINGANGUES', 'JD TUPI                       ');
INSERT INTO cd_cep_br VALUES ('86.189-010', '2984     ', 'R CAIOBA', 'CH S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('86.186-030', '2984     ', 'R CALIFORNIA', 'JD G PARK                     ');
INSERT INTO cd_cep_br VALUES ('86.189-030', '2984     ', 'R CAMBORIU', 'CH S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('86.188-510', '2984     ', 'R CAMELIAS, DAS', 'JD A ELIZA                    ');
INSERT INTO cd_cep_br VALUES ('86.183-110', '2984     ', 'R CAMES', 'JD TUPI                       ');
INSERT INTO cd_cep_br VALUES ('86.188-320', '2984     ', 'R CAMPO MOURAO', 'JD A ELIZA                    ');
INSERT INTO cd_cep_br VALUES ('86.181-520', '2984     ', 'R CAMPOS SALLES', 'VL ATALAIA                    ');
INSERT INTO cd_cep_br VALUES ('86.181-070', '2984     ', 'AV CANADA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.182-170', '2984     ', 'R CANARIO', 'CJ HAB W M GOMES              ');
INSERT INTO cd_cep_br VALUES ('86.191-777', '2984     ', 'R CANINDE', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('86.184-150', '2984     ', 'AV CANTARES', 'CJ HAB J S ROCHA              ');
INSERT INTO cd_cep_br VALUES ('86.192-610', '2984     ', 'R CAPITANIAS, DAS', 'JD VL RICA                    ');
INSERT INTO cd_cep_br VALUES ('86.182-230', '2984     ', 'R CARACARA', 'CJ HAB W M GOMES              ');
INSERT INTO cd_cep_br VALUES ('86.183-080', '2984     ', 'R CARAJAS', 'JD TUPI                       ');
INSERT INTO cd_cep_br VALUES ('86.182-160', '2984     ', 'R CARDEAL', 'CJ HAB W M GOMES              ');
INSERT INTO cd_cep_br VALUES ('86.183-200', '2984     ', 'R CARIJOS, DOS', 'JD TUPI                       ');
INSERT INTO cd_cep_br VALUES ('86.183-150', '2984     ', 'R CARIRIS', 'JD TUPI                       ');
INSERT INTO cd_cep_br VALUES ('86.181-560', '2984     ', 'R CARLOS BORGES', 'VL ATALAIA                    ');
INSERT INTO cd_cep_br VALUES ('86.185-490', '2984     ', 'R CARLOS CHAGAS', 'PRQ RES MANELA                ');
INSERT INTO cd_cep_br VALUES ('83.709-150', '2830     ', 'R CARLOS VICENTE ZAPXON', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.705-490', '2830     ', 'R CARNAUBA', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('83.701-360', '2830     ', 'R CASCAVEL', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('83.705-360', '2830     ', 'R CASTANHEIRAS, DAS', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('83.704-040', '2830     ', 'R CATARINA DRUSZCZ GOTFRID', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('83.704-020', '2830     ', 'R CATARINA INCOT', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('83.604-370', '2834     ', 'R SEIS', 'CJ M BATISTA                  ');
INSERT INTO cd_cep_br VALUES ('83.606-185', '2834     ', 'R SEIS', 'LOT S GERONIMO                ');
INSERT INTO cd_cep_br VALUES ('83.608-135', '2834     ', 'R SEIS', 'VL S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('83.606-030', '2834     ', 'R SERAFIM AMUR FERREIRA DO AMARAL', 'JD SOCIAL                     ');
INSERT INTO cd_cep_br VALUES ('83.607-310', '2834     ', 'EST SEREIA', 'RONDINHA                      ');
INSERT INTO cd_cep_br VALUES ('83.604-270', '2834     ', 'R SERGIPE', 'VL ITAQUI                     ');
INSERT INTO cd_cep_br VALUES ('83.609-270', '2834     ', 'R SERGIPE', 'JD BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('83.603-330', '2834     ', 'R SETE', 'JD LORENZETTI                 ');
INSERT INTO cd_cep_br VALUES ('83.603-080', '2834     ', 'R SETE', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('83.608-110', '2834     ', 'R SETE', 'VL M TORRES                   ');
INSERT INTO cd_cep_br VALUES ('83.609-460', '2834     ', 'R SETE', 'JD K CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('83.608-190', '2834     ', 'R SETE', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('83.601-775', '2834     ', 'TV SETE', 'POP VELHA                     ');
INSERT INTO cd_cep_br VALUES ('83.604-375', '2834     ', 'R SETE', 'CJ M BATISTA                  ');
INSERT INTO cd_cep_br VALUES ('83.604-376', '2834     ', 'R SETE', 'CJ M BATISTA                  ');
INSERT INTO cd_cep_br VALUES ('83.606-117', '2834     ', 'R QUATRO', 'JD P MINERAL                  ');
INSERT INTO cd_cep_br VALUES ('83.606-178', '2834     ', 'R QUATRO', 'LOT S GERONIMO                ');
INSERT INTO cd_cep_br VALUES ('83.606-355', '2834     ', 'R QUATRO', 'JD S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('83.608-237', '2834     ', 'R QUATRO', 'VL S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('83.608-285', '2834     ', 'R QUATRO', 'JD CLIMAX                     ');
INSERT INTO cd_cep_br VALUES ('83.608-297', '2834     ', 'R QUATRO', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('83.601-210', '2834     ', 'R QUINTINO BOCAIUVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.608-590', '2834     ', 'R QUINZE', 'VL GUARANY I                  ');
INSERT INTO cd_cep_br VALUES ('83.601-030', '2834     ', 'R QUINZE DE NOVEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.609-740', '2834     ', 'R R', 'VL TORRES II                  ');
INSERT INTO cd_cep_br VALUES ('83.604-340', '2834     ', 'R RAIMUNDO FERREIRA PORTELA', 'VL ITAQUI                     ');
INSERT INTO cd_cep_br VALUES ('83.602-330', '2834     ', 'EST RATADA, DA', 'JD ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('83.601-640', '2834     ', 'R RETIRO SAO JOSE', 'VL BANCARIA                   ');
INSERT INTO cd_cep_br VALUES ('83.604-050', '2834     ', 'R RIO DE JANEIRO', 'JD ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('83.604-180', '2834     ', 'R RIO GRANDE DO NORTE', 'VL ITAQUI                     ');
INSERT INTO cd_cep_br VALUES ('83.604-030', '2834     ', 'R RIO GRANDE DO SUL', 'JD ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('83.601-560', '2834     ', 'EST RIO VERDE', 'VL LURDES                     ');
INSERT INTO cd_cep_br VALUES ('83.608-650', '2834     ', 'EST RIO VERDE', 'FERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('83.606-430', '2834     ', 'R ROBERTO DOBRZANSKI', 'LOT S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('83.601-350', '2834     ', 'R ROCHA POMBO', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('83.601-080', '2834     ', 'R RODOLFO CASTAGNOLI', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('83.601-370', '2834     ', 'R ROMUALDO PORTUGAL', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('83.604-190', '2834     ', 'R RONDONIA', 'VL ITAQUI                     ');
INSERT INTO cd_cep_br VALUES ('83.604-100', '2834     ', 'R RORAIMA', 'JD ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('83.605-290', '2834     ', 'R ROSAS, DAS', 'LOT N LOPES                   ');
INSERT INTO cd_cep_br VALUES ('83.601-140', '2834     ', 'R RUI BARBOSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.609-750', '2834     ', 'R S', 'VL TORRES II                  ');
INSERT INTO cd_cep_br VALUES ('83.605-470', '2834     ', 'R SABIAS, DOS', 'JD LISE                       ');
INSERT INTO cd_cep_br VALUES ('83.601-325', '2834     ', 'PC SAGRADO CORACAO DE JESUS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.605-040', '2834     ', 'R SALATIEL GASPARINO FERREIRA', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('83.604-060', '2834     ', 'R SALVADOR', 'JD ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('83.609-030', '2834     ', 'TV SANHACO', 'VL GILCY                      ');
INSERT INTO cd_cep_br VALUES ('83.609-400', '2834     ', 'R SANTA ANGELA', 'JD K CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('83.608-380', '2834     ', 'R SANTA BARBARA', 'VL D PEDRO II                 ');
INSERT INTO cd_cep_br VALUES ('83.604-260', '2834     ', 'R SANTA CATARINA', 'VL ITAQUI                     ');
INSERT INTO cd_cep_br VALUES ('83.601-650', '2834     ', 'R SANTA MARIANA', 'VL BANCARIA                   ');
INSERT INTO cd_cep_br VALUES ('83.602-190', '2834     ', 'VL SANTA TEREZINHA', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('83.609-100', '2834     ', 'R PERIQUITOS, DOS', 'VL GILCY                      ');
INSERT INTO cd_cep_br VALUES ('83.604-250', '2834     ', 'R PERNAMBUCO', 'VL ITAQUI                     ');
INSERT INTO cd_cep_br VALUES ('83.605-570', '2834     ', 'R PETROPOLIS', 'JD RIVABEM                    ');
INSERT INTO cd_cep_br VALUES ('83.604-170', '2834     ', 'R PIAUI', 'VL ITAQUI                     ');
INSERT INTO cd_cep_br VALUES ('83.609-265', '2834     ', 'R PIAUI', 'JD BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('83.608-430', '2834     ', 'R PINHEIROS, DOS', 'JD GUAIRACA                   ');
INSERT INTO cd_cep_br VALUES ('83.609-180', '2834     ', 'R PINTASSILGO', 'VL D FINA                     ');
INSERT INTO cd_cep_br VALUES ('83.606-510', '2834     ', 'TV PIOTTO', 'LOT O VERDE I                 ');
INSERT INTO cd_cep_br VALUES ('83.605-620', '2834     ', 'R POCOS DE CALDAS', 'JD RIVABEM                    ');
INSERT INTO cd_cep_br VALUES ('83.601-225', '2834     ', 'PC POLONIA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.604-200', '2834     ', 'AV PORCELANA', 'VL ITAQUI                     ');
INSERT INTO cd_cep_br VALUES ('83.605-430', '2834     ', 'ROD PR-423- ATE KM 3,000', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('86.706-060', '2925     ', 'R MEGALURO', 'JD BARONEZA                   ');
INSERT INTO cd_cep_br VALUES ('86.706-420', '2925     ', 'ROD MELLO PEIXOTO(SAIDA PARA APUCARANA)', 'ARICANDUVA                    ');
INSERT INTO cd_cep_br VALUES ('86.703-730', '2925     ', 'ROD MELLO PEIXOTO(SAIDA PARA ROLANDIA)', 'PRQ INDUSTRIAL II             ');
INSERT INTO cd_cep_br VALUES ('86.707-050', '2925     ', 'R MELRO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('86.703-055', '2925     ', 'R MERGULHADOR', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('86.701-060', '2925     ', 'R MERGULHAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.702-800', '2925     ', 'R MERGULHAO-CACADOR', 'JD PASSAROS                   ');
INSERT INTO cd_cep_br VALUES ('86.702-710', '2925     ', 'R MESIA', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('86.707-760', '2925     ', 'R MEXERIQUEIRA', 'JD COLUMBIA IV                ');
INSERT INTO cd_cep_br VALUES ('86.705-190', '2925     ', 'R MILHAFRE', 'VL EDIO                       ');
INSERT INTO cd_cep_br VALUES ('81.150-030', '2838     ', 'R JOAQUIM SIMOES', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('82.540-060', '2838     ', 'R JOAO SCHLEDER SOBRINHO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('82.100-640', '2838     ', 'R JOAO SCHREIBER', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('81.210-330', '2838     ', 'R JOAO SCREMIN', 'CPO COMPRIDO                  ');
INSERT INTO cd_cep_br VALUES ('82.710-230', '2838     ', 'R JOAO SCUCATO', 'CACHOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('80.310-310', '2838     ', 'R JOAO SCUISSIATO', 'S QUITERIA                    ');
INSERT INTO cd_cep_br VALUES ('82.010-240', '2838     ', 'R JOAO SEBASTIAO', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('82.600-180', '2838     ', 'R JOAO SEBASTIAO BUNIK', 'TINGUI                        ');
INSERT INTO cd_cep_br VALUES ('81.170-000', '2838     ', 'R JOAO SGUARIO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.520-250', '2838     ', 'R JOAO SIMIAO', 'JD SOCIAL                     ');
INSERT INTO cd_cep_br VALUES ('81.900-130', '2838     ', 'R JOAO SOCHA', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('82.970-110', '2838     ', 'R JOAO SOVINSKI', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.020-120', '2838     ', 'R JOAO STENZOWSKI', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('82.030-360', '2838     ', 'R JOAO STRAPASSON', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('81.050-320', '2838     ', 'R JOAO SURIAN', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('82.860-160', '2838     ', 'PC JOAO TATAREN', 'ATUBA                         ');
INSERT INTO cd_cep_br VALUES ('82.650-360', '2838     ', 'R JOAO TEDESCHI', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('81.770-040', '2838     ', 'R JOAO TEZEO CONTADOR', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('80.620-460', '2838     ', 'R JOAO THIELE', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('82.980-130', '2838     ', 'R JOAO TOBIAS DE PAIVA NETTO', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('82.320-180', '2838     ', 'R JOAO TODESCHINI', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('81.270-400', '2838     ', 'R JOAO TOKARSKI', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('80.820-010', '2838     ', 'R JOAO TSCHANNERL', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('82.540-430', '2838     ', 'JDE JOAO TULIO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('80.240-100', '2838     ', 'TV JOAO TURIN', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('82.030-210', '2838     ', 'R JOAO VALLE', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('82.020-650', '2838     ', 'R JOAO VENDRAMIN', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('86.707-810', '2925     ', 'R BEM-TE-VI-DO-BREJO', 'JD COLUMBIA III               ');
INSERT INTO cd_cep_br VALUES ('86.706-705', '2925     ', 'R BEM-TE-VI-RAJADO', 'C F ARAPONGAS I               ');
INSERT INTO cd_cep_br VALUES ('86.703-740', '2925     ', 'R BENTERE-DE-PEITO-CINZA', 'PRQ INDUSTRIAL II             ');
INSERT INTO cd_cep_br VALUES ('86.708-060', '2925     ', 'R BENTERERE', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('86.703-520', '2925     ', 'R BICO-AGUDO', 'JD S RAFAEL                   ');
INSERT INTO cd_cep_br VALUES ('86.706-688', '2925     ', 'R BICO-CHATO-DE-CRISTA-BRANCA', 'JD N BARONEZA                 ');
INSERT INTO cd_cep_br VALUES ('83.708-010', '2830     ', 'R CATARINA TYRKA', 'SABIA                         ');
INSERT INTO cd_cep_br VALUES ('83.704-220', '2830     ', 'R CATARINA ZENI SENEGAGLIA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('83.701-400', '2830     ', 'R CEARA', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('83.705-450', '2830     ', 'R CEDRO', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('83.704-550', '2830     ', 'R CELESTE ZENI CANTADOR', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('83.706-700', '2830     ', 'R CELIO JOSE FRANCESCHI', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('83.709-845', '2830     ', 'R CELSO SILVA', 'C BARRA                       ');
INSERT INTO cd_cep_br VALUES ('83.707-610', '2830     ', 'AV CENTENARIO', 'BARIGUI                       ');
INSERT INTO cd_cep_br VALUES ('83.705-340', '2830     ', 'AV CEREJEIRAS, DAS', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('83.704-360', '2830     ', 'R CESAR HASSELMANN', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('83.701-000', '2830     ', 'AV ARCHELAU DE ALMEIDA TORRES- DE 0702/0703 A 290', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('83.709-767', '2830     ', 'AV ARCHELAU DE ALMEIDA TORRES- DE 2902/2903 AO FI', 'C BARRA                       ');
INSERT INTO cd_cep_br VALUES ('83.704-720', '2830     ', 'R ARCIONE CANTADOR GRABOWSKI', 'FAZ VELHA                     ');
INSERT INTO cd_cep_br VALUES ('83.704-470', '2830     ', 'R ARISTIDES FERREIRA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('83.709-230', '2830     ', 'R ARISTIDES HITNER', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.708-470', '2830     ', 'R ARNALDO ANTONIO SENEGAGLIA', 'TINDIQUERA                    ');
INSERT INTO cd_cep_br VALUES ('83.706-120', '2830     ', 'R ARNALDO BORBA', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('83.704-630', '2830     ', 'R ARTHUR HASSELMANN', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('83.704-660', '2830     ', 'R ARTHUR KICOTE', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('83.704-430', '2830     ', 'R ARTHUR SANDER FERREIRA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('83.709-270', '2830     ', 'R ARTUR KLAS', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.703-200', '2830     ', 'R ATILIO BENEVENUTO FURLAN', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('83.708-340', '2830     ', 'R ATILIO BOSQUETE', 'TINDIQUERA                    ');
INSERT INTO cd_cep_br VALUES ('83.709-595', '2830     ', 'R ATTILIO DRUSZCZ', 'C BARRA                       ');
INSERT INTO cd_cep_br VALUES ('83.705-230', '2830     ', 'R AUGUSTO GAWLETA', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('83.709-145', '2830     ', 'R AUGUSTO RIBEIRO DOS SANTOS', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.709-460', '2830     ', 'R AVENCA', 'C BARRA                       ');
INSERT INTO cd_cep_br VALUES ('83.706-230', '2830     ', 'R AVESTRUZ', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('83.709-740', '2830     ', 'R AZALEIA', 'C BARRA                       ');
INSERT INTO cd_cep_br VALUES ('83.705-620', '2830     ', 'R AZULAO', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('83.703-430', '2830     ', 'R BADIA NACIF MERHY', 'FAZ VELHA                     ');
INSERT INTO cd_cep_br VALUES ('83.701-220', '2830     ', 'R BAHIA', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('83.701-530', '2830     ', 'R BARIGUI', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('83.709-320', '2830     ', 'R BEGONIA', 'C BARRA                       ');
INSERT INTO cd_cep_br VALUES ('83.706-240', '2830     ', 'R BEIJA-FLOR', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('83.701-090', '2830     ', 'AV BEIRA RIO', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('83.706-290', '2830     ', 'R BEM-TE-VI', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('83.702-510', '2830     ', 'R BENJAMIN CONSTANT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.708-590', '2830     ', 'R BENTO LUIZ DE FRANCA', 'TINDIQUERA                    ');
INSERT INTO cd_cep_br VALUES ('83.709-135', '2830     ', 'R BERNADO MARTINI', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.709-160', '2830     ', 'R BERNARDINO LEMOS', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.704-010', '2830     ', 'R BERNARDO FREDERICO MICHEL', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('83.708-725', '2830     ', 'R BERNARDO LEMOS', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.706-450', '2830     ', 'R BICO-DE-LACRE', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('83.709-305', '2830     ', 'R BOCA-DE-LEAO', 'C BARRA                       ');
INSERT INTO cd_cep_br VALUES ('83.704-120', '2830     ', 'R BOLES TONCHAK', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('83.705-270', '2830     ', 'R BOLESLAU WZOREK', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('83.705-730', '2830     ', 'R BONIFACIO KAIUTE', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('83.709-390', '2830     ', 'R AMAPOLAS, DAS', 'C BARRA                       ');
INSERT INTO cd_cep_br VALUES ('83.709-480', '2830     ', 'R AMARILIS', 'C BARRA                       ');
INSERT INTO cd_cep_br VALUES ('83.701-270', '2830     ', 'R AMAZONAS', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('83.709-420', '2830     ', 'R AMOR-PERFEITO', 'C BARRA                       ');
INSERT INTO cd_cep_br VALUES ('83.704-400', '2830     ', 'R ANA DRANKA DRUSZCZ', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('83.704-520', '2830     ', 'R ANA SALIBA NASSAR', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('83.706-380', '2830     ', 'R ANACA', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('83.707-060', '2830     ', 'R ANALIA GOMES MERHY', 'T COELHO                      ');
INSERT INTO cd_cep_br VALUES ('83.708-640', '2830     ', 'R ANASTACIA GAWLETA DOBZENSKI', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.708-020', '2830     ', 'R ANASTACIO FLIZIKOWSKI', 'SABIA                         ');
INSERT INTO cd_cep_br VALUES ('83.706-130', '2830     ', 'R ANDORINHA', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('83.708-330', '2830     ', 'R ANDRE MOLL', 'TINDIQUERA                    ');
INSERT INTO cd_cep_br VALUES ('83.709-190', '2830     ', 'R ANDRE SKRABA', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.706-305', '2830     ', 'R ANDRE WOJCIK', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('83.708-000', '2830     ', 'R ANGELINA HUTTNER', 'SABIA                         ');
INSERT INTO cd_cep_br VALUES ('83.705-130', '2830     ', 'R ANGELO PERINI', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('83.707-380', '2830     ', 'R ANTONIO ALVES PINTO', 'T COELHO                      ');
INSERT INTO cd_cep_br VALUES ('83.708-730', '2830     ', 'R ANTONIO BRUNATTO', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('87.310-656', '2760     ', 'R PINHEIROS', 'CJ HAB M CLAROS               ');
INSERT INTO cd_cep_br VALUES ('87.306-260', '2760     ', 'R PINTASSILGO', 'CJ HAB M L PEREIRA            ');
INSERT INTO cd_cep_br VALUES ('87.305-310', '2760     ', 'R PIONEIROS, DOS', 'JD L PARANA                   ');
INSERT INTO cd_cep_br VALUES ('87.305-000', '2760     ', 'R PIQUIRIVAI', 'JD L PARANA                   ');
INSERT INTO cd_cep_br VALUES ('87.306-280', '2760     ', 'R PIRIQUITO', 'CJ HAB M L PEREIRA            ');
INSERT INTO cd_cep_br VALUES ('87.301-060', '2760     ', 'R PITANGA- ATE 515/516', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.601-766', '2834     ', 'TV TRES', 'POP VELHA                     ');
INSERT INTO cd_cep_br VALUES ('83.602-025', '2834     ', 'R TRES', 'JD FLORESTAL                  ');
INSERT INTO cd_cep_br VALUES ('83.602-036', '2834     ', 'R TRES', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('83.602-046', '2834     ', 'R TRES', 'JD PALMAS                     ');
INSERT INTO cd_cep_br VALUES ('83.604-156', '2834     ', 'R TRES', 'CJ M BATISTA                  ');
INSERT INTO cd_cep_br VALUES ('83.606-116', '2834     ', 'R TRES', 'JD P MINERAL                  ');
INSERT INTO cd_cep_br VALUES ('83.606-177', '2834     ', 'R TRES', 'LOT S GERONIMO                ');
INSERT INTO cd_cep_br VALUES ('83.606-350', '2834     ', 'R TRES', 'JD S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('83.608-085', '2834     ', 'R TRES', 'LOT CHULIK                    ');
INSERT INTO cd_cep_br VALUES ('83.608-236', '2834     ', 'R TRES', 'VL S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('83.608-296', '2834     ', 'R TRES', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('83.603-390', '2834     ', 'R TREZE', 'JD LORENZETTI                 ');
INSERT INTO cd_cep_br VALUES ('83.608-570', '2834     ', 'R TREZE', 'VL GUARANY I                  ');
INSERT INTO cd_cep_br VALUES ('83.601-786', '2834     ', 'TV TREZE', 'POP VELHA                     ');
INSERT INTO cd_cep_br VALUES ('83.606-249', '2834     ', 'R TREZE', 'LOT S GERONIMO                ');
INSERT INTO cd_cep_br VALUES ('83.609-650', '2834     ', 'R SANTO FRESSATO', 'VL TORRES I                   ');
INSERT INTO cd_cep_br VALUES ('83.601-090', '2834     ', 'R SANTOS DUMONT', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('83.609-220', '2834     ', 'R SANTOS DUMONT', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('83.609-340', '2834     ', 'AV SAO JERONIMO', 'VL D ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('83.607-360', '2834     ', 'R SAO JOAQUIM', 'JD CARMELA                    ');
INSERT INTO cd_cep_br VALUES ('83.609-310', '2834     ', 'R SAO JORGE', 'VL D ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('83.609-320', '2834     ', 'R SAO MIGUEL', 'VL D ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('83.604-090', '2834     ', 'R SAO PAULO', 'JD ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('83.609-280', '2834     ', 'R SAO PAULO', 'JD BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('83.609-330', '2834     ', 'R SAO PEDRO', 'VL D ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('83.605-050', '2834     ', 'R SEBASTIAO ALVES', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('83.605-770', '2834     ', 'R SEBASTIAO BORGES', 'ITAQUI DE CIMA                ');
INSERT INTO cd_cep_br VALUES ('83.607-250', '2834     ', 'R SEBASTIAO COSMO', 'RONDINHA                      ');
INSERT INTO cd_cep_br VALUES ('83.607-040', '2834     ', 'R SEIS', 'JD P J ANCHIETA               ');
INSERT INTO cd_cep_br VALUES ('83.603-320', '2834     ', 'R SEIS', 'JD LORENZETTI                 ');
INSERT INTO cd_cep_br VALUES ('85.817-280', '3055     ', 'R ASIA- ATE 599/600', 'PERIOLO                       ');
INSERT INTO cd_cep_br VALUES ('85.815-320', '3055     ', 'R ASIA- DE 601/602 AO FIM', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('85.806-738', '3055     ', 'R ASSAI', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('85.816-030', '3055     ', 'R ASSIS BRASIL', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.805-030', '3055     ', 'AV ASSUNCAO', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('85.805-005', '3055     ', 'TV ASSUNTA BONATTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.703-160', '2925     ', 'R BICO-DE-AGULHA', 'JD CARMO                      ');
INSERT INTO cd_cep_br VALUES ('86.702-420', '2925     ', 'R BICO-DE-BRASA', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('86.707-360', '2925     ', 'R BICO-DE-LACRE', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('86.709-320', '2925     ', 'R BICO-DE-VELUDO', 'CJ CENTAURO                   ');
INSERT INTO cd_cep_br VALUES ('86.702-530', '2925     ', 'R BICUDO', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('86.703-320', '2925     ', 'R BIGODINHO', 'CJ D CONDOR                   ');
INSERT INTO cd_cep_br VALUES ('86.702-440', '2925     ', 'R BIGUA', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('86.704-200', '2925     ', 'R BIGUA-UNA', 'JD MTE CARLO                  ');
INSERT INTO cd_cep_br VALUES ('86.702-430', '2925     ', 'R BIGUATINGA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('86.706-645', '2925     ', 'R BOININHA', 'CJ U GUIMARAES                ');
INSERT INTO cd_cep_br VALUES ('86.706-130', '2925     ', 'R BONITO-DO-CAMPO', 'JD BARONEZA                   ');
INSERT INTO cd_cep_br VALUES ('86.702-300', '2925     ', 'R BORRALHA', 'CJ TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('86.706-430', '2925     ', 'ROD BR-369 SAIDA PARA APUCARANA', 'PRQ INDUSTRIAL IV             ');
INSERT INTO cd_cep_br VALUES ('86.703-735', '2925     ', 'ROD BR-369 SAIDA PARA ROLANDIA', 'CJ AGUIAS                     ');
INSERT INTO cd_cep_br VALUES ('86.709-610', '2925     ', 'R BRILHANTE-VELUDO', 'C F ARAPONGAS IV              ');
INSERT INTO cd_cep_br VALUES ('86.702-235', '2925     ', 'R C', 'JD CARAVELLE                  ');
INSERT INTO cd_cep_br VALUES ('86.706-090', '2925     ', 'R CABOCLINHO', 'JD BARONEZA                   ');
INSERT INTO cd_cep_br VALUES ('86.703-745', '2925     ', 'R CABOCLINHO-DE-PEITO-CASTANHO', 'PRQ INDUSTRIAL II             ');
INSERT INTO cd_cep_br VALUES ('86.707-295', '2925     ', 'R CABURE', 'JD LORENA                     ');
INSERT INTO cd_cep_br VALUES ('86.703-510', '2925     ', 'R CABURE-CANELA', 'JD S RAFAEL                   ');
INSERT INTO cd_cep_br VALUES ('86.705-185', '2925     ', 'R ARARI', 'VL PASSOS                     ');
INSERT INTO cd_cep_br VALUES ('86.707-230', '2925     ', 'R ARARINHA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('86.707-775', '2925     ', 'R ARARINHA-AZUL', 'JD COLUMBIA IV                ');
INSERT INTO cd_cep_br VALUES ('86.707-005', '2925     ', 'R ARATAIACU', 'VL S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('86.702-177', '2925     ', 'R ARATINGA-ESTRELA', 'JD BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('86.707-120', '2925     ', 'R ARIRAMBA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('86.704-130', '2925     ', 'R ARIRAMBA-AZUL', 'JD MTE CARLO                  ');
INSERT INTO cd_cep_br VALUES ('86.704-010', '2925     ', 'R ARIRAMBA-DA-MATA', 'CJ AGUIAS                     ');
INSERT INTO cd_cep_br VALUES ('86.702-216', '2925     ', 'R ARIRAMBA-VERMELHO', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('86.706-220', '2925     ', 'R ASA-DE-TELHA', 'CJ P B MERCKEL                ');
INSERT INTO cd_cep_br VALUES ('86.708-120', '2925     ', 'R ASSOBIADOR', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('86.702-180', '2925     ', 'R ATINGAU', 'JD CARAVELLE                  ');
INSERT INTO cd_cep_br VALUES ('86.707-180', '2925     ', 'R ATOBA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('86.709-537', '2925     ', 'R ATOBA-AUSTRALIANO', 'CJ N CENTAURO                 ');
INSERT INTO cd_cep_br VALUES ('86.702-178', '2925     ', 'R ATOBA-PARDO', 'JD BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('86.707-010', '2925     ', 'R ATURIA', 'VL S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('86.707-140', '2925     ', 'R AURA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('86.707-080', '2925     ', 'R AVE-DO-PARAISO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('86.707-060', '2925     ', 'R AVE-LIRA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('86.701-170', '2925     ', 'R AVESTRUZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.707-035', '2925     ', 'R AVINHADO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('86.707-310', '2925     ', 'R AVOANTE', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('86.707-290', '2925     ', 'R AZULAO', 'JD LORENA                     ');
INSERT INTO cd_cep_br VALUES ('86.704-240', '2925     ', 'R AZULAO-DA-MATA', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('86.703-390', '2925     ', 'R AZULAO-DA-SERRA', 'CJ D CONDOR                   ');
INSERT INTO cd_cep_br VALUES ('86.708-400', '2925     ', 'R AZULINHO', 'VL AYMORE                     ');
INSERT INTO cd_cep_br VALUES ('86.707-205', '2925     ', 'R AZULINHO', 'VL VICENTINI                  ');
INSERT INTO cd_cep_br VALUES ('86.706-707', '2925     ', 'R AZULONA', 'C F ARAPONGAS I               ');
INSERT INTO cd_cep_br VALUES ('86.707-620', '2925     ', 'R BACURAU', 'JD CULTURA                    ');
INSERT INTO cd_cep_br VALUES ('86.701-526', '2925     ', 'R BACURAU-CLARO', 'JD P FLORES                   ');
INSERT INTO cd_cep_br VALUES ('86.703-560', '2925     ', 'R BACURAU-DE-CALDA-BRANCA', 'CJ FLAMINGOS III              ');
INSERT INTO cd_cep_br VALUES ('86.704-020', '2925     ', 'R BACURAU-MIGRADOR', 'CJ AGUIAS                     ');
INSERT INTO cd_cep_br VALUES ('86.709-030', '2925     ', 'R BACURAU-NEGRO', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('86.702-217', '2925     ', 'R BACURAUZINHO', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('86.708-230', '2925     ', 'R BAGAGEIRO', 'CJ P B MERCKEL                ');
INSERT INTO cd_cep_br VALUES ('86.706-230', '2925     ', 'R BARBUDO-DE-COROA', 'CJ P B MERCKEL                ');
INSERT INTO cd_cep_br VALUES ('86.705-005', '2925     ', 'R BATARA', 'VL BERNARDES                  ');
INSERT INTO cd_cep_br VALUES ('86.708-410', '2925     ', 'R BATUIRA-DO-CAMPO', 'VL IGUACU                     ');
INSERT INTO cd_cep_br VALUES ('86.704-230', '2925     ', 'R ANDORINHA-DO-SUL', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('86.703-530', '2925     ', 'R ANDORINHA-GRANDE', 'JD S RAFAEL                   ');
INSERT INTO cd_cep_br VALUES ('86.701-190', '2925     ', 'R ANDORINHAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.703-230', '2925     ', 'R ANHUMA-POCA', 'JD BONONI                     ');
INSERT INTO cd_cep_br VALUES ('86.707-340', '2925     ', 'R ANHUMAS', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('86.705-285', '2925     ', 'R ANHUMBI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.701-725', '2925     ', 'R ANHUMBI-CEMITERIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.708-200', '2925     ', 'R ANTO', 'VL ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('86.708-390', '2925     ', 'R ANU', 'VL IGUACU                     ');
INSERT INTO cd_cep_br VALUES ('86.701-530', '2925     ', 'R ANU-BRANCO', 'JD P FLORES                   ');
INSERT INTO cd_cep_br VALUES ('86.706-415', '2925     ', 'R ANU-COROCA', 'PRQ INDUSTRIAL IV             ');
INSERT INTO cd_cep_br VALUES ('86.191-540', '2984     ', 'R ANTONIO JACOMEL', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('86.183-520', '2984     ', 'R ANTONIO MANTOVANI', 'PRQ RES A ROSA                ');
INSERT INTO cd_cep_br VALUES ('86.188-060', '2984     ', 'R ANTONIO MUNIZ FRANCO', 'N BANDEIRANTES                ');
INSERT INTO cd_cep_br VALUES ('86.183-000', '2984     ', 'AV ANTONIO RAMINELLI', 'PRQ RES A ROSA                ');
INSERT INTO cd_cep_br VALUES ('86.187-090', '2984     ', 'R ANTONIO RAPOSO TAVARES', 'JD A ELIZA                    ');
INSERT INTO cd_cep_br VALUES ('86.192-400', '2984     ', 'R ANTONIO RASTEIRO', 'JD P VERDE                    ');
INSERT INTO cd_cep_br VALUES ('86.808-100', '2924     ', 'R SUECIA', 'VL M ELIZA                    ');
INSERT INTO cd_cep_br VALUES ('86.803-470', '2924     ', 'R SUKESAKU YAMAMURA', 'PRQ EXPOSICOES                ');
INSERT INTO cd_cep_br VALUES ('86.805-246', '2924     ', 'R SURINAME', 'N HAB VLE VERDE               ');
INSERT INTO cd_cep_br VALUES ('86.802-700', '2924     ', 'R SUSSUMU SHIMURA', 'VL S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('86.804-490', '2924     ', 'R SUZANA PACHECO', 'VL SUZANA                     ');
INSERT INTO cd_cep_br VALUES ('86.808-345', '2924     ', 'TV TADEU BARUTI', 'VL C IRMAOS                   ');
INSERT INTO cd_cep_br VALUES ('86.800-210', '2924     ', 'R TAMANDARE', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('86.812-419', '2924     ', 'R TAMOIOS', 'N HAB COLONIAL                ');
INSERT INTO cd_cep_br VALUES ('86.811-470', '2924     ', 'R TARAS ANDRASKI', 'JD FLAMINGOS                  ');
INSERT INTO cd_cep_br VALUES ('86.803-480', '2924     ', 'R TELMIRO RIBEIRO SILVA', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('86.812-427', '2924     ', 'R TERENAS', 'N HAB COLONIAL                ');
INSERT INTO cd_cep_br VALUES ('86.812-630', '2924     ', 'R THARCISIO CARDOSO LEMOS', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('86.812-130', '2924     ', 'PC TIBAGI', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('86.813-340', '2924     ', 'R TICO-TICO', 'N HAB M SONI                  ');
INSERT INTO cd_cep_br VALUES ('86.812-397', '2924     ', 'R TIMBIRAS', 'N HAB COLONIAL                ');
INSERT INTO cd_cep_br VALUES ('86.803-390', '2924     ', 'R TIMBURI', 'N HAB A A CAMARGO             ');
INSERT INTO cd_cep_br VALUES ('86.811-340', '2924     ', 'R TIRADENTES', 'VL O STABILE                  ');
INSERT INTO cd_cep_br VALUES ('86.805-000', '2924     ', 'R TOKIO', 'JD P GROSSA                   ');
INSERT INTO cd_cep_br VALUES ('86.805-735', '2924     ', 'R TOMIO NAKAMURA', 'N HAB INDUSTRIAS              ');
INSERT INTO cd_cep_br VALUES ('86.808-360', '2924     ', 'R TOPAZIO', 'JD ACLIMACAO                  ');
INSERT INTO cd_cep_br VALUES ('86.801-510', '2924     ', 'R TRABALHADORES, DOS', 'VL OPERARIA 1                 ');
INSERT INTO cd_cep_br VALUES ('86.805-370', '2924     ', 'R TREZE', 'JD AMIZADE                    ');
INSERT INTO cd_cep_br VALUES ('86.800-527', '2924     ', 'R TREZE DE MAIO', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('86.813-370', '2924     ', 'R TUIUIU', 'N HAB M SONI                  ');
INSERT INTO cd_cep_br VALUES ('86.810-290', '2924     ', 'R TULIPA', 'JD FLORES 1                   ');
INSERT INTO cd_cep_br VALUES ('86.802-460', '2924     ', 'R TUPA', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('86.805-640', '2924     ', 'R SAO ROQUE', 'N HAB D R ALBERTI             ');
INSERT INTO cd_cep_br VALUES ('86.807-290', '2924     ', 'R SAO SALVADOR', 'LOT CENTRAL                   ');
INSERT INTO cd_cep_br VALUES ('86.805-500', '2924     ', 'R SAO SEBASTIAO', 'N HAB D R ALBERTI             ');
INSERT INTO cd_cep_br VALUES ('86.192-370', '2984     ', 'R NICOLA DISPARO', 'JD P VERDE                    ');
INSERT INTO cd_cep_br VALUES ('86.183-370', '2984     ', 'R NICOLAU NASSER', 'CJ RES R CONCEICAO            ');
INSERT INTO cd_cep_br VALUES ('86.187-220', '2984     ', 'R NICOLAU NASSER', 'JD RIVIERA                    ');
INSERT INTO cd_cep_br VALUES ('86.182-070', '2984     ', 'R NITEROI', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('86.182-000', '2984     ', 'R NORUEGA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.183-260', '2984     ', 'R NOSSA SENHORA AUXILIADORA', 'JD S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('85.815-200', '3055     ', 'R ATAULFO ALVES', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('85.806-765', '3055     ', 'TV ATRINIO', 'ESMERALDA                     ');
INSERT INTO cd_cep_br VALUES ('85.806-760', '3055     ', 'R ATRINIO', 'ESMERALDA                     ');
INSERT INTO cd_cep_br VALUES ('85.804-090', '3055     ', 'R AUGUSTO GOMES DE OLIVEIRA', '14 DE NOVEMBRO                ');
INSERT INTO cd_cep_br VALUES ('85.803-130', '3055     ', 'R AURORA', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('85.806-736', '3055     ', 'R AURORA DE MARIS SILVERIO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('85.818-350', '3055     ', 'R AUSTRIA', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('85.806-380', '3055     ', 'R AVAETES', 'S ONOFRE                      ');
INSERT INTO cd_cep_br VALUES ('85.804-530', '3055     ', 'R AVENCAS, DAS', 'GUARUJA                       ');
INSERT INTO cd_cep_br VALUES ('85.806-580', '3055     ', 'R AVENTURINA', 'ESMERALDA                     ');
INSERT INTO cd_cep_br VALUES ('85.804-455', '3055     ', 'R AZALEIAS, DAS', 'GUARUJA                       ');
INSERT INTO cd_cep_br VALUES ('85.815-540', '3055     ', 'R AZUL', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('85.813-690', '3055     ', 'R BAGE', 'CANADA                        ');
INSERT INTO cd_cep_br VALUES ('85.813-005', '3055     ', 'R BAHIA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.818-750', '3055     ', 'R BALEIA AZUL', 'CATARATAS                     ');
INSERT INTO cd_cep_br VALUES ('85.803-150', '3055     ', 'R ANDRE DE BARROS', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('85.803-170', '3055     ', 'R ANDREA GALAFASSI', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('85.817-160', '3055     ', 'R ANGELICA', 'PERIOLO                       ');
INSERT INTO cd_cep_br VALUES ('85.805-390', '3055     ', 'R ANGELO CHIAMULERA', 'P CATARINENSES                ');
INSERT INTO cd_cep_br VALUES ('85.804-660', '3055     ', 'R ANGELO GODOY', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('85.818-230', '3055     ', 'R ANGELO SBARDELA', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('85.818-340', '3055     ', 'R ANGELO ZONIN', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('85.803-250', '3055     ', 'R ANIBAL LOPES DA SILVA', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('85.803-020', '3055     ', 'R ANITA GARIBALDI', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('85.811-170', '3055     ', 'R ANITA MALFATTI', 'CANCELLI                      ');
INSERT INTO cd_cep_br VALUES ('85.819-778', '3055     ', 'R ANIZIO BATISTA', 'R LAGO 3                      ');
INSERT INTO cd_cep_br VALUES ('85.805-360', '3055     ', 'R ANNE FRANCK', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('85.813-040', '3055     ', 'R ANTONINA- ATE 1031/1032', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.812-040', '3055     ', 'R ANTONINA- DE 1033/1034 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.812-090', '3055     ', 'R ANTONIO ALVES MASSANEIRO- ATE 763/764', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.813-290', '3055     ', 'R ANTONIO ALVES MASSANEIRO- DE 765/766 AO FIM', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('85.815-380', '3055     ', 'R ANTONIO CARLOS KRAIDE', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('85.806-730', '3055     ', 'R ANTONIO CLAUDIO GORINO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('85.811-500', '3055     ', 'R ANTONIO DAMIAN', 'CLAUDETE                      ');
INSERT INTO cd_cep_br VALUES ('85.805-460', '3055     ', 'R ANTONIO DE MATOS', 'P CATARINENSES                ');
INSERT INTO cd_cep_br VALUES ('85.804-010', '3055     ', 'R ANTONIO EDUARDO', '14 DE NOVEMBRO                ');
INSERT INTO cd_cep_br VALUES ('85.815-020', '3055     ', 'R ANTONIO ENGREMONN', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('85.807-570', '3055     ', 'R ANTONIO JOSE ELIAS', 'COQUEIRAL                     ');
INSERT INTO cd_cep_br VALUES ('85.803-380', '3055     ', 'R ANTONIO LEIVAS', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('85.802-330', '3055     ', 'R ANTONIO LUCAS DE CASTILHOS', 'VL TOLENTINO                  ');
INSERT INTO cd_cep_br VALUES ('85.815-010', '3055     ', 'R ANTONIO SARTORI', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('85.803-805', '3055     ', 'R ANTONIO VAZ', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('85.803-390', '3055     ', 'R ANTONIO VICTOR', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('85.804-330', '3055     ', 'R ANTURIOS, DOS', 'GUARUJA                       ');
INSERT INTO cd_cep_br VALUES ('85.806-060', '3055     ', 'R APALAIS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('85.805-520', '3055     ', 'R APARECIDA DO NORTE', 'P CATARINENSES                ');
INSERT INTO cd_cep_br VALUES ('85.804-100', '3055     ', 'R APARECIDA DOS PORTOS', '14 DE NOVEMBRO                ');
INSERT INTO cd_cep_br VALUES ('85.804-450', '3055     ', 'R APARICIO DOMINGOS DA SILVA', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('85.806-140', '3055     ', 'R APINAJES', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('85.816-110', '3055     ', 'R APUCARANA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.803-190', '3055     ', 'R AQUILINO ZATTI', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('85.814-210', '3055     ', 'R ARAGUARI', 'BRASMADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('85.816-530', '3055     ', 'R ARAMIS ATHAYDE', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.819-240', '3055     ', 'R AGRONOMIA', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('85.806-710', '3055     ', 'R AGUA-MARINHA', 'ESMERALDA                     ');
INSERT INTO cd_cep_br VALUES ('85.806-330', '3055     ', 'R AIMORES', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('85.807-710', '3055     ', 'R ALAMO', 'PRQ VERDE                     ');
INSERT INTO cd_cep_br VALUES ('85.818-630', '3055     ', 'R ALBA VIEIRA', 'CATARATAS                     ');
INSERT INTO cd_cep_br VALUES ('85.811-290', '3055     ', 'R ALBERI ANTONIO RICHARDI', 'CANCELLI                      ');
INSERT INTO cd_cep_br VALUES ('85.814-420', '3055     ', 'R ALBERT EINSTEIN', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('85.803-370', '3055     ', 'R ALBERTO BERNARDINI DE ARAGAO', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('85.814-617', '3055     ', 'R ALCIDES PAESE', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('85.811-410', '3055     ', 'R ALCIR DA MOTTA', 'CLAUDETE                      ');
INSERT INTO cd_cep_br VALUES ('85.804-670', '3055     ', 'R ALDUINO MACHADO', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('85.813-580', '3055     ', 'R ALEGRETE', 'CANADA                        ');
INSERT INTO cd_cep_br VALUES ('85.819-380', '3055     ', 'R ALEIJADINHO, DO', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('85.818-240', '3055     ', 'R ALEMANHA', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('85.819-530', '3055     ', 'R ALEXANDRE DE GUSMAO', 'M LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('85.865-440', '3068     ', 'R SANTO RAFAGNIN', 'LOT PARAGUACU                 ');
INSERT INTO cd_cep_br VALUES ('85.865-370', '3068     ', 'R SANTO RAFAGNIN', 'VL PORTES                     ');
INSERT INTO cd_cep_br VALUES ('85.851-040', '3068     ', 'R SANTOS DUMONT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.870-060', '3068     ', 'R SAO FRANCISCO', 'CONJUNTO C                    ');
INSERT INTO cd_cep_br VALUES ('85.857-420', '3068     ', 'R SAO FRANCISCO', 'LOT C IGUACU                  ');
INSERT INTO cd_cep_br VALUES ('85.859-060', '3068     ', 'R SAO JANUARIO', 'PRQ MORUMBI II                ');
INSERT INTO cd_cep_br VALUES ('85.815-460', '3055     ', 'R ALTEMAR DUTRA', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('85.805-100', '3055     ', 'R ALUISIO DE AZEVEDO', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('85.806-735', '3055     ', 'R ALVARO PALMA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('85.814-110', '3055     ', 'R ALVORADA', 'BRASMADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('85.816-130', '3055     ', 'R AMAPA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.815-550', '3055     ', 'R AMARELA', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('85.813-080', '3055     ', 'R AMAZONAS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.813-186', '3055     ', 'R AMELIA MELO GOMES', 'BRASMADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('85.815-350', '3055     ', 'AV AMERICAS, DAS', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('85.817-300', '3055     ', 'R AMERICAS, DAS', 'PERIOLO                       ');
INSERT INTO cd_cep_br VALUES ('85.806-660', '3055     ', 'R AMETISTA', 'ESMERALDA                     ');
INSERT INTO cd_cep_br VALUES ('85.804-160', '3055     ', 'R AMIZADE, DA', '14 DE NOVEMBRO                ');
INSERT INTO cd_cep_br VALUES ('85.804-490', '3055     ', 'R AMOR-PERFEITO, DO', 'GUARUJA                       ');
INSERT INTO cd_cep_br VALUES ('85.805-350', '3055     ', 'R ANA NERI', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('85.814-275', '3055     ', 'R ANDERSTOP', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('85.814-520', '3055     ', 'R ANDORINHAS, DAS', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('87.308-510', '2760     ', 'R VEREADOR CARLOS STALMAN', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('87.309-086', '2760     ', 'R VEREADOR GEREMIAS CILIAO DE ARAUJO', 'JD F F ALBUQUERQUE            ');
INSERT INTO cd_cep_br VALUES ('87.300-230', '2760     ', 'R VEREADOR VALDOMIRO CILIAO DE ARAUJO', 'JD GUTIERRES                  ');
INSERT INTO cd_cep_br VALUES ('87.310-425', '2760     ', 'TV VERGILIO ALVES DE OLIVEIRA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('87.306-620', '2760     ', 'R VIA DO TRABALHADOR', 'PRQ INDUSTRIAL II             ');
INSERT INTO cd_cep_br VALUES ('87.309-570', '2760     ', 'R VICENTE DOMANSKI', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('87.310-330', '2760     ', 'R VICENTE ZAWADNIAKI', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('87.300-060', '2760     ', 'R VILA RICA', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('87.306-110', '2760     ', 'R VINTE E SETE DE DEZEMBRO', 'JD P XII                      ');
INSERT INTO cd_cep_br VALUES ('86.182-640', '2984     ', 'R CARLOS CODATO', 'P S FRANCISCO                 ');
INSERT INTO cd_cep_br VALUES ('86.181-170', '2984     ', 'R CARLOS SAWADE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.191-460', '2984     ', 'R CARLOTA CODATO', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('86.186-050', '2984     ', 'R CAROLINA DO NORTE', 'JD G PARK                     ');
INSERT INTO cd_cep_br VALUES ('86.188-300', '2984     ', 'R CASCAVEL', 'JD A ELIZA                    ');
INSERT INTO cd_cep_br VALUES ('86.191-150', '2984     ', 'R CATEDRAL, DA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('86.181-110', '2984     ', 'R NOSSA SENHORA DO ROCIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.181-540', '2984     ', 'R NOVE DE JULHO', 'VL ATALAIA                    ');
INSERT INTO cd_cep_br VALUES ('86.182-707', '2984     ', 'R ONIX', 'CJ HAB CRISTAL                ');
INSERT INTO cd_cep_br VALUES ('86.185-530', '2984     ', 'R ONZE DE OUTUBRO', 'JD UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('86.191-300', '2984     ', 'R ORLANDO MARTINS SANTOS', 'JD TAROBA                     ');
INSERT INTO cd_cep_br VALUES ('86.188-460', '2984     ', 'R ORQUIDEAS, DAS', 'JD A ELIZA                    ');
INSERT INTO cd_cep_br VALUES ('86.183-680', '2984     ', 'R OSORIO RICIERI', 'PRQ RES A ROSA                ');
INSERT INTO cd_cep_br VALUES ('86.181-490', '2984     ', 'TV OSVALDO CRUZ', 'VL ATALAIA                    ');
INSERT INTO cd_cep_br VALUES ('86.183-400', '2984     ', 'R OTAVIANO R. FILHO', 'CJ RES R CONCEICAO            ');
INSERT INTO cd_cep_br VALUES ('86.192-360', '2984     ', 'R OTAVIO GAZONI GORNI', 'JD P VERDE                    ');
INSERT INTO cd_cep_br VALUES ('86.181-300', '2984     ', 'R OTTO GAERTNER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.192-120', '2984     ', 'R OTTO MULLER', 'JD S ADELAIDE                 ');
INSERT INTO cd_cep_br VALUES ('86.185-410', '2984     ', 'R PADRE JOSE DE ANCHIETA', 'PRQ RES MANELA                ');
INSERT INTO cd_cep_br VALUES ('86.181-580', '2984     ', 'R PADRE LUIZ OTTON', 'VL ATALAIA                    ');
INSERT INTO cd_cep_br VALUES ('86.185-440', '2984     ', 'R PADRE MANOEL DA NOBREGA', 'PRQ RES MANELA                ');
INSERT INTO cd_cep_br VALUES ('86.183-780', '2984     ', 'R PALMIRA RAMINELLI PAGOTI', 'JD J FAVARO                   ');
INSERT INTO cd_cep_br VALUES ('86.187-320', '2984     ', 'R PALMIRO FRASSON', 'JD SILVINO                    ');
INSERT INTO cd_cep_br VALUES ('86.182-060', '2984     ', 'R PAPA JOAO XXIII', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.181-240', '2984     ', 'R PARA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.188-580', '2984     ', 'AV PARANA ESPORTE CLUB', 'CJ HAB C MELO                 ');
INSERT INTO cd_cep_br VALUES ('86.187-430', '2984     ', 'R PARANAGUA', 'JD A ELIZA                    ');
INSERT INTO cd_cep_br VALUES ('86.187-370', '2984     ', 'R PARANAVAI', 'JD SILVINO                    ');
INSERT INTO cd_cep_br VALUES ('86.191-050', '2984     ', 'R PARANOA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('86.184-090', '2984     ', 'TV MAR VERMELHO', 'CJ HAB J S ROCHA              ');
INSERT INTO cd_cep_br VALUES ('86.183-580', '2984     ', 'AV MARCELINO GONZALES', 'PRQ RES A ROSA                ');
INSERT INTO cd_cep_br VALUES ('86.185-400', '2984     ', 'AV MARECHAL CANDIDO RONDON', 'PRQ RES MANELA                ');
INSERT INTO cd_cep_br VALUES ('86.187-110', '2984     ', 'R MARECHAL DEODORO DA FONSECA', 'N BANDEIRANTES                ');
INSERT INTO cd_cep_br VALUES ('86.188-290', '2984     ', 'R MARECHAL EURICO GASPAR DUTRA', 'JD SILVINO                    ');
INSERT INTO cd_cep_br VALUES ('86.187-120', '2984     ', 'R MARECHAL FLORIANO PEIXOTO', 'N BANDEIRANTES                ');
INSERT INTO cd_cep_br VALUES ('86.188-120', '2984     ', 'R MARECHAL HERMES DA FONSECA', 'N BANDEIRANTES                ');
INSERT INTO cd_cep_br VALUES ('86.181-210', '2984     ', 'R MARECHAL MASCARENHAS DE MORAIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.192-240', '2984     ', 'R MARFIM', 'VL SALOME                     ');
INSERT INTO cd_cep_br VALUES ('86.188-450', '2984     ', 'R MARGARIDAS, DAS', 'JD A ELIZA                    ');
INSERT INTO cd_cep_br VALUES ('86.192-150', '2984     ', 'R MARIA AUXILIADORA ROMANIOLO', 'JD S ADELAIDE                 ');
INSERT INTO cd_cep_br VALUES ('86.182-680', '2984     ', 'R MARIA CARLA', 'P S FRANCISCO                 ');
INSERT INTO cd_cep_br VALUES ('86.183-530', '2984     ', 'R MARIA JACOMEL PACCOLA', 'PRQ RES A ROSA                ');
INSERT INTO cd_cep_br VALUES ('86.192-110', '2984     ', 'R MARIA LONI LEANDRO', 'JD S ADELAIDE                 ');
INSERT INTO cd_cep_br VALUES ('86.183-785', '2984     ', 'R MARIA RAMINELLI DEZOTI', 'JD J FAVARO                   ');
INSERT INTO cd_cep_br VALUES ('86.182-660', '2984     ', 'R MARIANA MONGE', 'P S FRANCISCO                 ');
INSERT INTO cd_cep_br VALUES ('86.187-450', '2984     ', 'R MARINGA', 'JD A ELIZA                    ');
INSERT INTO cd_cep_br VALUES ('86.185-480', '2984     ', 'R MARIO MORETIM', 'PRQ RES MANELA                ');
INSERT INTO cd_cep_br VALUES ('86.185-720', '2984     ', 'R MARTE', 'PRQ MARACANA                  ');
INSERT INTO cd_cep_br VALUES ('86.191-580', '2984     ', 'R MATAO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('86.188-540', '2984     ', 'R MATELANDIA', 'JD A ELIZA                    ');
INSERT INTO cd_cep_br VALUES ('86.188-020', '2984     ', 'R MATEUS LEMES', 'JD SILVINO                    ');
INSERT INTO cd_cep_br VALUES ('86.182-400', '2984     ', 'R MATHIAS HEIN', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('86.189-050', '2984     ', 'R MATINHOS', 'CH S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('86.192-480', '2984     ', 'R MAXIMIANO GOES', 'JD VL RICA                    ');
INSERT INTO cd_cep_br VALUES ('86.185-700', '2984     ', 'ROD MELLO PEIXOTO- ATE 1870/1871', 'JD UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('86.191-410', '2984     ', 'ROD MELLO PEIXOTO- DE 1872/1873 A 3100/3101', 'JD TAROBA                     ');
INSERT INTO cd_cep_br VALUES ('86.192-170', '2984     ', 'ROD MELLO PEIXOTO- DE 3102/3103 AO FIM', 'JD S ADELAIDE                 ');
INSERT INTO cd_cep_br VALUES ('86.183-620', '2984     ', 'R MENDONCA', 'PRQ RES A ROSA                ');
INSERT INTO cd_cep_br VALUES ('86.185-760', '2984     ', 'R MERCURIO', 'PRQ MARACANA                  ');
INSERT INTO cd_cep_br VALUES ('86.181-336', '2984     ', 'R MEXICO', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('86.189-080', '2984     ', 'R MIGUEL AIDAR', 'CH C LONDRINA                 ');
INSERT INTO cd_cep_br VALUES ('86.188-270', '2984     ', 'R MIGUEL ARRAIAL', 'JD SILVINO                    ');
INSERT INTO cd_cep_br VALUES ('86.192-100', '2984     ', 'R MIGUEL MARANA', 'JD S ADELAIDE                 ');
INSERT INTO cd_cep_br VALUES ('86.186-100', '2984     ', 'R MILAO', 'RES M CASTELO                 ');
INSERT INTO cd_cep_br VALUES ('86.191-570', '2984     ', 'R MIRASOL', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('86.191-110', '2984     ', 'R MONTE CASTELO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('86.191-760', '2984     ', 'R MOOCA, DA', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('86.185-730', '2984     ', 'R JUPITER', 'PRQ MARACANA                  ');
INSERT INTO cd_cep_br VALUES ('85.807-040', '3055     ', 'R PARANA- DE 5151/5152 AO FIM', 'COQUEIRAL                     ');
INSERT INTO cd_cep_br VALUES ('85.816-250', '3055     ', 'R PARANAGUA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.816-590', '3055     ', 'R PARANAVAI', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('85.814-460', '3055     ', 'R PARDAIS, DOS', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('85.804-118', '3055     ', 'R PARICIS', '14 DE NOVEMBRO                ');
INSERT INTO cd_cep_br VALUES ('85.811-300', '3055     ', 'TV PARIGOT DE SOUZA', 'CANCELLI                      ');
INSERT INTO cd_cep_br VALUES ('85.813-065', '3055     ', 'PC PARIGOT DE SOUZA', 'COUNTRY                       ');
INSERT INTO cd_cep_br VALUES ('85.818-460', '3055     ', 'R PARIS', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('85.806-410', '3055     ', 'R PARISIS', 'S ONOFRE                      ');
INSERT INTO cd_cep_br VALUES ('86.188-140', '2984     ', 'R ANTONIO RODRIGUES', 'N BANDEIRANTES                ');
INSERT INTO cd_cep_br VALUES ('86.181-030', '2984     ', 'PC LEOES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.184-010', '2984     ', 'R LEVITICO', 'CJ HAB J S ROCHA              ');
INSERT INTO cd_cep_br VALUES ('86.181-350', '2984     ', 'R LIBANO', 'JD M SOL                      ');
INSERT INTO cd_cep_br VALUES ('86.191-600', '2984     ', 'R LIMEIRA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('86.191-610', '2984     ', 'R LINS', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('86.181-440', '2984     ', 'R LITUANIA', 'JD M SOL                      ');
INSERT INTO cd_cep_br VALUES ('86.188-360', '2984     ', 'R LOANDA', 'JD A ELIZA                    ');
INSERT INTO cd_cep_br VALUES ('86.187-470', '2984     ', 'R LONDRINA', 'JD A ELIZA                    ');
INSERT INTO cd_cep_br VALUES ('86.191-420', '2984     ', 'AV LOURENCO FADEL', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('86.191-510', '2984     ', 'R LUCAS CONCHON', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('86.183-460', '2984     ', 'R LUIZ CALSAVARA', 'PRQ RES A ROSA                ');
INSERT INTO cd_cep_br VALUES ('86.183-346', '2984     ', 'R LUIZ FERREIRA', 'JD IMPERATRIZ                 ');
INSERT INTO cd_cep_br VALUES ('86.188-260', '2984     ', 'R LUIZ GAVA', 'JD SILVINO                    ');
INSERT INTO cd_cep_br VALUES ('86.188-640', '2984     ', 'R LUIZ GONZAGA', 'JD JOSIANE                    ');
INSERT INTO cd_cep_br VALUES ('86.183-338', '2984     ', 'R LUIZ IMBRIANI', 'JD IMPERATRIZ                 ');
INSERT INTO cd_cep_br VALUES ('86.183-420', '2984     ', 'R LUIZ LONI', 'CJ RES R CONCEICAO            ');
INSERT INTO cd_cep_br VALUES ('86.191-770', '2984     ', 'R LUZ, DA', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('86.192-040', '2984     ', 'R MACEIO', 'VL SALOME                     ');
INSERT INTO cd_cep_br VALUES ('86.183-778', '2984     ', 'R MADALENA COGO RAMINELLI', 'JD J FAVARO                   ');
INSERT INTO cd_cep_br VALUES ('86.188-440', '2984     ', 'R MAGNOLIAS, DAS', 'JD A ELIZA                    ');
INSERT INTO cd_cep_br VALUES ('86.182-110', '2984     ', 'R MANAUS', 'VL PRATA                      ');
INSERT INTO cd_cep_br VALUES ('86.187-330', '2984     ', 'R MANDAGUARI', 'JD SILVINO                    ');
INSERT INTO cd_cep_br VALUES ('86.182-580', '2984     ', 'R MANGUEIRAS, DAS', 'P S FRANCISCO                 ');
INSERT INTO cd_cep_br VALUES ('86.182-690', '2984     ', 'R MANOEL BONILHA', 'P S FRANCISCO                 ');
INSERT INTO cd_cep_br VALUES ('86.187-100', '2984     ', 'R MANOEL DA BORBA GATO', 'JD A ELIZA                    ');
INSERT INTO cd_cep_br VALUES ('86.192-140', '2984     ', 'R MANOEL GOMES', 'JD S ADELAIDE                 ');
INSERT INTO cd_cep_br VALUES ('86.183-345', '2984     ', 'R MANOEL MARQUES CERVANTES', 'JD IMPERATRIZ                 ');
INSERT INTO cd_cep_br VALUES ('86.188-650', '2984     ', 'R MANOEL MONTEIRO', 'JD JOSIANE                    ');
INSERT INTO cd_cep_br VALUES ('80.220-270', '2838     ', 'R JOAO VIANA SEILER', 'PAROLIN                       ');
INSERT INTO cd_cep_br VALUES ('82.940-140', '2838     ', 'R JOAO VIANNA SEILLER JUNIOR', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('82.520-095', '2838     ', 'R JOAO VITOLA', 'JD SOCIAL                     ');
INSERT INTO cd_cep_br VALUES ('82.320-300', '2838     ', 'R JOAO VOLPE', 'BUTIATUVINHA                  ');
INSERT INTO cd_cep_br VALUES ('82.640-730', '2838     ', 'R JOAO WADOUSKI', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('82.700-560', '2838     ', 'R JOAO WALDIR TEIXEIRA DE FARIA', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('86.192-270', '2984     ', 'R CEDRO, DO', 'VL SALOME                     ');
INSERT INTO cd_cep_br VALUES ('86.192-460', '2984     ', 'R CELINO LIBONI', 'JD VL RICA                    ');
INSERT INTO cd_cep_br VALUES ('86.185-520', '2984     ', 'ROD CELSO GARCIA CID- ATE 800/801', 'PRQ RES MANELA                ');
INSERT INTO cd_cep_br VALUES ('86.188-000', '2984     ', 'ROD CELSO GARCIA CID- DE 802/804 AO FIM - LADO PAR', 'JD A ELIZA                    ');
INSERT INTO cd_cep_br VALUES ('86.187-000', '2984     ', 'ROD CELSO GARCIA CID- DE 803/805 AO FIM - LADO IMP', 'JD A ELIZA                    ');
INSERT INTO cd_cep_br VALUES ('86.181-320', '2984     ', 'PC CENTRO CULTURAL', 'JD VL RICA                    ');
INSERT INTO cd_cep_br VALUES ('86.192-220', '2984     ', 'R CEREJEIRA', 'VL SALOME                     ');
INSERT INTO cd_cep_br VALUES ('86.191-200', '2984     ', 'R ASA SUL', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('86.191-210', '2984     ', 'R ASSEMBLEIA, DA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('86.189-110', '2984     ', 'R ATEFAN MONDEK', 'REC S ANDREA                  ');
INSERT INTO cd_cep_br VALUES ('86.187-170', '2984     ', 'R ATILIO CODATO', 'JD RIVIERA                    ');
INSERT INTO cd_cep_br VALUES ('86.187-250', '2984     ', 'R AUGOSTINHO FERRARINI', 'JD RIVIERA                    ');
INSERT INTO cd_cep_br VALUES ('86.188-250', '2984     ', 'R AUGOSTINHO SPAGNOLO', 'JD SILVINO                    ');
INSERT INTO cd_cep_br VALUES ('86.181-400', '2984     ', 'R AUSTRIA', 'JD M SOL                      ');
INSERT INTO cd_cep_br VALUES ('86.182-310', '2984     ', 'R AZULAO', 'CJ HAB W M GOMES              ');
INSERT INTO cd_cep_br VALUES ('86.183-070', '2984     ', 'R BACARIS', 'JD TUPI                       ');
INSERT INTO cd_cep_br VALUES ('86.187-010', '2984     ', 'R BANDEIRANTES, DOS', 'JD RIVIERA                    ');
INSERT INTO cd_cep_br VALUES ('86.188-090', '2984     ', 'R BARAO DO CERRO AZUL', 'JD SILVINO                    ');
INSERT INTO cd_cep_br VALUES ('86.181-280', '2984     ', 'R BARAO DO RIO BRANCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.187-080', '2984     ', 'R BARTOLOMEU BUENO DA SILVA', 'JD RIVIERA                    ');
INSERT INTO cd_cep_br VALUES ('86.183-720', '2984     ', 'R BARTOLOMEU DA COSTA SOEIRO', 'PRQ RES A ROSA                ');
INSERT INTO cd_cep_br VALUES ('86.182-140', '2984     ', 'AV BEIJA-FLOR', 'CJ HAB W M GOMES              ');
INSERT INTO cd_cep_br VALUES ('86.192-200', '2984     ', 'R BELEM', 'VL SALOME                     ');
INSERT INTO cd_cep_br VALUES ('86.181-090', '2984     ', 'R BELGICA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.181-020', '2984     ', 'R BELO HORIZONTE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.182-300', '2984     ', 'R BEM-TE-VI', 'CJ HAB W M GOMES              ');
INSERT INTO cd_cep_br VALUES ('86.185-370', '2984     ', 'R BENJAMIN CONSTANT', 'PRQ RES MANELA                ');
INSERT INTO cd_cep_br VALUES ('86.186-000', '2984     ', 'R BENTO MUNHOZ DA ROCHA NETO', 'CH MANELA                     ');
INSERT INTO cd_cep_br VALUES ('86.183-775', '2984     ', 'R BENTO SALOIO', 'JD J FAVARO                   ');
INSERT INTO cd_cep_br VALUES ('86.191-550', '2984     ', 'AV BERNARDINO DE CAMPOS', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('86.191-700', '2984     ', 'R BIRIGUI', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('86.186-110', '2984     ', 'R BOLONHA', 'RES M CASTELO                 ');
INSERT INTO cd_cep_br VALUES ('86.191-779', '2984     ', 'R BOM RETIRO', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('86.182-510', '2984     ', 'R BOM SUCESSO', 'VL MESQUITA                   ');
INSERT INTO cd_cep_br VALUES ('86.188-610', '2984     ', 'R BOTAFOGO FUTEBOL E REGATAS', 'CJ HAB C MELO                 ');
INSERT INTO cd_cep_br VALUES ('86.185-705', '2984     ', 'ROD BR-369- DO KM 157,000 AO KM 161,000', 'JD UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('86.191-415', '2984     ', 'ROD BR-369- DO KM 161,010 AO KM 164,000', 'JD TAROBA                     ');
INSERT INTO cd_cep_br VALUES ('86.192-175', '2984     ', 'ROD BR-369- DO KM 164,010 AO KM 170,000', 'JD S ADELAIDE                 ');
INSERT INTO cd_cep_br VALUES ('86.181-010', '2984     ', 'AV BRASIL- ATE 715/716', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.192-000', '2984     ', 'AV BRASIL- DE 717/718 AO FIM', 'VL SALOME                     ');
INSERT INTO cd_cep_br VALUES ('86.191-000', '2984     ', 'R BRASILIA', 'PRQ RES CAMBE                 ');
INSERT INTO cd_cep_br VALUES ('86.191-778', '2984     ', 'R BRAZ, DO', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('86.182-720', '2984     ', 'R BRILHANTE', 'CJ HAB CRISTAL                ');
INSERT INTO cd_cep_br VALUES ('86.181-460', '2984     ', 'R BULGARIA', 'JD M SOL                      ');
INSERT INTO cd_cep_br VALUES ('86.191-030', '2984     ', 'R BURITI', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('86.191-520', '2984     ', 'R AMERICA MANTOVANI SERRA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('86.191-440', '2984     ', 'R AMERICO VENDRAMEL', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('86.182-726', '2984     ', 'R AMETISTA', 'CJ HAB CRISTAL                ');
INSERT INTO cd_cep_br VALUES ('86.187-490', '2984     ', 'R ANA ROMITO RICIERI', 'JD SILVINO                    ');
INSERT INTO cd_cep_br VALUES ('86.182-330', '2984     ', 'R ANDORINHA', 'CJ HAB W M GOMES              ');
INSERT INTO cd_cep_br VALUES ('86.189-090', '2984     ', 'R ANDRE BIGAS', 'REC S ANDREA                  ');
INSERT INTO cd_cep_br VALUES ('86.183-360', '2984     ', 'R ANDRE DI PIETRO', 'CJ RES R CONCEICAO            ');
INSERT INTO cd_cep_br VALUES ('86.187-150', '2984     ', 'R ANGELO LOVATO', 'JD RIVIERA                    ');
INSERT INTO cd_cep_br VALUES ('86.188-530', '2984     ', 'R ANTONINA', 'JD A ELIZA                    ');
INSERT INTO cd_cep_br VALUES ('86.192-300', '2984     ', 'R ANTONIO ALEXANDRINO', 'JD P VERDE                    ');
INSERT INTO cd_cep_br VALUES ('86.191-480', '2984     ', 'R ANTONIO BOCATE', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('86.183-786', '2984     ', 'R ANTONIO BURGO', 'JD J FAVARO                   ');
INSERT INTO cd_cep_br VALUES ('86.183-788', '2984     ', 'R ANTONIO BURGO FILHO', 'JD J FAVARO                   ');
INSERT INTO cd_cep_br VALUES ('86.183-390', '2984     ', 'R ANTONIO C. GRADES', 'CJ RES R CONCEICAO            ');
INSERT INTO cd_cep_br VALUES ('86.192-090', '2984     ', 'R ANTONIO CRIPPA', 'JD S ADELAIDE                 ');
INSERT INTO cd_cep_br VALUES ('86.187-020', '2984     ', 'R ANTONIO DIAS ADORNO', 'JD RIVIERA                    ');
INSERT INTO cd_cep_br VALUES ('86.182-480', '2984     ', 'R ANTONIO DONADIO', 'VL MESQUITA                   ');
INSERT INTO cd_cep_br VALUES ('86.192-440', '2984     ', 'R ANTONIO FORASTIERI', 'JD VL RICA                    ');
INSERT INTO cd_cep_br VALUES ('85.814-290', '3055     ', 'R JARAMA', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('85.815-130', '3055     ', 'R JARDEL FILHO', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('85.801-095', '3055     ', 'R JARLINDO JOAO GRANDO (WILLY BARTH)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.804-390', '3055     ', 'R JASMINS, DOS', 'GUARUJA                       ');
INSERT INTO cd_cep_br VALUES ('85.806-590', '3055     ', 'R JASPE', 'ESMERALDA                     ');
INSERT INTO cd_cep_br VALUES ('85.807-120', '3055     ', 'R JATAI', 'REC TROPICAL                  ');
INSERT INTO cd_cep_br VALUES ('85.817-030', '3055     ', 'R GUARATUBA', 'PERIOLO                       ');
INSERT INTO cd_cep_br VALUES ('83.709-180', '2830     ', 'R MARIA SAAD OHPIS', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('86.192-390', '2984     ', 'PC PIONEIROS, DOS', 'JD P VERDE                    ');
INSERT INTO cd_cep_br VALUES ('86.191-680', '2984     ', 'R PIRACICABA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('86.191-620', '2984     ', 'R PIRATINGA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('86.191-240', '2984     ', 'R PLANALTO', 'PRQ RES CAMBE                 ');
INSERT INTO cd_cep_br VALUES ('86.192-380', '2984     ', 'PC PLANALTO VERDE', 'JD P VERDE                    ');
INSERT INTO cd_cep_br VALUES ('86.187-160', '2984     ', 'R PLINIO CORREA DE ARAUJO', 'JD RIVIERA                    ');
INSERT INTO cd_cep_br VALUES ('86.185-680', '2984     ', 'R PLUTAO', 'PRQ MARACANA                  ');
INSERT INTO cd_cep_br VALUES ('86.181-390', '2984     ', 'R POLONIA', 'JD M SOL                      ');
INSERT INTO cd_cep_br VALUES ('86.191-710', '2984     ', 'R POMPEIA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('86.182-570', '2984     ', 'R PONCAN', 'P S FRANCISCO                 ');
INSERT INTO cd_cep_br VALUES ('86.187-460', '2984     ', 'R PONTA GROSSA', 'JD A ELIZA                    ');
INSERT INTO cd_cep_br VALUES ('86.187-420', '2984     ', 'R PORECATU', 'JD A ELIZA                    ');
INSERT INTO cd_cep_br VALUES ('86.182-450', '2984     ', 'R PORTO ALEGRE', 'VL MESQUITA                   ');
INSERT INTO cd_cep_br VALUES ('86.181-310', '2984     ', 'R PORTUGAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.185-770', '2984     ', 'ROD PR-445- DO KM 72,000 AO KM 73,000', 'JD UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('86.183-600', '2984     ', 'ROD PR-445- DO KM 73,001 AO KM 74,000', 'PRQ RES A ROSA                ');
INSERT INTO cd_cep_br VALUES ('86.189-020', '2984     ', 'R PRAIA DE LESTE', 'CH S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('86.187-270', '2984     ', 'R PRESIDENTE AFFONSO PENA', 'JD RIVIERA                    ');
INSERT INTO cd_cep_br VALUES ('86.188-210', '2984     ', 'R PRESIDENTE ARTUR BERNARDES', 'N BANDEIRANTES                ');
INSERT INTO cd_cep_br VALUES ('86.191-190', '2984     ', 'R NACIONAL', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('86.191-160', '2984     ', 'R NACOES, DAS', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('86.183-700', '2984     ', 'R NAGIB RACY', 'PRQ RES A ROSA                ');
INSERT INTO cd_cep_br VALUES ('86.186-080', '2984     ', 'R NAPOLIS', 'RES M CASTELO                 ');
INSERT INTO cd_cep_br VALUES ('86.191-340', '2984     ', 'R NAPOSEANO PEDRO ALVES', 'JD TAROBA                     ');
INSERT INTO cd_cep_br VALUES ('86.182-120', '2984     ', 'R NATAL', 'JD D CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('86.187-300', '2984     ', 'R NEREU PIZZAIA', 'JD RIVIERA                    ');
INSERT INTO cd_cep_br VALUES ('86.185-690', '2984     ', 'R NETUNO', 'PRQ MARACANA                  ');
INSERT INTO cd_cep_br VALUES ('86.186-060', '2984     ', 'R NEVADA', 'JD G PARK                     ');
INSERT INTO cd_cep_br VALUES ('83.603-070', '2834     ', 'R SEIS', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('83.608-100', '2834     ', 'R SEIS', 'VL M TORRES                   ');
INSERT INTO cd_cep_br VALUES ('83.609-450', '2834     ', 'R SEIS', 'JD K CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('83.608-180', '2834     ', 'R SEIS', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('83.601-770', '2834     ', 'TV SEIS', 'POP VELHA                     ');
INSERT INTO cd_cep_br VALUES ('83.602-566', '2834     ', 'R SEIS', 'MOR B JESUS                   ');
INSERT INTO cd_cep_br VALUES ('83.602-575', '2834     ', 'R SEIS', 'MOR B JESUS                   ');
INSERT INTO cd_cep_br VALUES ('81.720-220', '2838     ', 'R JOAO WINTER', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('82.950-410', '2838     ', 'R JOAO WISNIEWSKI', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('82.540-420', '2838     ', 'R JOAO WOLF', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('80.220-230', '2838     ', 'R JOAO ZANIOLO', 'REBOUCAS                      ');
INSERT INTO cd_cep_br VALUES ('82.300-180', '2838     ', 'R JOAO ZILIO', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('82.640-210', '2838     ', 'R JOAQUIM ALVES CALDEIRA', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('81.930-370', '2838     ', 'R JOAO NICHELE', 'UMBARA                        ');
INSERT INTO cd_cep_br VALUES ('81.810-320', '2838     ', 'R JOAO NICOLETTI DAROS', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('80.310-040', '2838     ', 'TV JOAO NOCITI', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('81.030-190', '2838     ', 'R JOAO NOGAROLLI', 'FANNY                         ');
INSERT INTO cd_cep_br VALUES ('82.300-310', '2838     ', 'R JOAO OBRZUT', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('82.720-190', '2838     ', 'R JOAO ORTOLANI', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('81.050-040', '2838     ', 'R JOAO PALOMEQUE', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('82.015-320', '2838     ', 'R JOAO PARIZE', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('80.220-290', '2838     ', 'R JOAO PAROLIN', 'P VELHO                       ');
INSERT INTO cd_cep_br VALUES ('82.030-050', '2838     ', 'R JOAO PAULO BONETTI', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('82.720-550', '2838     ', 'R JOAO PEDRO JONSSON KRONLAND', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('81.810-120', '2838     ', 'R JOAO PEDRO LUCCA', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('82.100-190', '2838     ', 'R JOAO PEREIRA DA SILVA', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('81.480-670', '2838     ', 'R JOAO PEREIRA TRINDADE', 'CPO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('82.400-510', '2838     ', 'R JOAO PIENTA', 'BUTIATUVINHA                  ');
INSERT INTO cd_cep_br VALUES ('81.450-240', '2838     ', 'R JOAO PINTO CORREA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.115-020', '2838     ', 'R JOAO POLAK', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('82.810-440', '2838     ', 'R JOAO PONCIANO BORGES', 'C IMBUIA                      ');
INSERT INTO cd_cep_br VALUES ('80.050-490', '2838     ', 'R JOAO PONTONI', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('80.060-220', '2838     ', 'TV JOAO PROSDOCIMO', 'AT R XV                       ');
INSERT INTO cd_cep_br VALUES ('82.650-270', '2838     ', 'R JOAO PUCHASKI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('82.820-280', '2838     ', 'R JOAO RAMALHO', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('82.020-660', '2838     ', 'R JOAO RAVANELLO', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('82.640-230', '2838     ', 'R JOAO REBOLI', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('82.410-000', '2838     ', 'R JOAO REFFO', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('80.530-390', '2838     ', 'JDE JOAO REGIS TEIXEIRA JUNIOR', 'C CIVICO                      ');
INSERT INTO cd_cep_br VALUES ('81.540-130', '2838     ', 'R JOAO RIBEIRO', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('81.230-560', '2838     ', 'R JOAO RIBEIRO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.315-160', '2838     ', 'R JOAO RIBEIRO BAPTISTA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.020-270', '2838     ', 'R JOAO RIBEIRO LEMOS', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('80.620-030', '2838     ', 'R JOAO RODOLFO SCHLENKER', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('81.130-180', '2838     ', 'R JOAO RODRIGUES PINHEIRO', 'C RASO                        ');
INSERT INTO cd_cep_br VALUES ('82.320-280', '2838     ', 'R JOAO SANTO MIOLA', 'BUTIATUVINHA                  ');
INSERT INTO cd_cep_br VALUES ('81.480-130', '2838     ', 'R JOAO SAROT', 'TATUQUARA                     ');
INSERT INTO cd_cep_br VALUES ('81.330-670', '2838     ', 'R JOAO SAWAF', 'FAZENDINHA                    ');
INSERT INTO cd_cep_br VALUES ('82.700-310', '2838     ', 'R JOAO SCANDELARI', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('82.115-400', '2838     ', 'R JOAO SCANDELARI FILHO', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('80.520-360', '2838     ', 'TV JOAO SCHAFFER JUNIOR', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('81.850-470', '2838     ', 'R JOAO LUZ FOERSTER', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('82.210-090', '2838     ', 'R JOAO MACEDO SOUZA', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('81.710-310', '2838     ', 'R JOAO MACHADO', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('82.700-190', '2838     ', 'R JOAO MACHADO DE CAMARGO', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('81.870-260', '2838     ', 'R JOAO MALTA DE ALBUQUERQUE MARANHAO', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('80.510-250', '2838     ', 'R JOAO MANOEL', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('82.720-400', '2838     ', 'R JOAO MANOEL GEREMIAS', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('81.925-267', '2838     ', 'R JOAO MARANHO', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('80.215-060', '2838     ', 'R JOAO MARCHESINI', 'P VELHO                       ');
INSERT INTO cd_cep_br VALUES ('81.720-120', '2838     ', 'R JOAO MARIA CARNEIRO', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('81.450-490', '2838     ', 'R JOAO MARIA CORADASSI', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.630-750', '2838     ', 'R JOAO MARIA CORDOVA PASSOS', 'ATUBA                         ');
INSERT INTO cd_cep_br VALUES ('81.050-490', '2838     ', 'R JOAO MARIA DA SILVEIRA', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('81.830-550', '2838     ', 'R JOAO MARIA JOSE DE FARIAS', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('81.560-300', '2838     ', 'R JOAO MARIA LEANDRO', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.450-470', '2838     ', 'R JOAO MARIA MACHADO DO AMARAL', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('80.310-300', '2838     ', 'R JOAO MARIA RIBAS', 'S QUITERIA                    ');
INSERT INTO cd_cep_br VALUES ('81.710-500', '2838     ', 'R JOAO MARIA TIGRINHO MIQUELASSO', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('81.550-170', '2838     ', 'R ELIZABETH JANE BROWN', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('82.010-530', '2838     ', 'R ELIZABETH MAJEWSKI', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('82.320-700', '2838     ', 'R ELIZABETH VICENTE', 'BUTIATUVINHA                  ');
INSERT INTO cd_cep_br VALUES ('81.150-250', '2838     ', 'R ELIZARIO DA ROCHA PARANHOS', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('81.150-360', '2838     ', 'R ELIZEU AMERICO COMIM', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('81.925-030', '2838     ', 'R ELIZEU DE SOUZA MENDES', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.720-130', '2838     ', 'R ELIZEU FARIA', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('85.818-170', '3055     ', 'R PASCOAL RANIERI MAZZILLE', 'PRESIDENTE                    ');
INSERT INTO cd_cep_br VALUES ('85.813-550', '3055     ', 'R TAPEJARA', 'CANADA                        ');
INSERT INTO cd_cep_br VALUES ('85.805-180', '3055     ', 'R TARCILIO WAGNER', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('85.819-550', '3055     ', 'R TAROBA', 'M LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('85.811-430', '3055     ', 'R SAVINO CAMPAGNOLO', 'CLAUDETE                      ');
INSERT INTO cd_cep_br VALUES ('85.805-160', '3055     ', 'R SELVINO CASAGRANDE', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('85.818-758', '3055     ', 'R SEREIA', 'CATARATAS                     ');
INSERT INTO cd_cep_br VALUES ('85.819-720', '3055     ', 'R SERGIO DJALMA DE HOLLANDA- ATE 1001/1002', 'M LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('85.802-230', '3055     ', 'R SERGIO DJALMA DE HOLLANDA- DE 1003/1004 AO FIM', 'VL TOLENTINO                  ');
INSERT INTO cd_cep_br VALUES ('85.807-230', '3055     ', 'R SERINGUEIRA', 'REC TROPICAL                  ');
INSERT INTO cd_cep_br VALUES ('85.818-760', '3055     ', 'R SERRA ALEGRE', 'CATARATAS                     ');
INSERT INTO cd_cep_br VALUES ('85.818-757', '3055     ', 'R SERRA AZUL', 'CATARATAS                     ');
INSERT INTO cd_cep_br VALUES ('85.817-240', '3055     ', 'R SERRA DA BORBOREMA', 'PERIOLO                       ');
INSERT INTO cd_cep_br VALUES ('85.817-500', '3055     ', 'R SERRA DA CANASTRA', 'PERIOLO                       ');
INSERT INTO cd_cep_br VALUES ('85.817-690', '3055     ', 'R SERRA DA ESPERANCA', 'MORUMBI                       ');
INSERT INTO cd_cep_br VALUES ('85.817-730', '3055     ', 'R SERRA DA MANTIQUEIRA', 'MORUMBI                       ');
INSERT INTO cd_cep_br VALUES ('85.817-190', '3055     ', 'R SERRA DA TAQUARA', 'PERIOLO                       ');
INSERT INTO cd_cep_br VALUES ('85.817-700', '3055     ', 'R SERRA DAS FURNAS', 'MORUMBI                       ');
INSERT INTO cd_cep_br VALUES ('85.817-630', '3055     ', 'R SERRA DAS PALMEIRAS', 'PERIOLO                       ');
INSERT INTO cd_cep_br VALUES ('85.817-680', '3055     ', 'R SERRA DE SANTANA', 'MORUMBI                       ');
INSERT INTO cd_cep_br VALUES ('85.817-510', '3055     ', 'R SERRA DO BOI', 'PERIOLO                       ');
INSERT INTO cd_cep_br VALUES ('85.817-530', '3055     ', 'R SERRA DO CADEADO', 'PERIOLO                       ');
INSERT INTO cd_cep_br VALUES ('85.817-490', '3055     ', 'R SERRA DO ITATIAIA', 'PERIOLO                       ');
INSERT INTO cd_cep_br VALUES ('85.817-790', '3055     ', 'R SERRA DO MAR', 'MORUMBI                       ');
INSERT INTO cd_cep_br VALUES ('85.817-456', '3055     ', 'R SERRA DO MEL', 'CATARATAS                     ');
INSERT INTO cd_cep_br VALUES ('85.817-455', '3055     ', 'R SERRA DO MIRADOR', 'CATARATAS                     ');
INSERT INTO cd_cep_br VALUES ('85.817-470', '3055     ', 'R SERRA DO PARATI', 'CATARATAS                     ');
INSERT INTO cd_cep_br VALUES ('81.580-090', '2838     ', 'R GREGORIO GOMES DE OLIVEIRA', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('80.740-320', '2838     ', 'R GREGORIO KAVISKI', 'C SIQUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('81.925-588', '2838     ', 'R GREGORIO REGETA', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.130-360', '2838     ', 'R GREGORIO THOMAZ', 'C RASO                        ');
INSERT INTO cd_cep_br VALUES ('82.900-050', '2838     ', 'R GERMANIA', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('82.840-230', '2838     ', 'R GERMANO BECKERT', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('85.817-590', '3055     ', 'R SERRA FORMOSA', 'CATARATAS                     ');
INSERT INTO cd_cep_br VALUES ('85.818-759', '3055     ', 'R SERRA GERAL', 'CATARATAS                     ');
INSERT INTO cd_cep_br VALUES ('85.817-550', '3055     ', 'R SERRA GRANDE', 'PERIOLO                       ');
INSERT INTO cd_cep_br VALUES ('85.817-670', '3055     ', 'R SERRA NEGRA', 'MORUMBI                       ');
INSERT INTO cd_cep_br VALUES ('85.817-570', '3055     ', 'R SERRA NOVA', 'CATARATAS                     ');
INSERT INTO cd_cep_br VALUES ('85.817-100', '3055     ', 'R SERRA REDONDA', 'PERIOLO                       ');
INSERT INTO cd_cep_br VALUES ('85.817-260', '3055     ', 'R SERRA VERDE', 'PERIOLO                       ');
INSERT INTO cd_cep_br VALUES ('85.803-790', '3055     ', 'R SETE DE SETEMBRO- ATE 1651/1652', 'PRQ S PAULO                   ');
INSERT INTO cd_cep_br VALUES ('85.802-100', '3055     ', 'R SETE DE SETEMBRO- DE 1653/1654 A 2591/2592', 'C NARDI                       ');
INSERT INTO cd_cep_br VALUES ('85.801-140', '3055     ', 'R SETE DE SETEMBRO- DE 2593/2594 A 3033/3034', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.804-470', '3055     ', 'R SAMAMBAIAS', 'GUARUJA                       ');
INSERT INTO cd_cep_br VALUES ('85.819-779', '3055     ', 'R SAMUEL DE PAULA', 'R LAGO 3                      ');
INSERT INTO cd_cep_br VALUES ('85.819-765', '3055     ', 'R SANDALIO SANTOS', 'R LAGO 3                      ');
INSERT INTO cd_cep_br VALUES ('85.807-410', '3055     ', 'R SANTA ANA', 'CLAUDETE                      ');
INSERT INTO cd_cep_br VALUES ('85.805-640', '3055     ', 'R SANTA BARBARA', 'P CATARINENSES                ');
INSERT INTO cd_cep_br VALUES ('85.805-630', '3055     ', 'R SANTA BRIGIDA', 'P CATARINENSES                ');
INSERT INTO cd_cep_br VALUES ('85.801-040', '3055     ', 'R SANTA CATARINA- ATE 1469/1470', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.801-041', '3055     ', 'R SANTA CATARINA- DE 1471/1472 A 2125/2126', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.805-210', '3055     ', 'R SANTA CATARINA- DE 2127/2128 AO FIM', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('85.805-660', '3055     ', 'R SANTA CLARA', 'P CATARINENSES                ');
INSERT INTO cd_cep_br VALUES ('85.814-005', '3055     ', 'R SANTA CRUZ', 'BRASMADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('85.805-680', '3055     ', 'R SANTA FE', 'P CATARINENSES                ');
INSERT INTO cd_cep_br VALUES ('85.818-770', '3055     ', 'R SANTA HELENA', 'CATARATAS                     ');
INSERT INTO cd_cep_br VALUES ('85.818-580', '3055     ', 'AV SANTA MARIA', 'CATARATAS                     ');
INSERT INTO cd_cep_br VALUES ('85.805-650', '3055     ', 'R SANTA ROSA', 'P CATARINENSES                ');
INSERT INTO cd_cep_br VALUES ('85.805-670', '3055     ', 'R SANTO AGOSTINHO', 'P CATARINENSES                ');
INSERT INTO cd_cep_br VALUES ('85.814-015', '3055     ', 'R SANTO INACIO', 'BRASMADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('85.806-420', '3055     ', 'R SANTO ONOFRE', 'S ONOFRE                      ');
INSERT INTO cd_cep_br VALUES ('85.812-300', '3055     ', 'R SANTOS DUMONT', 'R LAGO 1                      ');
INSERT INTO cd_cep_br VALUES ('85.813-530', '3055     ', 'R SAO BORJA', 'CANADA                        ');
INSERT INTO cd_cep_br VALUES ('85.805-620', '3055     ', 'R SAO FRANCISCO DE ASSIS', 'P CATARINENSES                ');
INSERT INTO cd_cep_br VALUES ('85.816-020', '3055     ', 'R SAO GABRIEL- ATE 819/820', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.815-170', '3055     ', 'R SAO GABRIEL- DE 821/822 AO FIM', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('85.807-380', '3055     ', 'R SAO JOAO', 'CLAUDETE                      ');
INSERT INTO cd_cep_br VALUES ('85.817-650', '3055     ', 'R SAO JOAQUIM', 'MORUMBI                       ');
INSERT INTO cd_cep_br VALUES ('85.807-420', '3055     ', 'R SAO JOSE', 'CLAUDETE                      ');
INSERT INTO cd_cep_br VALUES ('85.807-390', '3055     ', 'R SAO LUCAS', 'CLAUDETE                      ');
INSERT INTO cd_cep_br VALUES ('85.811-000', '3055     ', 'R SAO LUIZ- ATE 1731/1732', 'CANCELLI                      ');
INSERT INTO cd_cep_br VALUES ('85.807-110', '3055     ', 'R SAO LUIZ- DE 1733/1734 AO FIM', 'REC TROPICAL                  ');
INSERT INTO cd_cep_br VALUES ('85.807-400', '3055     ', 'R SAO MARCOS', 'CLAUDETE                      ');
INSERT INTO cd_cep_br VALUES ('85.801-020', '3055     ', 'R SAO PAULO- ATE 1517/1518', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.801-021', '3055     ', 'R SAO PAULO- DE 1519/1520 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.817-270', '3055     ', 'R SAO ROQUE', 'PERIOLO                       ');
INSERT INTO cd_cep_br VALUES ('85.807-370', '3055     ', 'R SAO TOMAS', 'CLAUDETE                      ');
INSERT INTO cd_cep_br VALUES ('85.813-700', '3055     ', 'R SARANDI', 'CANADA                        ');
INSERT INTO cd_cep_br VALUES ('85.803-350', '3055     ', 'R SARGENTO ABDIEL RIBEIRO DOS SANTOS', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('85.812-250', '3055     ', 'TV SARGENTO HOLEMBACH', 'R LAGO                        ');
INSERT INTO cd_cep_br VALUES ('85.812-350', '3055     ', 'PC SARGENTO MAX WOLF', 'R LAGO                        ');
INSERT INTO cd_cep_br VALUES ('85.814-220', '3055     ', 'R RIO MAMORE', 'BRASMADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('85.814-090', '3055     ', 'R RIO MELISSA', 'BRASMADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('85.816-500', '3055     ', 'R RIO NEGRO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.814-050', '3055     ', 'R RIO OIAPOQUE', 'BRASMADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('85.814-070', '3055     ', 'R RIO PAJEU', 'BRASMADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('85.814-215', '3055     ', 'R RIO SAO FRANCISCO', 'BRASMADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('85.814-055', '3055     ', 'R RIO SOLIMOES', 'BRASMADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('85.814-135', '3055     ', 'R RIO TEFE', 'BRASMADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('85.814-130', '3055     ', 'R RIO TIBAGI', 'BRASMADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('85.806-560', '3055     ', 'R ROBERTO PAIVA', 'ESMERALDA                     ');
INSERT INTO cd_cep_br VALUES ('85.816-540', '3055     ', 'AV ROCHA POMBO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.819-670', '3055     ', 'R RODRIGUES ALVES- ATE 1399/1400', 'M LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('85.803-690', '3055     ', 'R RODRIGUES ALVES- DE 1401/1402 AO FIM', 'PRQ S PAULO                   ');
INSERT INTO cd_cep_br VALUES ('85.816-150', '3055     ', 'TV ROLIM DE MOURA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.818-430', '3055     ', 'R ROMA', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('87.305-330', '2760     ', 'R DOM JAIME LUIZ COELHO', 'JD L PARANA                   ');
INSERT INTO cd_cep_br VALUES ('87.305-390', '2760     ', 'R DOM JOAO VI', 'JD L PARANA                   ');
INSERT INTO cd_cep_br VALUES ('87.305-430', '2760     ', 'R DOM PEDRO I', 'JD L PARANA                   ');
INSERT INTO cd_cep_br VALUES ('87.305-440', '2760     ', 'R DOM PEDRO II', 'JD L PARANA                   ');
INSERT INTO cd_cep_br VALUES ('87.305-110', '2760     ', 'R DOURADOS', 'JD L PARANA                   ');
INSERT INTO cd_cep_br VALUES ('87.306-580', '2760     ', 'R DOUTOR ANDRE SLOMP', 'JD PAULINO                    ');
INSERT INTO cd_cep_br VALUES ('87.306-590', '2760     ', 'R DOUTOR ANTONIO F. SLOMP', 'JD PAULINO                    ');
INSERT INTO cd_cep_br VALUES ('87.302-230', '2760     ', 'R BRASIL- DE 1352/1353 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.308-290', '2760     ', 'R BRASILIA', 'JD CONRADO                    ');
INSERT INTO cd_cep_br VALUES ('85.810-240', '3055     ', 'R RUI BARBOSA- ATE 899/900', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.811-370', '3055     ', 'R RUI BARBOSA- DE 901/902 AO FIM', 'CLAUDETE                      ');
INSERT INTO cd_cep_br VALUES ('85.814-730', '3055     ', 'AV SABIA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('85.807-560', '3055     ', 'R SADI ANTONIO ZORTEA', 'COQUEIRAL                     ');
INSERT INTO cd_cep_br VALUES ('85.806-670', '3055     ', 'R SAFIRA', 'ESMERALDA                     ');
INSERT INTO cd_cep_br VALUES ('85.818-160', '3055     ', 'R SALDANHA MARINHO', 'PRESIDENTE                    ');
INSERT INTO cd_cep_br VALUES ('85.802-150', '3055     ', 'R SALGADO FILHO- ATE 1693/1694', 'VL TOLENTINO                  ');
INSERT INTO cd_cep_br VALUES ('85.801-190', '3055     ', 'R SALGADO FILHO- DE 1695/1696 A 2339/2340', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.810-140', '3055     ', 'R SALGADO FILHO- DE 2341/2342 A 3199/3200', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.811-100', '3055     ', 'R SALGADO FILHO- DE 3201/3202 A 3941/3942', 'CANCELLI                      ');
INSERT INTO cd_cep_br VALUES ('85.813-740', '3055     ', 'R SALGADO FILHO- DE 3943/3944 AO FIM', 'CANADA                        ');
INSERT INTO cd_cep_br VALUES ('85.807-750', '3055     ', 'R SALGUEIRO', 'PRQ VERDE                     ');
INSERT INTO cd_cep_br VALUES ('85.814-010', '3055     ', 'R SALVADOR', 'BRASMADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('85.816-480', '3055     ', 'R RAPOSO TAVARES', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.816-620', '3055     ', 'R REALEZA', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('85.810-030', '3055     ', 'R RECIFE- ATE 1299/1300', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.810-031', '3055     ', 'R RECIFE- DE 1301/1302 A 2299/2300', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.807-060', '3055     ', 'R RECIFE- DE 2301/2302 AO FIM', 'COQUEIRAL                     ');
INSERT INTO cd_cep_br VALUES ('85.803-630', '3055     ', 'R REGENTE FEIJO', 'PRQ S PAULO                   ');
INSERT INTO cd_cep_br VALUES ('85.818-118', '3055     ', 'AV RENATO FESTUGATO', 'PRESIDENTE                    ');
INSERT INTO cd_cep_br VALUES ('85.816-400', '3055     ', 'R REPUBLICA ARGENTINA', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('85.812-111', '3055     ', 'R RIACHUELO- ATE 1743/1744', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.812-110', '3055     ', 'R RIACHUELO- DE 1745/1746 A 2329/2330', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.813-310', '3055     ', 'R RIACHUELO- DE 2331/2332 AO FIM', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('86.800-700', '2924     ', 'PC RUI BARBOSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.808-110', '2924     ', 'R RUSSIA', 'VL M ELIZA                    ');
INSERT INTO cd_cep_br VALUES ('86.800-420', '2924     ', 'R SABAUDIA', 'VL MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('86.811-290', '2924     ', 'R PRINCESA DONA LEOPOLDINA', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('86.800-526', '2924     ', 'R PRINCESA ISABEL', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('81.825-050', '2838     ', 'R JOEL CARZINO', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('82.700-660', '2838     ', 'R JOEL JENSEN JUNIOR', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('81.570-500', '2838     ', 'R JOEL PEDRINI', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('80.820-140', '2838     ', 'R JOHANN SEBASTIAN BACH', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('82.900-220', '2838     ', 'R JOHN ELLIOTT', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('80.310-520', '2838     ', 'R JOHN FOSTER DULLES', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('81.770-500', '2838     ', 'R JOILSON MARCOS ALVES', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('82.860-150', '2838     ', 'R JONAS FRAGOSO', 'ATUBA                         ');
INSERT INTO cd_cep_br VALUES ('82.315-360', '2838     ', 'R JONAS MARINHO DA CUNHA', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('80.215-220', '2838     ', 'R JOQUEI CLUBE', 'P VELHO                       ');
INSERT INTO cd_cep_br VALUES ('82.800-020', '2838     ', 'PC JOQUEI PINHEIRO FILHO', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('82.960-010', '2838     ', 'R JORDANIA', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('82.310-470', '2838     ', 'R JORDANO DURIGAN', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('82.220-650', '2838     ', 'R JORDAO CORREA', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('81.280-490', '2838     ', 'R JORGE ADIR NEPOMOCENO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.130-700', '2838     ', 'R JORGE ANTONIO HEIL', 'TABOAO                        ');
INSERT INTO cd_cep_br VALUES ('82.200-550', '2838     ', 'R JORGE BARBOSA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('82.130-100', '2838     ', 'R JORGE BASSO', 'ABRANCHES                     ');
INSERT INTO cd_cep_br VALUES ('82.800-280', '2838     ', 'R JORGE BATISTA CROCETTI', 'C IMBUIA                      ');
INSERT INTO cd_cep_br VALUES ('82.600-290', '2838     ', 'R JORGE BONN', 'TINGUI                        ');
INSERT INTO cd_cep_br VALUES ('80.330-160', '2838     ', 'R JORGE BORSATTO', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('81.880-490', '2838     ', 'R JORGE BRANDEL', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.720-230', '2838     ', 'R JORGE BREY', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('81.770-660', '2838     ', 'R JORGE CARLOS BUCZEK', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('81.870-530', '2838     ', 'R JORGE COLERAUS BARBOSA', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('80.440-100', '2838     ', 'TV JORGE CUQUEL', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('82.110-040', '2838     ', 'R JORGE CURY BRAHIM', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('81.810-090', '2838     ', 'R JORGE DANIEL CORDEIRO', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('81.710-350', '2838     ', 'R JORGE DE POLI', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('82.930-120', '2838     ', 'R JORGE DE QUADROS', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.320-070', '2838     ', 'R JORGE FELIPE DAHER FILHO', 'FAZENDINHA                    ');
INSERT INTO cd_cep_br VALUES ('82.110-250', '2838     ', 'R JORGE GAVA', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('81.530-430', '2838     ', 'R JOAQUIM AMARAL', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('82.520-130', '2838     ', 'R JOAQUIM AMERICO GUIMARAES', 'JD SOCIAL                     ');
INSERT INTO cd_cep_br VALUES ('81.020-340', '2838     ', 'R JOAQUIM ANTONIO DA CRUZ', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('81.520-010', '2838     ', 'R JOAQUIM AUGUSTO DE ANDRADE', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('80.330-190', '2838     ', 'R JOAQUIM CAETANO DA SILVA', 'S QUITERIA                    ');
INSERT INTO cd_cep_br VALUES ('81.730-150', '2838     ', 'R JOAQUIM CARDOSO DA SILVEIRA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('82.320-450', '2838     ', 'R JOAQUIM CHAGAS LIMA', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('82.840-190', '2838     ', 'R JOAQUIM DA COSTA RIBEIRO- ATE 1904/1905', 'ATUBA                         ');
INSERT INTO cd_cep_br VALUES ('82.820-050', '2838     ', 'R JOAQUIM DA COSTA RIBEIRO- DE 1906/1907 AO FIM', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('80.710-630', '2838     ', 'R JOAQUIM DA SILVA SAMPAIO', 'MERCES                        ');
INSERT INTO cd_cep_br VALUES ('81.730-310', '2838     ', 'R JOAQUIM DE FREITAS', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('81.910-700', '2838     ', 'R JOAQUIM DE MELLO', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.825-310', '2838     ', 'R JOAQUIM DE OLIVEIRA CRUZ', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('81.260-440', '2838     ', 'R JOAQUIM DE SIQUEIRA CORTES', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.250-450', '2838     ', 'R JOAQUIM DE SOUZA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.220-390', '2838     ', 'R JOAQUIM DOMINGOS VICENTIM', 'CPO COMPRIDO                  ');
INSERT INTO cd_cep_br VALUES ('82.220-310', '2838     ', 'R JOAQUIM DOS ANJOS', 'ABRANCHES                     ');
INSERT INTO cd_cep_br VALUES ('81.870-120', '2838     ', 'R JOAQUIM FERREIRA BELLO', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('81.630-290', '2838     ', 'R JOAQUIM FRANCISCO BUENO', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('81.020-610', '2838     ', 'R JOAQUIM FRANCO DOS ANJOS', 'C RASO                        ');
INSERT INTO cd_cep_br VALUES ('82.300-630', '2838     ', 'R JOAQUIM FRESSATO', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('82.640-250', '2838     ', 'R JOAQUIM GOMES', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('82.560-140', '2838     ', 'R JOAQUIM GOMES LADEIRA', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('82.600-440', '2838     ', 'R JOAQUIM GONCALVES DE BARROS', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('82.100-080', '2838     ', 'R JOAQUIM GONCALVES LEDO', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('81.880-540', '2838     ', 'R JOAQUIM GONZAGA PEREIRA', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('82.710-420', '2838     ', 'R JOAQUIM JOVINO MARTINS', 'CACHOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('81.670-270', '2838     ', 'R JOAQUIM MACAN', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('82.930-350', '2838     ', 'R JOAQUIM MACHADO', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.520-480', '2838     ', 'R JOAQUIM MARIANO RIBAS', 'GUABIROTUBA                   ');
INSERT INTO cd_cep_br VALUES ('80.250-170', '2838     ', 'R ENGENHEIROS REBOUCAS- DE 2576/2577 AO FIM', 'REBOUCAS                      ');
INSERT INTO cd_cep_br VALUES ('81.830-730', '2838     ', 'R ENNIO TASSO DE MONCAO PIRES', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('81.305-690', '2838     ', 'PC ENOCH ARAUJO RAMOS', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.300-500', '2838     ', 'R ENRICO CARUSO', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('82.530-440', '2838     ', 'R EPAMINONDAS FRANCO', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('83.601-757', '2834     ', 'R TRES', 'POP VELHA                     ');
INSERT INTO cd_cep_br VALUES ('86.187-060', '2984     ', 'R ANTONIO RODRIGUES ARZAO', 'JD RIVIERA                    ');
INSERT INTO cd_cep_br VALUES ('86.192-210', '2984     ', 'R ANTONIO VICENTIN', 'VL SALOME                     ');
INSERT INTO cd_cep_br VALUES ('86.191-320', '2984     ', 'R ANUNCIATO BERNARDY', 'JD TAROBA                     ');
INSERT INTO cd_cep_br VALUES ('86.184-130', '2984     ', 'R APOCALIPSE', 'CJ HAB J S ROCHA              ');
INSERT INTO cd_cep_br VALUES ('86.187-440', '2984     ', 'R APUCARANA', 'JD A ELIZA                    ');
INSERT INTO cd_cep_br VALUES ('86.192-030', '2984     ', 'R ARACAJU', 'VL SALOME                     ');
INSERT INTO cd_cep_br VALUES ('86.191-630', '2984     ', 'R ARACATUBA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('86.187-400', '2984     ', 'R ARAPONGAS', 'JD A ELIZA                    ');
INSERT INTO cd_cep_br VALUES ('86.181-450', '2984     ', 'R ARGENTINA', 'JD M SOL                      ');
INSERT INTO cd_cep_br VALUES ('86.191-270', '2984     ', 'R ARI MANDUCA', 'JD TAROBA                     ');
INSERT INTO cd_cep_br VALUES ('86.191-330', '2984     ', 'R ARISTIDES SABADINI', 'JD TAROBA                     ');
INSERT INTO cd_cep_br VALUES ('86.182-650', '2984     ', 'R ARMANDO LUCAS PINHEIRO', 'P S FRANCISCO                 ');
INSERT INTO cd_cep_br VALUES ('86.191-180', '2984     ', 'R ASA NORTE', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('83.707-600', '2830     ', 'R VICENTE SZCZERBOWSKI', 'BARIGUI                       ');
INSERT INTO cd_cep_br VALUES ('83.709-400', '2830     ', 'R VIOLETAS, DAS', 'C BARRA                       ');
INSERT INTO cd_cep_br VALUES ('83.703-240', '2830     ', 'R VITORIA DURAU', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('83.709-360', '2830     ', 'R VITORIA-REGIA', 'C BARRA                       ');
INSERT INTO cd_cep_br VALUES ('83.703-060', '2830     ', 'R VITORIO PERRETO', 'PTO LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('83.707-640', '2830     ', 'R VITORIO SFENDRYCH', 'BARIGUI                       ');
INSERT INTO cd_cep_br VALUES ('83.709-210', '2830     ', 'R WALDOMIRO GAYER', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.704-280', '2830     ', 'R WANDA FILA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('83.708-726', '2830     ', 'R WANDA SEKNE', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.701-590', '2830     ', 'R XAMBRE', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('83.701-570', '2830     ', 'R XINGU', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('83.708-250', '2830     ', 'R YOLANDO ZANARDINI CAMARGO', 'TINDIQUERA                    ');
INSERT INTO cd_cep_br VALUES ('83.706-750', '2830     ', 'R YOSHIAKI NAGANO', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('83.704-410', '2830     ', 'R ZACHARIAS LEMOS', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('83.703-350', '2830     ', 'R ZDENCO GAYER', 'FAZ VELHA                     ');
INSERT INTO cd_cep_br VALUES ('85.810-150', '3055     ', 'R OSVALDO CRUZ- DE 2349/2350 A 3249/3250', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.811-110', '3055     ', 'R OSVALDO CRUZ- DE 3251/3252 AO FIM', 'CANCELLI                      ');
INSERT INTO cd_cep_br VALUES ('85.814-200', '3055     ', 'R OSVALDO DALL OGLIO', 'BRASMADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('85.811-450', '3055     ', 'R OSWALDO MARCONDES DE CAMPOS', 'CLAUDETE                      ');
INSERT INTO cd_cep_br VALUES ('83.702-470', '2830     ', 'R PRESIDENTE CARLOS CAVALCANTI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.707-130', '2830     ', 'R PRESIDENTE CASTELO BRANCO', 'T COELHO                      ');
INSERT INTO cd_cep_br VALUES ('83.709-760', '2830     ', 'R PRESIDENTE COSTA E SILVA', 'C BARRA                       ');
INSERT INTO cd_cep_br VALUES ('83.704-170', '2830     ', 'R PRESIDENTE EURICO GASPAR DUTRA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('83.704-130', '2830     ', 'R PRESIDENTE JUSCELINO KUBITSCHEK DE OLIVEIRA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('83.709-820', '2830     ', 'R PRIMAVERA', 'C BARRA                       ');
INSERT INTO cd_cep_br VALUES ('83.705-310', '2830     ', 'R PRIMEIRO DE MAIO', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('83.709-570', '2830     ', 'R PRIMULA', 'C BARRA                       ');
INSERT INTO cd_cep_br VALUES ('83.702-070', '2830     ', 'R PROFESSOR ALFREDO PARODI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.701-070', '2830     ', 'R PROFESSOR AUGUSTO SEBASTIAO QUERNE', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('83.707-660', '2830     ', 'R PROFESSOR FRANCISCO RIBEIRO', 'BARIGUI                       ');
INSERT INTO cd_cep_br VALUES ('83.703-190', '2830     ', 'R PROFESSOR JOAO CHOROSNICKI- ATE 300/301', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('83.704-300', '2830     ', 'R PROFESSOR JOAO CHOROSNICKI- DE 302/303 AO FIM', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('83.703-040', '2830     ', 'R PROFESSOR KAZIMIERA SZYMANSKI', 'PTO LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('83.704-260', '2830     ', 'R PROFESSORA DJANIRA RIBAS DE ALBUQUERQUE', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('83.707-050', '2830     ', 'R PROFESSORA LEONOR MACHADO BUSSI', 'T COELHO                      ');
INSERT INTO cd_cep_br VALUES ('83.709-830', '2830     ', 'R PROFESSORA MARIA NASSAR SCHAUSTEK', 'C BARRA                       ');
INSERT INTO cd_cep_br VALUES ('83.707-670', '2830     ', 'R PROFESSORES, DOS', 'BARIGUI                       ');
INSERT INTO cd_cep_br VALUES ('83.701-560', '2830     ', 'R PURUS', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('83.701-040', '2830     ', 'R RAIMUNDO SUCKOW', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('83.701-770', '2830     ', 'R RAUL DOMINGUES SIQUEIRA', 'CACHOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('83.709-849', '2830     ', 'R RENATO COCO DENIS', 'C BARRA                       ');
INSERT INTO cd_cep_br VALUES ('83.701-180', '2830     ', 'R RIO DE JANEIRO', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('83.701-020', '2830     ', 'R RIO GRANDE DO NORTE', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('83.701-130', '2830     ', 'R RIO GRANDE DO SUL', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('83.702-170', '2830     ', 'R RODOLFO HASSELMANN- ATE 900/901', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.701-650', '2830     ', 'R RODOLFO HASSELMANN- DE 902/903 AO FIM', 'CACHOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('83.707-360', '2830     ', 'R RODRIGO PEREIRA GOMES', 'T COELHO                      ');
INSERT INTO cd_cep_br VALUES ('83.704-150', '2830     ', 'R PAULO GOMES DE AZEVEDO', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('83.706-150', '2830     ', 'R PAVAO', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('83.708-680', '2830     ', 'R PEDRO BINI', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.708-180', '2830     ', 'R PEDRO BISCAIA', 'TINDIQUERA                    ');
INSERT INTO cd_cep_br VALUES ('83.709-030', '2830     ', 'R PEDRO BUDZIAK', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.709-260', '2830     ', 'R PEDRO BURKOWSKI', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.707-460', '2830     ', 'R PEDRO CHEMPECK', 'BARIGUI                       ');
INSERT INTO cd_cep_br VALUES ('83.709-848', '2830     ', 'R PEDRO CICHON', 'C BARRA                       ');
INSERT INTO cd_cep_br VALUES ('83.703-450', '2830     ', 'R PEDRO CZARNESKI', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('83.704-530', '2830     ', 'R PEDRO DE ALCANTARA MEIRA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('83.708-540', '2830     ', 'R PEDRO DE SOUZA PINTO', 'TINDIQUERA                    ');
INSERT INTO cd_cep_br VALUES ('83.702-080', '2830     ', 'R PEDRO DRUSCZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.707-110', '2830     ', 'R PEDRO FILA', 'T COELHO                      ');
INSERT INTO cd_cep_br VALUES ('83.706-075', '2830     ', 'R PEDRO FURMAN', 'CHAPADA                       ');
INSERT INTO cd_cep_br VALUES ('83.704-560', '2830     ', 'R PEDRO GAWLAK', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('83.704-610', '2830     ', 'R PEDRO JESS', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('83.708-410', '2830     ', 'R PEDRO JOSE SAAD', 'TINDIQUERA                    ');
INSERT INTO cd_cep_br VALUES ('83.708-755', '2830     ', 'R PEDRO LEAL SOBRINHO', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.707-120', '2830     ', 'R PEDRO LUKASKI', 'T COELHO                      ');
INSERT INTO cd_cep_br VALUES ('83.705-690', '2830     ', 'R PEDRO NOLASCO PIZATTO', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('83.703-390', '2830     ', 'R PEDRO PALUSKI', 'FAZ VELHA                     ');
INSERT INTO cd_cep_br VALUES ('83.708-776', '2830     ', 'R PEDRO PAULO PIANOWSKI', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.707-710', '2830     ', 'R PEDRO RUDI', 'BARIGUI                       ');
INSERT INTO cd_cep_br VALUES ('83.704-310', '2830     ', 'R PEDRO SENKO', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('83.705-120', '2830     ', 'R PEDRO ZAGESKI', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('83.706-490', '2830     ', 'R PELICANO', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('83.706-330', '2830     ', 'R PERDIZ', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('83.705-600', '2830     ', 'R PERIQUITO', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('83.701-410', '2830     ', 'R PERNAMBUCO', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('83.705-330', '2830     ', 'R PEROBA', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('83.706-470', '2830     ', 'R PERU', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('83.705-530', '2830     ', 'R PESSEGUEIROS', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('83.701-390', '2830     ', 'R PIAUI', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('83.705-580', '2830     ', 'R PICA-PAU', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('83.706-060', '2830     ', 'R PINGUIM', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('83.705-570', '2830     ', 'AV PINHEIRAIS, DOS', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('85.805-230', '3055     ', 'R CURITIBA- DE 2003/2004 AO FIM', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('85.815-220', '3055     ', 'R CUSTODIO DE MESQUITA', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('85.804-520', '3055     ', 'R DALIAS, DAS', 'GUARUJA                       ');
INSERT INTO cd_cep_br VALUES ('85.814-296', '3055     ', 'R DALTON TREVISAN', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('85.815-450', '3055     ', 'R DALVA DE OLIVEIRA', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('85.803-270', '3055     ', 'R DANILO PALADINI', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('83.708-670', '2830     ', 'R ORLETE DE R. METZGER DOBJANSKI', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.709-600', '2830     ', 'R ORQUIDEAS, DAS', 'C BARRA                       ');
INSERT INTO cd_cep_br VALUES ('83.704-500', '2830     ', 'R OSCAR DA SILVA LISBOA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('83.701-080', '2830     ', 'R OSCAR RENAUD', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('83.705-140', '2830     ', 'R OSVALDO DE LIMA', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('83.705-250', '2830     ', 'R OTAVIO MUNHOZ SANTIAGO', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('83.706-640', '2830     ', 'R PADRE BOLESLAU BAYER', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('83.702-605', '2830     ', 'PC PADRE FRANCISCO JOSE SOJA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.702-570', '2830     ', 'R PADRE FRANCISCO STARCZINSKI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.706-100', '2830     ', 'R PADRE JOAO PALKA', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('83.703-250', '2830     ', 'R PADRE JOSE DAMEK', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('83.709-700', '2830     ', 'R PALMAS, DAS', 'C BARRA                       ');
INSERT INTO cd_cep_br VALUES ('83.705-500', '2830     ', 'R PALMEIRAS, DAS', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('83.708-800', '2830     ', 'R PAPA JOAO XXIII', 'SABIA                         ');
INSERT INTO cd_cep_br VALUES ('83.706-420', '2830     ', 'R PAPAGAIO', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('83.709-530', '2830     ', 'R PAPOULAS, DAS', 'C BARRA                       ');
INSERT INTO cd_cep_br VALUES ('83.701-430', '2830     ', 'R PARA', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('83.701-010', '2830     ', 'R PARAIBA', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('83.701-140', '2830     ', 'R PARANA', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('83.701-310', '2830     ', 'R PARANAGUA', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('83.701-540', '2830     ', 'R PARANAPANEMA', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('83.701-385', '2830     ', 'R PARANAVAI', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('83.705-610', '2830     ', 'R PARDAL', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('83.702-520', '2830     ', 'R PASCOAL BASSO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.707-260', '2830     ', 'R PASCOAL FERNANDES LEITE', 'T COELHO                      ');
INSERT INTO cd_cep_br VALUES ('83.701-520', '2830     ', 'R PASSAUNA', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('83.706-430', '2830     ', 'R PATATIVA', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('85.801-230', '3055     ', 'R MANOEL RIBAS- DE 1699/1700 A 2701/2702', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.810-170', '3055     ', 'R MANOEL RIBAS- DE 2703/2704 A 3549/3550', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.811-130', '3055     ', 'R MANOEL RIBAS- DE 3551/3552 AO FIM', 'CANCELLI                      ');
INSERT INTO cd_cep_br VALUES ('85.815-175', '3055     ', 'R MARACAI', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('86.811-310', '2924     ', 'R PRINCIPE DOM MIGUEL', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('86.801-720', '2924     ', 'R PRODUTORES, DOS', 'COL N PRODUTORES              ');
INSERT INTO cd_cep_br VALUES ('86.802-680', '2924     ', 'R PROFESSOR ALCEU NAUMANN', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('86.800-465', '2924     ', 'PC PROFESSOR ANTONIO FRANCO F. DA COSTA', 'RES JABOTI                    ');
INSERT INTO cd_cep_br VALUES ('86.808-045', '2924     ', 'R PROFESSOR EDWALDO CANEZIN TOSCH', 'VL FELIZ                      ');
INSERT INTO cd_cep_br VALUES ('86.800-280', '2924     ', 'R PROFESSOR ERASTO GAERTNER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.800-185', '2924     ', 'R PROFESSOR IZIDORO LUIZ CERAVOLO', 'VL MARIGILDA                  ');
INSERT INTO cd_cep_br VALUES ('86.800-100', '2924     ', 'R PROFESSOR JOAO CANDIDO FERREIRA- ATE 979/980', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.804-250', '2924     ', 'R PARA', 'JD APUCARANA                  ');
INSERT INTO cd_cep_br VALUES ('86.809-140', '2924     ', 'R PROFESSOR JOAO CANDIDO FERREIRA- DE 981/982 AO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.808-040', '2924     ', 'TV PROFESSORA KAREL KOBER', 'VL FELIZ                      ');
INSERT INTO cd_cep_br VALUES ('86.807-397', '2924     ', 'R PROFESSORA NILZA C. P. BERTASSO', 'JD TRABALHISTA                ');
INSERT INTO cd_cep_br VALUES ('86.812-620', '2924     ', 'R PROFESSORA RISOLETA PADUA RODRIGUES', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('86.802-390', '2924     ', 'R PROFESSORA TALITA BRESOLIN', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('86.801-155', '2924     ', 'R PROJETADA', 'N HAB P J PAULO I             ');
INSERT INTO cd_cep_br VALUES ('86.807-080', '2924     ', 'R PRUDENTE DE MORAIS', 'JD TRABALHISTA                ');
INSERT INTO cd_cep_br VALUES ('86.811-000', '2924     ', 'R QUINTINO BOCAIUVA', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('86.808-140', '2924     ', 'PC QUINZE DE NOVEMBRO', 'VL FELIZ                      ');
INSERT INTO cd_cep_br VALUES ('86.801-330', '2924     ', 'R QUINZE DE NOVEMBRO', 'VL REGINA                     ');
INSERT INTO cd_cep_br VALUES ('86.805-385', '2924     ', 'R RAFAEL PIAZZA DA SILVA', 'VL SALETE                     ');
INSERT INTO cd_cep_br VALUES ('86.805-690', '2924     ', 'R RAFAEL SORPILE', 'N HAB H S PINHEIRO            ');
INSERT INTO cd_cep_br VALUES ('86.801-550', '2924     ', 'R RAIMUNDO BATISTA', 'N HAB FRATERNIDADE            ');
INSERT INTO cd_cep_br VALUES ('86.801-400', '2924     ', 'R REGINA ALVES PEREIRA', 'VL REGINA                     ');
INSERT INTO cd_cep_br VALUES ('86.800-090', '2924     ', 'R RENE CAMARGO DE AZAMBUJA- ATE 1184/1185', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.809-000', '2924     ', 'R RENE CAMARGO DE AZAMBUJA- DE 1186/1187 AO FIM', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('86.804-100', '2924     ', 'R REPUBLICA DOMINICANA', 'JD DIAMANTINA                 ');
INSERT INTO cd_cep_br VALUES ('86.812-240', '2924     ', 'PC REPUBLICA, DA', 'N BANDEIRANTES                ');
INSERT INTO cd_cep_br VALUES ('86.805-727', '2924     ', 'R RICARDO CANDEO', 'N HAB INDUSTRIAS              ');
INSERT INTO cd_cep_br VALUES ('86.801-230', '2924     ', 'R RIO ALONZO', 'N HAB P J PAULO I             ');
INSERT INTO cd_cep_br VALUES ('86.801-260', '2924     ', 'R RIO ANDRADA', 'N HAB P J PAULO I             ');
INSERT INTO cd_cep_br VALUES ('86.801-240', '2924     ', 'R RIO APUCARANA', 'N HAB P J PAULO I             ');
INSERT INTO cd_cep_br VALUES ('86.800-120', '2924     ', 'R RIO BRANCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.801-160', '2924     ', 'R RIO BULHA', 'N HAB P J PAULO I             ');
INSERT INTO cd_cep_br VALUES ('86.801-110', '2924     ', 'R RIO CANTU', 'N HAB P J PAULO I             ');
INSERT INTO cd_cep_br VALUES ('86.801-170', '2924     ', 'R RIO CAPIVARI', 'N HAB P J PAULO I             ');
INSERT INTO cd_cep_br VALUES ('86.801-250', '2924     ', 'R RIO CHOPIN', 'N HAB P J PAULO I             ');
INSERT INTO cd_cep_br VALUES ('86.801-070', '2924     ', 'R RIO CONGOINHAS', 'N HAB P J PAULO I             ');
INSERT INTO cd_cep_br VALUES ('86.804-220', '2924     ', 'R PERNAMBUCO', 'JD APUCARANA                  ');
INSERT INTO cd_cep_br VALUES ('86.803-580', '2924     ', 'R PEROBA', 'N HAB A A CAMARGO             ');
INSERT INTO cd_cep_br VALUES ('86.808-380', '2924     ', 'R PEROLA', 'VL AGARI                      ');
INSERT INTO cd_cep_br VALUES ('86.804-070', '2924     ', 'R PERU', 'JD DIAMANTINA                 ');
INSERT INTO cd_cep_br VALUES ('86.805-760', '2924     ', 'R PETROLEO', 'PRQ I Z NORTE                 ');
INSERT INTO cd_cep_br VALUES ('86.812-270', '2924     ', 'R PICA-PAU', 'REC ARARAS                    ');
INSERT INTO cd_cep_br VALUES ('86.803-370', '2924     ', 'AV PINHO ARAUCARIA', 'N HAB A A CAMARGO             ');
INSERT INTO cd_cep_br VALUES ('86.813-360', '2924     ', 'R PINTASSILGO', 'N HAB M SONI                  ');
INSERT INTO cd_cep_br VALUES ('86.808-180', '2924     ', 'R PIO X', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('86.800-190', '2924     ', 'R PIO XII', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('86.800-380', '2924     ', 'R PIRAHI', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('86.800-500', '2924     ', 'AV PIRAPO', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('86.804-140', '2924     ', 'R PIRATININGA- ATE 799/800', 'JD P GROSSA                   ');
INSERT INTO cd_cep_br VALUES ('86.805-210', '2924     ', 'R PIRATININGA- DE 801/802 AO FIM', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('86.812-260', '2924     ', 'R PIRIQUITO', 'REC ARARAS                    ');
INSERT INTO cd_cep_br VALUES ('86.807-430', '2924     ', 'R PITANGUEIRAS', 'JD GUARUJA                    ');
INSERT INTO cd_cep_br VALUES ('86.812-520', '2924     ', 'R PIXINGUINHA', 'N HAB C BRANCO                ');
INSERT INTO cd_cep_br VALUES ('86.808-400', '2924     ', 'R PLATINA', 'VL AGARI                      ');
INSERT INTO cd_cep_br VALUES ('86.805-740', '2924     ', 'R PLUTONIO', 'PRQ I Z NORTE                 ');
INSERT INTO cd_cep_br VALUES ('86.813-330', '2924     ', 'R POMBAS, DAS', 'N HAB M SONI                  ');
INSERT INTO cd_cep_br VALUES ('86.800-030', '2924     ', 'R PONTA GROSSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.807-265', '2924     ', 'R PORTO ALEGRE', 'N HAB T NEVES                 ');
INSERT INTO cd_cep_br VALUES ('86.805-249', '2924     ', 'R PORTO RICO', 'N HAB VLE VERDE               ');
INSERT INTO cd_cep_br VALUES ('86.802-080', '2924     ', 'R POUSO ALEGRE', 'JD MENEGAZZO                  ');
INSERT INTO cd_cep_br VALUES ('86.805-786', '2924     ', 'R PRATA', 'PRQ I Z NORTE                 ');
INSERT INTO cd_cep_br VALUES ('86.812-650', '2924     ', 'R PRESBITERO BENONI RODRIGUES MOREIRA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('86.805-110', '2924     ', 'R PRESIDENTE GETULIO VARGAS', 'JD P GROSSA                   ');
INSERT INTO cd_cep_br VALUES ('83.706-340', '2830     ', 'R PINTASSILGO', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('83.705-470', '2830     ', 'R PINUS-ELIOTTI', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('83.703-360', '2830     ', 'R ODILON CARRANO', 'FAZ VELHA                     ');
INSERT INTO cd_cep_br VALUES ('83.704-700', '2830     ', 'R OLGA CANTADOR INCOT', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('83.706-435', '2830     ', 'R OLINTO LEMOS', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('83.702-370', '2830     ', 'R ONZE DE FEVEREIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.708-790', '2830     ', 'R ORLANDO DE PAULA SOUZA', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('86.810-100', '2924     ', 'R PRESIDENTE WILSON', 'JD IGUATEMI                   ');
INSERT INTO cd_cep_br VALUES ('86.802-220', '2924     ', 'R PRESTES MAIA', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('86.800-455', '2924     ', 'TV PRIMAVERA', 'VL SWAIN                      ');
INSERT INTO cd_cep_br VALUES ('86.801-520', '2924     ', 'R PRIMEIRO DE MAIO', 'VL OPERARIA 1                 ');
INSERT INTO cd_cep_br VALUES ('86.808-080', '2924     ', 'R PADRE SEVERINO CERUTTI', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('86.801-356', '2924     ', 'TV PADRE TITO CERASOLI', 'JD FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('86.810-260', '2924     ', 'R PALMA', 'JD FLORES 1                   ');
INSERT INTO cd_cep_br VALUES ('86.800-580', '2924     ', 'TV PALMEIRA', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('86.800-690', '2924     ', 'TV PALMEIRAS', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('86.804-010', '2924     ', 'R PANAMA', 'JD DIAMANTINA                 ');
INSERT INTO cd_cep_br VALUES ('86.801-365', '2924     ', 'PC PAPA PAULO VI', 'VL REGINA                     ');
INSERT INTO cd_cep_br VALUES ('86.813-380', '2924     ', 'R PAPAGAIO', 'N HAB M SONI                  ');
INSERT INTO cd_cep_br VALUES ('86.804-040', '2924     ', 'R PARAGUAI', 'JD DIAMANTINA                 ');
INSERT INTO cd_cep_br VALUES ('86.804-360', '2924     ', 'R PARAIBA', 'JD APUCARANA                  ');
INSERT INTO cd_cep_br VALUES ('86.804-340', '2924     ', 'AV PARANA', 'VL CASSALA                    ');
INSERT INTO cd_cep_br VALUES ('86.805-100', '2924     ', 'R PARANAGUA', 'JD P GROSSA                   ');
INSERT INTO cd_cep_br VALUES ('86.813-350', '2924     ', 'R PARDAL', 'N HAB M SONI                  ');
INSERT INTO cd_cep_br VALUES ('86.813-400', '2924     ', 'R PASSARO-PRETO', 'N HAB M SONI                  ');
INSERT INTO cd_cep_br VALUES ('86.805-090', '2924     ', 'R PATO BRANCO', 'JD P GROSSA                   ');
INSERT INTO cd_cep_br VALUES ('86.802-035', '2924     ', 'PC PATRIA, DA', 'JD MENEGAZZO                  ');
INSERT INTO cd_cep_br VALUES ('86.803-320', '2924     ', 'R PAU-D ALHO', 'N HAB A A CAMARGO             ');
INSERT INTO cd_cep_br VALUES ('86.803-620', '2924     ', 'R PAU-FERRO', 'JD REC PALMARES               ');
INSERT INTO cd_cep_br VALUES ('86.800-145', '2924     ', 'R PAULINA ZALA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.811-240', '2924     ', 'R PAULINO PINTO DE MACEDO', 'JD FLAMINGOS                  ');
INSERT INTO cd_cep_br VALUES ('86.802-270', '2924     ', 'R PAULO FRONTIN', 'VL FRANKO                     ');
INSERT INTO cd_cep_br VALUES ('86.801-640', '2924     ', 'R PAULO GORSKI', 'N HAB O G FREIRE              ');
INSERT INTO cd_cep_br VALUES ('86.800-340', '2924     ', 'R PAULO KISNER', 'VL S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('86.804-320', '2924     ', 'R PAULO ROBERTO DE ALMEIDA', 'VL FLAMBOYANT                 ');
INSERT INTO cd_cep_br VALUES ('86.183-710', '2984     ', 'AV MANUEL FERREIRA', 'PRQ RES A ROSA                ');
INSERT INTO cd_cep_br VALUES ('86.183-795', '2984     ', 'R JOAO BATISTA RAMINELLI', 'JD J FAVARO                   ');
INSERT INTO cd_cep_br VALUES ('86.183-480', '2984     ', 'R JOAO DALLA PRIA', 'PRQ RES A ROSA                ');
INSERT INTO cd_cep_br VALUES ('86.182-390', '2984     ', 'R JOAO FINI', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('86.191-260', '2984     ', 'R JOAO FORTUNATO', 'JD TAROBA                     ');
INSERT INTO cd_cep_br VALUES ('85.807-590', '3055     ', 'R OTELO CELESTINO DE CASTILHOS', 'COQUEIRAL                     ');
INSERT INTO cd_cep_br VALUES ('85.803-210', '3055     ', 'R OTTOM MADER', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('85.816-200', '3055     ', 'TV OURO PRETO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.814-105', '3055     ', 'R OURO VERDE', 'BRASMADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('85.814-277', '3055     ', 'R PABLO NERUDA', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('85.803-740', '3055     ', 'R PADRE ANCHIETA', 'PRQ S PAULO                   ');
INSERT INTO cd_cep_br VALUES ('85.814-440', '3055     ', 'R PADRE ARRUTE', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('85.819-777', '3055     ', 'R PADRE CARLOS NITZKO', 'R LAGO 3                      ');
INSERT INTO cd_cep_br VALUES ('85.819-535', '3055     ', 'PC PADRE CASSEMIRO CHICHON', 'M LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('85.812-060', '3055     ', 'R PADRE CHAMPAGNAT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.817-070', '3055     ', 'R MOACIR BORDIGNOM', 'PERIOLO                       ');
INSERT INTO cd_cep_br VALUES ('85.819-505', '3055     ', 'R MOBRAL', 'M LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('85.807-360', '3055     ', 'R MOGNO', 'REC TROPICAL                  ');
INSERT INTO cd_cep_br VALUES ('85.814-255', '3055     ', 'R MONACO', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('85.807-300', '3055     ', 'R MONJOLEIRO', 'REC TROPICAL                  ');
INSERT INTO cd_cep_br VALUES ('85.817-580', '3055     ', 'R MONSENHOR GUILHERME N. THILETZEK', 'PERIOLO                       ');
INSERT INTO cd_cep_br VALUES ('85.819-620', '3055     ', 'R MONTE CASTELO', 'M LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('85.817-750', '3055     ', 'R MONTE NEGRO', 'MORUMBI                       ');
INSERT INTO cd_cep_br VALUES ('85.814-265', '3055     ', 'R MONZA', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('85.819-060', '3055     ', 'R MORRETES', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('85.814-270', '3055     ', 'R MOSPORT', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('85.818-500', '3055     ', 'R MUNIQUE', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('85.814-670', '3055     ', 'R MUTUN', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('85.805-500', '3055     ', 'R MYLLA', 'P CATARINENSES                ');
INSERT INTO cd_cep_br VALUES ('85.811-390', '3055     ', 'R NAIPI', 'CLAUDETE                      ');
INSERT INTO cd_cep_br VALUES ('85.804-640', '3055     ', 'R NAIR MENDES FERREIRA', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('85.818-410', '3055     ', 'R NAPOLI', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('85.815-060', '3055     ', 'R NAPOLI, DE', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('85.804-220', '3055     ', 'R NARCISOS, DOS', 'GUARUJA                       ');
INSERT INTO cd_cep_br VALUES ('85.804-105', '3055     ', 'R NASCENTE, DA', '14 DE NOVEMBRO                ');
INSERT INTO cd_cep_br VALUES ('85.810-060', '3055     ', 'R NATAL- ATE 1397/1398', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.810-061', '3055     ', 'R NATAL- DE 1399/1400 A 2399/2400', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.807-100', '3055     ', 'R NATAL- DE 2401/2402 AO FIM', 'REC TROPICAL                  ');
INSERT INTO cd_cep_br VALUES ('85.811-420', '3055     ', 'R NATALICIO FLORENTINO ALVES', 'CLAUDETE                      ');
INSERT INTO cd_cep_br VALUES ('85.815-330', '3055     ', 'R NELSON DO CAVAQUINHO', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('85.802-220', '3055     ', 'R NEREU RAMOS- ATE 1029/1030', 'VL TOLENTINO                  ');
INSERT INTO cd_cep_br VALUES ('85.801-270', '3055     ', 'R NEREU RAMOS- DE 1031/1032 A 1499/1500', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.810-210', '3055     ', 'R NEREU RAMOS- DE 1501/1502 A 2589/2590', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.811-340', '3055     ', 'R NEREU RAMOS- DE 2591/2592 AO FIM', 'CLAUDETE                      ');
INSERT INTO cd_cep_br VALUES ('85.806-050', '3055     ', 'R NHAMBIQUARAS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('85.814-115', '3055     ', 'R NHUNDIAQUARA', 'BRASMADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('85.817-370', '3055     ', 'TV NICARAGUA', 'PERIOLO                       ');
INSERT INTO cd_cep_br VALUES ('85.803-570', '3055     ', 'R NILO PECANHA', 'PRQ S PAULO                   ');
INSERT INTO cd_cep_br VALUES ('85.814-300', '3055     ', 'R NIVELLES', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('85.815-370', '3055     ', 'R NOEL ROSA', 'PERIOLO                       ');
INSERT INTO cd_cep_br VALUES ('85.814-128', '3055     ', 'R NOGUEIRA', 'BRASMADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('85.815-480', '3055     ', 'R NORBERTO STAIM DA ROCHA', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('85.815-500', '3055     ', 'R NOSSA SENHORA APARECIDA', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('85.804-560', '3055     ', 'AV MARGINAL B', 'GUARUJA                       ');
INSERT INTO cd_cep_br VALUES ('85.811-250', '3055     ', 'R MARIA DOLORES DA MOTTA', 'CLAUDETE                      ');
INSERT INTO cd_cep_br VALUES ('85.804-630', '3055     ', 'R MARIA LUIZA SARAIVA', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('85.814-350', '3055     ', 'R MARIA TEREZA FIGUEIREDO', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('85.818-530', '3055     ', 'R MARICO BATISTA', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('85.816-280', '3055     ', 'R MARINGA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.811-230', '3055     ', 'R MARIO C. MARTINI', 'CLAUDETE                      ');
INSERT INTO cd_cep_br VALUES ('85.803-155', '3055     ', 'R MARIO DE ANDRADE', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('85.818-060', '3055     ', 'R MARIO KATUO KATO', 'PRESIDENTE                    ');
INSERT INTO cd_cep_br VALUES ('85.814-278', '3055     ', 'R MARIO QUINTANA', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('85.814-146', '3055     ', 'R MARMELEIRO', 'BRASMADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('85.819-330', '3055     ', 'R MARTE', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('85.816-560', '3055     ', 'R MARTIN AFONSO DE SOUZA', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('85.804-770', '3055     ', 'R MARTIN FARDOSKI', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('85.819-030', '3055     ', 'R MARUMBI', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('83.603-000', '2834     ', 'ROD PR-423- DO KM 12,001 AO KM 25,000', 'JD T RIOS                     ');
INSERT INTO cd_cep_br VALUES ('83.604-160', '2834     ', 'ROD PR-423- DO KM 3,001 AO KM 12,000', 'JD ITAQUI                     ');
INSERT INTO cd_cep_br VALUES ('83.601-380', '2834     ', 'R PREFEITO IVAI MARTINS', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('83.602-070', '2834     ', 'R PREFEITO JOSE SALLES PINTO', 'JD S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('83.601-595', '2834     ', 'PC PRESIDENTE LINCOLN', 'VL BANCARIA                   ');
INSERT INTO cd_cep_br VALUES ('83.606-280', '2834     ', 'R PRINCESA ISABEL', 'LOT O VERDE I                 ');
INSERT INTO cd_cep_br VALUES ('83.606-590', '2834     ', 'R PROFESSOR DAMASO PADILHA FERREIRA', 'LOT S GERONIMO                ');
INSERT INTO cd_cep_br VALUES ('85.806-390', '3055     ', 'R GALIBIS', 'S ONOFRE                      ');
INSERT INTO cd_cep_br VALUES ('85.814-335', '3055     ', 'R GALILEU', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('85.806-400', '3055     ', 'R MAWES', 'S ONOFRE                      ');
INSERT INTO cd_cep_br VALUES ('85.806-006', '3055     ', 'R MAXAKALIS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('85.817-480', '3055     ', 'R MEDIANEIRA- ATE 1813/1814', 'CATARATAS                     ');
INSERT INTO cd_cep_br VALUES ('85.816-610', '3055     ', 'R MEDIANEIRA- DE 1815/1816 AO FIM', 'CATARATAS                     ');
INSERT INTO cd_cep_br VALUES ('85.819-260', '3055     ', 'R MEDICINA', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('85.817-420', '3055     ', 'R MELVIN JONES', 'PERIOLO                       ');
INSERT INTO cd_cep_br VALUES ('85.818-145', '3055     ', 'R MEN DE SA', 'PRESIDENTE                    ');
INSERT INTO cd_cep_br VALUES ('85.818-127', '3055     ', 'R METAIS, DOS', 'PRESIDENTE                    ');
INSERT INTO cd_cep_br VALUES ('85.817-350', '3055     ', 'R MEXICO', 'PERIOLO                       ');
INSERT INTO cd_cep_br VALUES ('85.811-180', '3055     ', 'R MIGUEL BAKUN', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('85.818-400', '3055     ', 'R MILAO', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('85.818-620', '3055     ', 'R MILHO, DO', 'CATARATAS                     ');
INSERT INTO cd_cep_br VALUES ('85.813-030', '3055     ', 'R MINAS GERAIS- ATE 953/954', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.812-030', '3055     ', 'R MINAS GERAIS- DE 955/956 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.818-126', '3055     ', 'R MINERAIS, DOS', 'PRESIDENTE                    ');
INSERT INTO cd_cep_br VALUES ('85.803-230', '3055     ', 'R MISAEL MENDONCA', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('85.813-100', '3055     ', 'R MANAUS- ATE 1601/1602', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.811-030', '3055     ', 'R MANAUS- DE 1602/1603 A 3000/3001', 'CANCELLI                      ');
INSERT INTO cd_cep_br VALUES ('85.807-170', '3055     ', 'R MANAUS- DE 3002/3003 AO FIM', 'REC TROPICAL                  ');
INSERT INTO cd_cep_br VALUES ('85.804-590', '3055     ', 'R MANGERONA', 'GUARUJA                       ');
INSERT INTO cd_cep_br VALUES ('85.804-250', '3055     ', 'R MANJERICAO, DO', 'GUARUJA                       ');
INSERT INTO cd_cep_br VALUES ('85.819-680', '3055     ', 'R MANOEL ANTONIO DE OLIVEIRA- ATE 1599/1600', 'M LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('85.803-700', '3055     ', 'R MANOEL ANTONIO DE OLIVEIRA- DE 1601/1602 AO FI', 'PRQ S PAULO                   ');
INSERT INTO cd_cep_br VALUES ('85.803-640', '3055     ', 'R MANOEL DA NOBREGA', 'PRQ S PAULO                   ');
INSERT INTO cd_cep_br VALUES ('85.802-180', '3055     ', 'R MANOEL RIBAS- ATE 1697/1698', 'VL TOLENTINO                  ');
INSERT INTO cd_cep_br VALUES ('86.804-145', '2924     ', 'PC MARIA DA CONCEICAO VIEIRA', 'JD DIAMANTINA                 ');
INSERT INTO cd_cep_br VALUES ('86.807-396', '2924     ', 'R MARIA DA COSTA L. MAZARGAO', 'JD TRABALHISTA                ');
INSERT INTO cd_cep_br VALUES ('86.811-390', '2924     ', 'TV MARIA DA GLORIA', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('86.812-430', '2924     ', 'R MARIA DE LOURDES PEREIRA', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('86.801-440', '2924     ', 'R MARIA DE PAULA BATISTA', 'JD FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('85.817-110', '3055     ', 'R MARACANA', 'PERIOLO                       ');
INSERT INTO cd_cep_br VALUES ('85.801-050', '3055     ', 'R MARANHAO- ATE 1469/1470', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.801-051', '3055     ', 'R MARANHAO- DE 1471/1472 A 2505/2506', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.805-220', '3055     ', 'R MARANHAO- DE 2507/2508 AO FIM', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('85.805-170', '3055     ', 'R MARCELINO MENEGUZZI', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('85.803-050', '3055     ', 'R MARCIA CRISTINA GALVAO NASCIMENTO', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('85.805-370', '3055     ', 'R MARCIA REGINA', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('85.812-330', '3055     ', 'R MARCILIO DIAS', 'R LAGO 1                      ');
INSERT INTO cd_cep_br VALUES ('85.803-090', '3055     ', 'R MARCOS SCHUSTER', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('85.802-130', '3055     ', 'R MARECHAL CANDIDO RONDON- ATE 1467/1468', 'VL TOLENTINO                  ');
INSERT INTO cd_cep_br VALUES ('85.801-170', '3055     ', 'R MARECHAL CANDIDO RONDON- DE 1469/1470 A 2121/2', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.810-120', '3055     ', 'R MARECHAL CANDIDO RONDON- DE 2123/2124 A 3099/3', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.811-080', '3055     ', 'R MARECHAL CANDIDO RONDON- DE 3101/3102 A 3441/3', 'CANCELLI                      ');
INSERT INTO cd_cep_br VALUES ('85.813-720', '3055     ', 'R MARECHAL CANDIDO RONDON- DE 3443/3444 AO FIM', 'CANADA                        ');
INSERT INTO cd_cep_br VALUES ('85.802-210', '3055     ', 'R MARECHAL DEODORO- ATE 2289/2290', 'VL TOLENTINO                  ');
INSERT INTO cd_cep_br VALUES ('85.801-260', '3055     ', 'R MARECHAL DEODORO- DE 2291/2292 A 2999/3000', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.810-200', '3055     ', 'R MARECHAL DEODORO- DE 3001/3002 A 3899/3900', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.811-160', '3055     ', 'R MARECHAL DEODORO- DE 3901/3902 AO FIM', 'CLAUDETE                      ');
INSERT INTO cd_cep_br VALUES ('85.802-200', '3055     ', 'R MARECHAL FLORIANO- ATE 2347/2348', 'VL TOLENTINO                  ');
INSERT INTO cd_cep_br VALUES ('85.801-250', '3055     ', 'R MARECHAL FLORIANO- DE 2349/2350 A 2899/2900', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.810-190', '3055     ', 'R MARECHAL FLORIANO- DE 2901/2902 A 3825/3826', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.811-150', '3055     ', 'R MARECHAL FLORIANO- DE 3827/3828 AO FIM', 'CLAUDETE                      ');
INSERT INTO cd_cep_br VALUES ('85.814-127', '3055     ', 'R MARFIM', 'BRASMADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('85.804-480', '3055     ', 'R MARGARIDAS, DAS', 'GUARUJA                       ');
INSERT INTO cd_cep_br VALUES ('85.804-720', '3055     ', 'AV MARGINAL', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('85.811-510', '3055     ', 'R LEONIDAS FAGUNDES', 'CLAUDETE                      ');
INSERT INTO cd_cep_br VALUES ('85.807-716', '3055     ', 'TV LEVI IRENO GONCALVES', 'PRQ VERDE                     ');
INSERT INTO cd_cep_br VALUES ('85.804-650', '3055     ', 'R LIBERAL CECHIN', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('85.815-530', '3055     ', 'R LILAS', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('85.816-460', '3055     ', 'R LIMA', 'R LAGO 2                      ');
INSERT INTO cd_cep_br VALUES ('85.811-260', '3055     ', 'R LIMA BARRETO', 'CANCELLI                      ');
INSERT INTO cd_cep_br VALUES ('85.814-116', '3055     ', 'R LIMEIRA', 'BRASMADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('85.814-137', '3055     ', 'R LIMOEIRO', 'BRASMADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('85.813-000', '3055     ', 'R LINS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.819-500', '3055     ', 'R LIONS CLUBE', 'M LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('85.804-280', '3055     ', 'R LIRIOS, DOS', 'GUARUJA                       ');
INSERT INTO cd_cep_br VALUES ('85.818-440', '3055     ', 'R LISBOA', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('85.818-470', '3055     ', 'R LONDRES', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('85.813-050', '3055     ', 'R LONDRINA- ATE 971/972', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.812-050', '3055     ', 'R LONDRINA- DE 973/974 AO FIM', 'COUNTRY                       ');
INSERT INTO cd_cep_br VALUES ('85.814-030', '3055     ', 'R LOYOLA', 'BRASMADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('85.807-620', '3055     ', 'R LUCIANO CORREIA DE SIQUEIRA', 'COQUEIRAL                     ');
INSERT INTO cd_cep_br VALUES ('85.804-107', '3055     ', 'R LUCIDIO ANGELO NAZARI', '14 DE NOVEMBRO                ');
INSERT INTO cd_cep_br VALUES ('85.815-490', '3055     ', 'R LUIS PAESE', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('85.803-360', '3055     ', 'R LUIZ AUGUSTO PEREIRA', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('85.814-276', '3055     ', 'AV LUIZ DE CAMOES', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('85.818-190', '3055     ', 'R LUIZ JUSTINO BACKER', 'PRESIDENTE                    ');
INSERT INTO cd_cep_br VALUES ('85.819-600', '3055     ', 'R LUIZ LIBERALI', 'M LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('85.811-470', '3055     ', 'R LUIZ VENTURIM', 'CLAUDETE                      ');
INSERT INTO cd_cep_br VALUES ('85.819-590', '3055     ', 'R LUIZ VIANEY PEREIRA', 'M LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('85.815-140', '3055     ', 'R LUPICINIO RODRIGUES', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('85.814-297', '3055     ', 'R LUSIADOS, DOS', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('85.816-045', '3055     ', 'R MACAU', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.816-040', '3055     ', 'R MACEIO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.812-280', '3055     ', 'R MACHADO DE ASSIS', 'R LAGO 1                      ');
INSERT INTO cd_cep_br VALUES ('85.815-440', '3055     ', 'R MADALENA TAGLIAFERRO', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('85.818-115', '3055     ', 'R MADEIRA', 'PRESIDENTE                    ');
INSERT INTO cd_cep_br VALUES ('85.818-450', '3055     ', 'R MADRID', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('85.818-746', '3055     ', 'R MAE CATIRA', 'CATARATAS                     ');
INSERT INTO cd_cep_br VALUES ('85.819-450', '3055     ', 'R MAFRA', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('85.807-780', '3055     ', 'R MAGNOLIA', 'PRQ VERDE                     ');
INSERT INTO cd_cep_br VALUES ('85.802-300', '3055     ', 'R MAJOR OSCAR RAMOS PEREIRA', 'VL TOLENTINO                  ');
INSERT INTO cd_cep_br VALUES ('83.602-320', '2834     ', 'R LUIZ CARLOS BARBOSA', 'CJ A CLARAS                   ');
INSERT INTO cd_cep_br VALUES ('83.606-420', '2834     ', 'R LUIZ FEDALTO', 'LOT S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('83.605-230', '2834     ', 'R LUIZ RIVABEM', 'VL RIVABEM                    ');
INSERT INTO cd_cep_br VALUES ('83.601-710', '2834     ', 'R LUIZ ZERIBETO', 'VL BANCARIA                   ');
INSERT INTO cd_cep_br VALUES ('83.603-250', '2834     ', 'R M', 'JD T RIOS                     ');
INSERT INTO cd_cep_br VALUES ('83.609-690', '2834     ', 'R M', 'VL TORRES II                  ');
INSERT INTO cd_cep_br VALUES ('83.602-645', '2834     ', 'R M', 'POP NOVA                      ');
INSERT INTO cd_cep_br VALUES ('83.605-370', '2834     ', 'R MACHADO DE ASSIS', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('85.803-520', '3055     ', 'R JULIO PRESTES', 'PRQ S PAULO                   ');
INSERT INTO cd_cep_br VALUES ('85.819-780', '3055     ', 'R JULIO SZYMANSKI', 'R LAGO 3                      ');
INSERT INTO cd_cep_br VALUES ('85.803-045', '3055     ', 'R JULIO VERNE', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('85.813-400', '3055     ', 'R JURACY ANTONIO CAPRA', 'COUNTRY                       ');
INSERT INTO cd_cep_br VALUES ('85.806-090', '3055     ', 'R JURUNA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('85.804-320', '3055     ', 'R KALANCHUE, DO', 'GUARUJA                       ');
INSERT INTO cd_cep_br VALUES ('85.806-010', '3055     ', 'R KAMACAS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('85.806-040', '3055     ', 'R KAMAYURAS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('85.806-005', '3055     ', 'R KAYABIS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('85.806-130', '3055     ', 'R KRAHOS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('85.814-305', '3055     ', 'R KYALAMI', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('85.816-070', '3055     ', 'R LA SALLE', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.813-600', '3055     ', 'TV LAGEADO', 'CANADA                        ');
INSERT INTO cd_cep_br VALUES ('85.813-590', '3055     ', 'R LAGEADO', 'CANADA                        ');
INSERT INTO cd_cep_br VALUES ('85.817-250', '3055     ', 'R LAGOA BONITA', 'PERIOLO                       ');
INSERT INTO cd_cep_br VALUES ('85.817-655', '3055     ', 'R LAGOA CAMARIM', 'MORUMBI                       ');
INSERT INTO cd_cep_br VALUES ('85.817-647', '3055     ', 'R LAGOA DA MANGABEIRA', 'MORUMBI                       ');
INSERT INTO cd_cep_br VALUES ('85.817-646', '3055     ', 'R LAGOA DA PINGUELA', 'MORUMBI                       ');
INSERT INTO cd_cep_br VALUES ('85.817-645', '3055     ', 'R LAGOA MANCABA', 'MORUMBI                       ');
INSERT INTO cd_cep_br VALUES ('85.813-500', '3055     ', 'R LAGOA MIRIM', 'CANADA                        ');
INSERT INTO cd_cep_br VALUES ('85.817-656', '3055     ', 'R LAGOA RODRIGO DE FREITAS', 'MORUMBI                       ');
INSERT INTO cd_cep_br VALUES ('85.813-570', '3055     ', 'R LAGOA VERMELHA', 'CANADA                        ');
INSERT INTO cd_cep_br VALUES ('85.819-420', '3055     ', 'R LAJES', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('85.805-450', '3055     ', 'R LAMINADORA, DA', 'P CATARINENSES                ');
INSERT INTO cd_cep_br VALUES ('85.819-740', '3055     ', 'R LAPA, DA', 'C NARDI                       ');
INSERT INTO cd_cep_br VALUES ('85.815-560', '3055     ', 'R LARANJA', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('85.816-520', '3055     ', 'R LARANJEIRAS DO SUL', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.814-315', '3055     ', 'R LE MANS', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('81.720-050', '2838     ', 'R OSNI SILVEIRA', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('81.150-210', '2838     ', 'R OSORIO DAMAS DE OLIVEIRA', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('81.110-180', '2838     ', 'R OSORIO DOS SANTOS PACHECO', 'C RASO                        ');
INSERT INTO cd_cep_br VALUES ('82.015-045', '2838     ', 'R OSVALDIR ANTONIO CUMAN', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('86.191-490', '2984     ', 'R JOAO FREGONEZE', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('86.192-180', '2984     ', 'R JOAO GARLA', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('86.192-450', '2984     ', 'R JOAO GOMES', 'JD VL RICA                    ');
INSERT INTO cd_cep_br VALUES ('86.182-630', '2984     ', 'R JOAO LUGLI', 'P S FRANCISCO                 ');
INSERT INTO cd_cep_br VALUES ('86.187-280', '2984     ', 'R JOAO MARQUEZE', 'JD RIVIERA                    ');
INSERT INTO cd_cep_br VALUES ('86.184-160', '2984     ', 'R JOAO PAGNAN', 'JD S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('86.183-798', '2984     ', 'R JOAO PAGOTTI', 'JD J FAVARO                   ');
INSERT INTO cd_cep_br VALUES ('86.182-410', '2984     ', 'R JOAO PASSADOR', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('86.192-050', '2984     ', 'R JOAO PESSOA', 'VL SALOME                     ');
INSERT INTO cd_cep_br VALUES ('86.183-670', '2984     ', 'R JOAO TORREZAN', 'PRQ RES A ROSA                ');
INSERT INTO cd_cep_br VALUES ('86.187-140', '2984     ', 'R JOAO ZORTEA', 'JD RIVIERA                    ');
INSERT INTO cd_cep_br VALUES ('86.182-250', '2984     ', 'R JOAO-DE-BARRO', 'CJ HAB W M GOMES              ');
INSERT INTO cd_cep_br VALUES ('86.185-390', '2984     ', 'R JOAQUIM NABUCO', 'PRQ RES MANELA                ');
INSERT INTO cd_cep_br VALUES ('86.185-000', '2984     ', 'AV JOSE AFONSO DOS SANTOS', 'JD S AMARO                    ');
INSERT INTO cd_cep_br VALUES ('86.191-310', '2984     ', 'R JOSE ALEXANDRINO', 'JD TAROBA                     ');
INSERT INTO cd_cep_br VALUES ('86.181-570', '2984     ', 'AV JOSE BONIFACIO', 'VL ATALAIA                    ');
INSERT INTO cd_cep_br VALUES ('86.183-770', '2984     ', 'R JOSE BURGO', 'JD J FAVARO                   ');
INSERT INTO cd_cep_br VALUES ('86.191-430', '2984     ', 'R JOSE CAMPI', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('86.191-370', '2984     ', 'R JOSE COSTA VIANA', 'JD TAROBA                     ');
INSERT INTO cd_cep_br VALUES ('86.191-280', '2984     ', 'R JOSE DARIO', 'JD TAROBA                     ');
INSERT INTO cd_cep_br VALUES ('86.183-550', '2984     ', 'R JOSE DELLALIBERA', 'PRQ RES A ROSA                ');
INSERT INTO cd_cep_br VALUES ('86.185-460', '2984     ', 'R JOSE DO PATROCINIO', 'PRQ RES MANELA                ');
INSERT INTO cd_cep_br VALUES ('86.191-380', '2984     ', 'R JOSE FIRMINO DE SALES', 'JD TAROBA                     ');
INSERT INTO cd_cep_br VALUES ('86.181-130', '2984     ', 'PC JOSE GARBELINI', 'VL ATALAIA                    ');
INSERT INTO cd_cep_br VALUES ('86.183-640', '2984     ', 'R JOSE GOMES', 'PRQ RES A ROSA                ');
INSERT INTO cd_cep_br VALUES ('86.183-690', '2984     ', 'R JOSE GOMES REDONDO', 'PRQ RES A ROSA                ');
INSERT INTO cd_cep_br VALUES ('86.192-410', '2984     ', 'R JOSE LEOPOLDINO ROSSI', 'JD VL RICA                    ');
INSERT INTO cd_cep_br VALUES ('86.191-230', '2984     ', 'R JOSE LUCAS PINHEIRO FILHO', 'JD VL RICA                    ');
INSERT INTO cd_cep_br VALUES ('86.182-520', '2984     ', 'R JOSE PEDRO DE SOUZA', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('86.191-290', '2984     ', 'R JOSE PERES FILHO', 'JD TAROBA                     ');
INSERT INTO cd_cep_br VALUES ('86.183-776', '2984     ', 'R JOSE RAMINELI', 'JD J FAVARO                   ');
INSERT INTO cd_cep_br VALUES ('86.183-777', '2984     ', 'R JOSE ROSA DE OLIVEIRA', 'JD J FAVARO                   ');
INSERT INTO cd_cep_br VALUES ('86.188-080', '2984     ', 'R JULIA MARIA DA COSTA', 'JD SILVINO                    ');
INSERT INTO cd_cep_br VALUES ('86.191-650', '2984     ', 'R JUNDIAI', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('86.185-320', '2984     ', 'R HENRIQUE DIAS', 'PRQ RES MANELA                ');
INSERT INTO cd_cep_br VALUES ('86.191-450', '2984     ', 'R HENRIQUE WALZ', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('86.181-230', '2984     ', 'R HOLANDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.182-010', '2984     ', 'R HORACIO DOS SANTOS', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('86.188-560', '2984     ', 'R HORTENSIAS, DAS', 'JD A ELIZA                    ');
INSERT INTO cd_cep_br VALUES ('86.183-750', '2984     ', 'R HUMBERTO MAMPRIM', 'PRQ RES A ROSA                ');
INSERT INTO cd_cep_br VALUES ('86.186-010', '2984     ', 'R HUMBERTO MORESCHI', 'CH MANELA                     ');
INSERT INTO cd_cep_br VALUES ('86.181-480', '2984     ', 'R HUNGRIA', 'JD M SOL                      ');
INSERT INTO cd_cep_br VALUES ('86.191-775', '2984     ', 'R IBIRAPUERA', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('86.184-190', '2984     ', 'R IBRAHIM EL HAOULI', 'JD S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('86.189-060', '2984     ', 'R ILHA DO MEL', 'CH S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('86.192-250', '2984     ', 'R IMBUIA', 'VL SALOME                     ');
INSERT INTO cd_cep_br VALUES ('86.192-580', '2984     ', 'R IMIGRANTES, DOS', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('86.192-570', '2984     ', 'R IMPERIO, DO', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('86.191-040', '2984     ', 'R INDEPENDENCIA, DA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('86.181-470', '2984     ', 'R INDIA', 'JD M SOL                      ');
INSERT INTO cd_cep_br VALUES ('86.181-000', '2984     ', 'AV INGLATERRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.189-040', '2984     ', 'R IPANEMA', 'CH S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('86.192-280', '2984     ', 'R IPE', 'VL SALOME                     ');
INSERT INTO cd_cep_br VALUES ('86.191-765', '2984     ', 'R IPIRANGA, DO', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('86.188-340', '2984     ', 'R IRATI', 'JD A ELIZA                    ');
INSERT INTO cd_cep_br VALUES ('86.181-530', '2984     ', 'R IRMA RICIERI PIVETA', 'VL ATALAIA                    ');
INSERT INTO cd_cep_br VALUES ('86.181-340', '2984     ', 'R ITALIA', 'JD M SOL                      ');
INSERT INTO cd_cep_br VALUES ('86.191-130', '2984     ', 'R ITAMARATI', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('86.183-060', '2984     ', 'R ITAMBARACAS', 'JD TUPI                       ');
INSERT INTO cd_cep_br VALUES ('86.191-590', '2984     ', 'R ITU', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('86.181-380', '2984     ', 'R IUGUSLAVIA', 'JD M SOL                      ');
INSERT INTO cd_cep_br VALUES ('86.187-410', '2984     ', 'R IVAIPORA', 'JD A ELIZA                    ');
INSERT INTO cd_cep_br VALUES ('86.182-180', '2984     ', 'R JABURU', 'CJ HAB W M GOMES              ');
INSERT INTO cd_cep_br VALUES ('86.192-230', '2984     ', 'R JACARANDA', 'VL SALOME                     ');
INSERT INTO cd_cep_br VALUES ('86.187-350', '2984     ', 'R JACAREZINHO', 'JD SILVINO                    ');
INSERT INTO cd_cep_br VALUES ('86.183-650', '2984     ', 'AV JACOMO ROSSINI', 'PRQ RES A ROSA                ');
INSERT INTO cd_cep_br VALUES ('86.191-530', '2984     ', 'R JAN REMESIK', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('86.188-550', '2984     ', 'R JANDAIA DO SUL', 'JD A ELIZA                    ');
INSERT INTO cd_cep_br VALUES ('85.819-610', '3055     ', 'R MASCARENHAS DE MORAES', 'M LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('85.816-320', '3055     ', 'R MATELANDIA', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('85.817-080', '3055     ', 'R MATINHOS', 'PERIOLO                       ');
INSERT INTO cd_cep_br VALUES ('85.813-020', '3055     ', 'R MATO GROSSO- ATE 675/676', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.812-020', '3055     ', 'R MATO GROSSO- DE 677/678 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.811-580', '3055     ', 'R MAURO GONCALVES', 'N PRODUCAO III                ');
INSERT INTO cd_cep_br VALUES ('85.803-070', '3055     ', 'R MAURO TOLENTINO', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('86.182-130', '2984     ', 'R FRANCISCO DELGADO SANCHES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.183-510', '2984     ', 'R FRANCISCO LOPES HERNANDES', 'PRQ RES A ROSA                ');
INSERT INTO cd_cep_br VALUES ('86.182-500', '2984     ', 'R FRANCISCO PARRA MURILAS', 'VL MESQUITA                   ');
INSERT INTO cd_cep_br VALUES ('86.188-040', '2984     ', 'R FRANCISCO XAVIER DA SILVA', 'JD SILVINO                    ');
INSERT INTO cd_cep_br VALUES ('86.192-310', '2984     ', 'R FREDERICO SIMONI', 'JD P VERDE                    ');
INSERT INTO cd_cep_br VALUES ('86.191-766', '2984     ', 'R FREGUESIA DO O', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('86.185-420', '2984     ', 'R FREI CANECA', 'PRQ RES MANELA                ');
INSERT INTO cd_cep_br VALUES ('86.188-010', '2984     ', 'R GABRIEL DE LARA', 'JD SILVINO                    ');
INSERT INTO cd_cep_br VALUES ('86.185-010', '2984     ', 'AV GABRIEL FRECEIRO DE MIRANDA', 'JD S AMARO                    ');
INSERT INTO cd_cep_br VALUES ('86.182-200', '2984     ', 'R GAIVOTA', 'CJ HAB W M GOMES              ');
INSERT INTO cd_cep_br VALUES ('86.184-050', '2984     ', 'R GALATAS', 'CJ HAB J S ROCHA              ');
INSERT INTO cd_cep_br VALUES ('86.182-270', '2984     ', 'R GARCA', 'CJ HAB W M GOMES              ');
INSERT INTO cd_cep_br VALUES ('86.187-050', '2984     ', 'R GARCIA RODRIGUES PAES', 'JD RIVIERA                    ');
INSERT INTO cd_cep_br VALUES ('86.183-130', '2984     ', 'R GEMININOS', 'JD TUPI                       ');
INSERT INTO cd_cep_br VALUES ('86.184-210', '2984     ', 'R GENESIO DIAS PIRES', 'JD S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('86.191-400', '2984     ', 'R GENESIO G. DOS SANTOS', 'JD TAROBA                     ');
INSERT INTO cd_cep_br VALUES ('86.184-000', '2984     ', 'R GENESIS', 'CJ HAB J S ROCHA              ');
INSERT INTO cd_cep_br VALUES ('86.181-290', '2984     ', 'PC GETULIO VARGAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.183-796', '2984     ', 'R GILDO COGO', 'JD J FAVARO                   ');
INSERT INTO cd_cep_br VALUES ('86.188-490', '2984     ', 'R GIRASSOL', 'JD A ELIZA                    ');
INSERT INTO cd_cep_br VALUES ('86.191-730', '2984     ', 'R GIUSEPE FABIANO FREGONESI', 'JD VL RICA                    ');
INSERT INTO cd_cep_br VALUES ('86.182-090', '2984     ', 'R GOIANIA', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('86.187-360', '2984     ', 'R GOIOERE', 'JD SILVINO                    ');
INSERT INTO cd_cep_br VALUES ('86.192-600', '2984     ', 'R GOVERNADORES GERAIS, DOS', 'JD VL RICA                    ');
INSERT INTO cd_cep_br VALUES ('86.183-610', '2984     ', 'R GRACIOSA BURATTI', 'PRQ RES A ROSA                ');
INSERT INTO cd_cep_br VALUES ('86.182-260', '2984     ', 'R GRALHA-AZUL', 'CJ HAB W M GOMES              ');
INSERT INTO cd_cep_br VALUES ('86.181-335', '2984     ', 'R GRECIA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('85.805-470', '3055     ', 'R RICIERI PERIN', 'P CATARINENSES                ');
INSERT INTO cd_cep_br VALUES ('85.814-065', '3055     ', 'R RIO ANHANGABAU', 'BRASMADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('85.814-100', '3055     ', 'R RIO ARAGUAIA', 'BRASMADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('85.814-085', '3055     ', 'R RIO AZUL', 'BRASMADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('85.814-120', '3055     ', 'R RIO BONITO', 'BRASMADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('86.802-110', '2924     ', 'R MARIA MONTESSORI', 'JD A BIACCHI                  ');
INSERT INTO cd_cep_br VALUES ('86.808-170', '2924     ', 'R MARIALVA', 'LOT S SEBASTIAO               ');
INSERT INTO cd_cep_br VALUES ('86.802-200', '2924     ', 'R MARINGA', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('86.800-515', '2924     ', 'ROD MARINGA', 'PRQ I Z NORTE                 ');
INSERT INTO cd_cep_br VALUES ('86.801-660', '2924     ', 'R MARIO CAZANGI', 'VL REGINA                     ');
INSERT INTO cd_cep_br VALUES ('86.811-450', '2924     ', 'R MARIO GIUBLIN', 'PRQ RES MILANI                ');
INSERT INTO cd_cep_br VALUES ('86.812-020', '2924     ', 'R MARIO MENDES MARQUES', 'M POPULAR                     ');
INSERT INTO cd_cep_br VALUES ('86.811-410', '2924     ', 'R MARIO PANONT', 'JD M SOL                      ');
INSERT INTO cd_cep_br VALUES ('86.807-410', '2924     ', 'R MARIO SERGIO PEREIRA', 'JD MONCOES                    ');
INSERT INTO cd_cep_br VALUES ('86.804-480', '2924     ', 'R MARISSOL', 'VL NARCISO                    ');
INSERT INTO cd_cep_br VALUES ('86.808-440', '2924     ', 'R MARISTELA', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('86.805-780', '2924     ', 'R MARMORE', 'PRQ I Z NORTE                 ');
INSERT INTO cd_cep_br VALUES ('86.811-280', '2924     ', 'R MARQUESA DE SANTOS', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('86.803-100', '2924     ', 'R MARTE', 'JD VLE SOL                    ');
INSERT INTO cd_cep_br VALUES ('86.804-510', '2924     ', 'R MARTINHO PEDROSA', 'JD P GROSSA                   ');
INSERT INTO cd_cep_br VALUES ('86.800-440', '2924     ', 'R MARTINS', 'VL MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('86.801-459', '2924     ', 'TV MARUMBI', 'VL REGINA                     ');
INSERT INTO cd_cep_br VALUES ('86.812-180', '2924     ', 'R MASSAHARU TATESUGI- ATE 300/301', 'JD TAROBA                     ');
INSERT INTO cd_cep_br VALUES ('86.813-566', '2924     ', 'R MASSAHARU TATESUGI- DE 302/303 AO FIM', 'JD TAROBA                     ');
INSERT INTO cd_cep_br VALUES ('86.802-070', '2924     ', 'R MATAO', 'JD MENEGAZZO                  ');
INSERT INTO cd_cep_br VALUES ('86.804-230', '2924     ', 'AV MATO GROSSO- ATE 899/900', 'JD APUCARANA                  ');
INSERT INTO cd_cep_br VALUES ('86.801-385', '2924     ', 'TV KALORE', 'VL REGINA                     ');
INSERT INTO cd_cep_br VALUES ('86.802-640', '2924     ', 'R KISHITARO NAYUKAWA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('86.803-280', '2924     ', 'R KOEI TATESUJI', 'JD C ALTA                     ');
INSERT INTO cd_cep_br VALUES ('86.812-320', '2924     ', 'R LAMARTINE BABO', 'N HAB C BRANCO                ');
INSERT INTO cd_cep_br VALUES ('86.800-310', '2924     ', 'R LAPA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.810-030', '2924     ', 'R LAURO TEIXEIRA OSORIO', 'VL N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('86.801-680', '2924     ', 'R LAVRADORES, DOS', 'COL N PRODUTORES              ');
INSERT INTO cd_cep_br VALUES ('86.800-655', '2924     ', 'R LEBRES, DAS', 'VL LEBRES                     ');
INSERT INTO cd_cep_br VALUES ('86.813-440', '2924     ', 'R LETERIO LIVOTI', 'JD TAROBA                     ');
INSERT INTO cd_cep_br VALUES ('86.813-010', '2924     ', 'R LIBERATO DE SOUZA SARDINHA', 'JD TIBAGI                     ');
INSERT INTO cd_cep_br VALUES ('86.810-270', '2924     ', 'R LIRIO', 'JD FLORES 1                   ');
INSERT INTO cd_cep_br VALUES ('86.800-716', '2924     ', 'TV LIVIO VIDAL FERREIRA', 'VL SANTISTA                   ');
INSERT INTO cd_cep_br VALUES ('86.800-390', '2924     ', 'R LONDRINA', 'VL S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('86.811-095', '2924     ', 'R LUCIDORO S. KARNER', 'JD M SOL                      ');
INSERT INTO cd_cep_br VALUES ('86.804-300', '2924     ', 'R LUIZ ANTONIO CAZANGI', 'VL FLAMBOYANT                 ');
INSERT INTO cd_cep_br VALUES ('86.802-440', '2924     ', 'R LUIZ CANEZIN', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('86.805-460', '2924     ', 'R LUIZ CARLOS PAES', 'N HAB H S PINHEIRO            ');
INSERT INTO cd_cep_br VALUES ('86.800-180', '2924     ', 'R LUIZ DE OLIVEIRA', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('86.812-050', '2924     ', 'R LUIZ FACIO', 'M POPULAR                     ');
INSERT INTO cd_cep_br VALUES ('86.803-476', '2924     ', 'R LUIZ LOURENCO', 'PRQ I Z NORTE                 ');
INSERT INTO cd_cep_br VALUES ('86.807-310', '2924     ', 'R LUIZ MACHADO DA SILVA', 'JD MONCOES                    ');
INSERT INTO cd_cep_br VALUES ('86.805-130', '2924     ', 'R LUIZ MATIUZZI', 'N HAB M FREIRE                ');
INSERT INTO cd_cep_br VALUES ('86.805-726', '2924     ', 'R LUIZ MORETTI FILHO', 'N HAB INDUSTRIAS              ');
INSERT INTO cd_cep_br VALUES ('86.801-458', '2924     ', 'TV LUNARDELLI', 'VL REGINA                     ');
INSERT INTO cd_cep_br VALUES ('86.803-135', '2924     ', 'R MACHADO DE ASSIS', 'JD VLE SOL                    ');
INSERT INTO cd_cep_br VALUES ('86.800-529', '2924     ', 'TV MAKOTO KUTSUNUGI', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('86.802-335', '2924     ', 'R MANDACARU', 'VL S ADELIA                   ');
INSERT INTO cd_cep_br VALUES ('86.805-730', '2924     ', 'R MANGANES', 'PRQ I Z NORTE                 ');
INSERT INTO cd_cep_br VALUES ('86.812-510', '2924     ', 'R MANOEL DA NOBREGA', 'N HAB C BRANCO                ');
INSERT INTO cd_cep_br VALUES ('86.811-160', '2924     ', 'R MANOEL DE ALMEIDA FILHO', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('86.808-090', '2924     ', 'R MANOEL G. HORTA', 'LOT S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('86.803-420', '2924     ', 'R MANOEL GOMES DO NASCIMENTO', 'JD C ALTA                     ');
INSERT INTO cd_cep_br VALUES ('86.800-470', '2924     ', 'R MANOEL LUIZ DA SILVA', 'VL S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('86.803-200', '2924     ', 'R MANOEL PEREIRA', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('86.811-210', '2924     ', 'R MANOEL PEREIRA LUANDA', 'JD FLAMINGOS                  ');
INSERT INTO cd_cep_br VALUES ('86.802-730', '2924     ', 'R MANOEL SARDINHA PEREIRA', 'JD KIRI                       ');
INSERT INTO cd_cep_br VALUES ('86.808-030', '2924     ', 'R MARACAHI', 'VL URIZZI                     ');
INSERT INTO cd_cep_br VALUES ('86.802-150', '2924     ', 'R MARANGATU', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('86.803-478', '2924     ', 'R JOSE BOSSATO', 'PRQ I Z NORTE                 ');
INSERT INTO cd_cep_br VALUES ('86.812-420', '2924     ', 'R JOSE CAETANO DA SILVA FILHO', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('86.813-245', '2924     ', 'R JOSE CAMPOS', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('86.813-280', '2924     ', 'R JOSE CAMPOY', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('86.800-065', '2924     ', 'R JOSE CARDOSO SOBRINHO', 'LOT S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('86.805-195', '2924     ', 'R JOSE CIAPPINA', 'N HAB M FREIRE                ');
INSERT INTO cd_cep_br VALUES ('86.800-640', '2924     ', 'R JOSE CUSTODIO', 'VL LEBRES                     ');
INSERT INTO cd_cep_br VALUES ('86.807-460', '2924     ', 'R JOSE DOS SANTOS LEBRE', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('83.704-370', '2830     ', 'R JOAO TULIO', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('83.707-705', '2830     ', 'R JOAO WALESKI', 'T COELHO                      ');
INSERT INTO cd_cep_br VALUES ('83.708-200', '2830     ', 'R JOAO WOLSKI', 'TINDIQUERA                    ');
INSERT INTO cd_cep_br VALUES ('83.709-290', '2830     ', 'R JOAO ZIOMEK', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.705-640', '2830     ', 'R JOAO-DE-BARRO', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('83.707-290', '2830     ', 'R JOAQUIM DE OLIVEIRA MELO', 'T COELHO                      ');
INSERT INTO cd_cep_br VALUES ('86.807-020', '2924     ', 'R JOSE INACIO FILHO', 'JD N AMERICA                  ');
INSERT INTO cd_cep_br VALUES ('86.809-100', '2924     ', 'R JOSE JORGE', 'JD P KENNEDY                  ');
INSERT INTO cd_cep_br VALUES ('86.800-295', '2924     ', 'R JOSE LUIZ DA SILVA', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('86.807-170', '2924     ', 'R JOSE MANOEL DE OLIVEIRA', 'JD TRABALHISTA                ');
INSERT INTO cd_cep_br VALUES ('86.804-520', '2924     ', 'R JOSE MANZANO', 'N HAB J MERCADANTE            ');
INSERT INTO cd_cep_br VALUES ('86.809-110', '2924     ', 'R JOSE MARCHIORI', 'JD P KENNEDY                  ');
INSERT INTO cd_cep_br VALUES ('86.812-000', '2924     ', 'R JOSE MARIA PINTO', 'N BANDEIRANTES                ');
INSERT INTO cd_cep_br VALUES ('86.803-520', '2924     ', 'TV JOSE MARIA VERDASCA', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('86.812-560', '2924     ', 'R JOSE MISKOWSKI', 'VL RES MALIBU                 ');
INSERT INTO cd_cep_br VALUES ('86.811-460', '2924     ', 'R JOSE RAMON SANCHES', 'JD FLAMINGOS                  ');
INSERT INTO cd_cep_br VALUES ('86.802-510', '2924     ', 'R JOSE RAMOS DE OLIVEIRA', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('86.813-480', '2924     ', 'R JOSE RODRIGUES DE ALMEIDA', 'LOT BELVEDERE                 ');
INSERT INTO cd_cep_br VALUES ('86.807-250', '2924     ', 'R JOSE SALIDO', 'N HAB J GOULART               ');
INSERT INTO cd_cep_br VALUES ('86.805-420', '2924     ', 'R JOSE SANTANA FIGUEIREDO', 'N HAB H S PINHEIRO            ');
INSERT INTO cd_cep_br VALUES ('86.802-410', '2924     ', 'R JOSE SOUZA FALCAO', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('86.811-080', '2924     ', 'R JOSE TEJADA GARCIA', 'JD M SOL                      ');
INSERT INTO cd_cep_br VALUES ('86.802-530', '2924     ', 'R JUIZ DE FORA', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('86.805-380', '2924     ', 'R JULIO RAVAZZI', 'PRQ I Z NORTE                 ');
INSERT INTO cd_cep_br VALUES ('86.803-090', '2924     ', 'R JUPITER', 'JD VLE SOL                    ');
INSERT INTO cd_cep_br VALUES ('86.804-150', '2924     ', 'R JUREMA- ATE 600/601', 'JD P GROSSA                   ');
INSERT INTO cd_cep_br VALUES ('86.805-215', '2924     ', 'R JUREMA- DE 602/603 AO FIM', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('86.812-250', '2924     ', 'R JURUTI', 'REC ARARAS                    ');
INSERT INTO cd_cep_br VALUES ('86.807-180', '2924     ', 'AV JUSCELINO KUBITSCHECK DE OLIVEIRA', 'JD TRABALHISTA                ');
INSERT INTO cd_cep_br VALUES ('86.811-170', '2924     ', 'R JUSTO LARANJEIRAS', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('86.812-425', '2924     ', 'R KAINGANG', 'N HAB COLONIAL                ');
INSERT INTO cd_cep_br VALUES ('86.809-010', '2924     ', 'R JARBAS PAULA LIMA', 'LOT S GERALDO                 ');
INSERT INTO cd_cep_br VALUES ('86.183-340', '2984     ', 'R ABILIO MARQUES BRANCO', 'CJ RES R CONCEICAO            ');
INSERT INTO cd_cep_br VALUES ('86.184-180', '2984     ', 'R ABLAN ABUJANRA', 'JD S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('86.192-520', '2984     ', 'R ABOLICAO, DA', 'JD VL RICA                    ');
INSERT INTO cd_cep_br VALUES ('86.184-170', '2984     ', 'R ADELINA GIROTTO', 'JD S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('86.191-720', '2984     ', 'R ADELINA SERINO BOCATE', 'CH C LONDRINA                 ');
INSERT INTO cd_cep_br VALUES ('82.100-670', '2838     ', 'R OLINDA PAULA BOTTO DE BARROS', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('81.210-360', '2838     ', 'R OLINDO BAGGIO', 'CPO COMPRIDO                  ');
INSERT INTO cd_cep_br VALUES ('81.590-510', '2838     ', 'R OLINDO CAETANI- ATE 1214/1215', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.550-500', '2838     ', 'R OLINDO CAETANI- DE 1216/1217 A 2809/2810', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.580-550', '2838     ', 'R OLINDO CAETANI- DE 2811/2812 AO FIM', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.150-120', '2838     ', 'R OLINDO SEQUINEL', 'C RASO                        ');
INSERT INTO cd_cep_br VALUES ('81.110-440', '2838     ', 'R OLINTHO VIDIGAL', 'C RASO                        ');
INSERT INTO cd_cep_br VALUES ('81.510-220', '2838     ', 'R OLIVEIRA', 'GUABIROTUBA                   ');
INSERT INTO cd_cep_br VALUES ('80.020-030', '2838     ', 'TV OLIVEIRA BELLO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('81.630-070', '2838     ', 'R OLIVEIRA VIANA- ATE 1454/1455', 'HAUER                         ');
INSERT INTO cd_cep_br VALUES ('81.670-090', '2838     ', 'R OLIVEIRA VIANA- DE 1456/1457 AO FIM', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('82.700-410', '2838     ', 'R OLIVEIRAS, DAS', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('81.820-500', '2838     ', 'R OLIVIA BANDEIRA SINGER', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('82.310-270', '2838     ', 'R OLIVIA G. FREITAS', 'ORLEANS                       ');
INSERT INTO cd_cep_br VALUES ('82.010-140', '2838     ', 'R OLIVIO CORAIOLA', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('81.925-120', '2838     ', 'R OLIVIO DOMINGOS LEONARDI', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.220-180', '2838     ', 'R OLIVIO ZAGONEL', 'CPO COMPRIDO                  ');
INSERT INTO cd_cep_br VALUES ('82.970-190', '2838     ', 'R OLIVO CARNASCIALI', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('82.020-040', '2838     ', 'R OLYMPIO TROMBINI', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('82.200-140', '2838     ', 'R OMAR DUTRA', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('81.810-150', '2838     ', 'R OMAR RAYMUNDO PICHETH', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('81.030-000', '2838     ', 'R OMILIO MONTEIRO SOARES- ATE 1190/1191', 'FANNY                         ');
INSERT INTO cd_cep_br VALUES ('81.030-001', '2838     ', 'R OMILIO MONTEIRO SOARES- DE 1192/1193 AO FIM', 'FANNY                         ');
INSERT INTO cd_cep_br VALUES ('82.030-030', '2838     ', 'R ONOFRE PEDRO DOS SANTOS', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('81.830-190', '2838     ', 'R ONZE DE AGOSTO', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('81.730-160', '2838     ', 'R OPERADOR, DO', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('81.850-460', '2838     ', 'R OPERARIO SANTO DIAS', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('81.925-290', '2838     ', 'R OPHIR RUY WOITOWICZ', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.050-260', '2838     ', 'R OPILIO DE MELLO PINHEIRO', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('81.880-130', '2838     ', 'R ORDEM, DA', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('82.120-030', '2838     ', 'R ORESTES BELTRAMI', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('80.215-330', '2838     ', 'R ORESTES CAMILLI', 'P VELHO                       ');
INSERT INTO cd_cep_br VALUES ('81.150-200', '2838     ', 'R ORESTES CODEGA', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('81.350-570', '2838     ', 'R ORESTES THA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.950-370', '2838     ', 'R ORIAS RICARDO', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.910-400', '2838     ', 'R ORION', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.050-160', '2838     ', 'R ORLANDO ALBINO VON DER OSTEM', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('80.520-740', '2838     ', 'JDE ORLANDO BERTOLDI', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('81.200-215', '2838     ', 'PC OCTAVIO SYLVIO NICCO', 'MOSSUNGUE                     ');
INSERT INTO cd_cep_br VALUES ('80.740-390', '2838     ', 'R OCTAVIO XAVIER RAUEN', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('81.940-430', '2838     ', 'R OCTAVIO ZONTTA', 'UMBARA                        ');
INSERT INTO cd_cep_br VALUES ('82.640-500', '2838     ', 'R ODACIR SCHILIPAK', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('81.130-080', '2838     ', 'R ODAIR PAZELLO', 'C RASO                        ');
INSERT INTO cd_cep_br VALUES ('81.810-080', '2838     ', 'R ODENIR SILVEIRA', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('82.600-390', '2838     ', 'R ODETE FATUCH', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('82.630-040', '2838     ', 'R ODETE LAURA FOGGIATO', 'ATUBA                         ');
INSERT INTO cd_cep_br VALUES ('81.315-450', '2838     ', 'R ODETE TEZOLIN', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.630-660', '2838     ', 'R ODIJALMAS SABOIA LIMA', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('82.510-260', '2838     ', 'R ODILON DE SANTA RITA BORBA', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('80.820-620', '2838     ', 'R ODILON LUSTOSA RIBAS', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('80.510-060', '2838     ', 'PC ODILON MADER', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('82.020-640', '2838     ', 'R ODILON NEGRAO', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('82.110-360', '2838     ', 'R ODILON SANTANA GOMES', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('80.240-580', '2838     ', 'R ODIN FERREIRA DO AMARAL', 'BATEL                         ');
INSERT INTO cd_cep_br VALUES ('81.850-120', '2838     ', 'R ODIR SUSIN', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('82.950-390', '2838     ', 'TER OFICINAS', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.910-230', '2838     ', 'R OGENY PEDRO MAIA', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('80.240-150', '2838     ', 'LRG OHIO', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('81.315-200', '2838     ', 'PC OITO (VL N S LUZ)', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.850-380', '2838     ', 'R OITO DE MAIO DIA DA VITORIA', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('81.170-490', '2838     ', 'PC OITO DE MARCO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.630-160', '2838     ', 'EST OLARIAS, DAS', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('82.220-490', '2838     ', 'R OLAVIO BARWIK', 'ABRANCHES                     ');
INSERT INTO cd_cep_br VALUES ('80.440-040', '2838     ', 'R OLAVO BILAC', 'BATEL                         ');
INSERT INTO cd_cep_br VALUES ('82.530-430', '2838     ', 'R JORGE PEDRO CHUERI', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('82.860-180', '2838     ', 'R JORGE RIBEIRO', 'ATUBA                         ');
INSERT INTO cd_cep_br VALUES ('81.850-240', '2838     ', 'R JORGE SIMAO', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('81.320-370', '2838     ', 'R JORGE TANNER', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('81.480-830', '2838     ', 'R JORGE TORTATO', 'CPO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('81.720-040', '2838     ', 'R JORGE WENDLER', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('81.900-660', '2838     ', 'R HAYDE PACHECO FARIA', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('82.530-340', '2838     ', 'R OLGA GRALESKA DE OLIVEIRA LIMA', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('82.960-270', '2838     ', 'R OLGA MAZEPA DE PAULA', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.850-110', '2838     ', 'R OLIMPIO DE PAULA XAVIER', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('81.770-070', '2838     ', 'R OLIMPIO GOMES DE CARVALHO', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('80.820-510', '2838     ', 'R OLIMPIO SOTTO MAIOR SOBRINHO', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('82.640-520', '2838     ', 'R OLINDA', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('80.430-230', '2838     ', 'PC NOSSA SENHORA DAS GRACAS', 'MERCES                        ');
INSERT INTO cd_cep_br VALUES ('82.800-300', '2838     ', 'R NOSSA SENHORA DE FATIMA', 'C IMBUIA                      ');
INSERT INTO cd_cep_br VALUES ('82.630-210', '2838     ', 'R NOSSA SENHORA DE GUADALUPE', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('81.530-020', '2838     ', 'AV NOSSA SENHORA DE LOURDES', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('82.540-130', '2838     ', 'R NOSSA SENHORA DE NAZARE- ATE 994/995', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('82.560-000', '2838     ', 'R NOSSA SENHORA DE NAZARE- DE 996/997 AO FIM', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('80.530-180', '2838     ', 'PC NOSSA SENHORA DE SALETTE', 'C CIVICO                      ');
INSERT INTO cd_cep_br VALUES ('81.650-010', '2838     ', 'PC NOSSA SENHORA DO CARMO', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('81.130-150', '2838     ', 'R NOSSA SENHORA DO PERPETUO SOCORRO', 'C RASO                        ');
INSERT INTO cd_cep_br VALUES ('82.720-250', '2838     ', 'R NOSSA SENHORA DO ROCIO', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('81.070-380', '2838     ', 'JDE NOSSA SENHORA DO ROSARIO DE FATIMA', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('81.870-010', '2838     ', 'AL NOSSA SENHORA DO SAGRADO CORACAO', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('81.240-460', '2838     ', 'R NOVA AMERICA', 'CPO COMPRIDO                  ');
INSERT INTO cd_cep_br VALUES ('81.930-190', '2838     ', 'R NOVA AURORA- ATE 0497/0498', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.925-300', '2838     ', 'R NOVA AURORA- DE 0499/0500 A 1799/1800', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.920-650', '2838     ', 'R NOVA AURORA- DE 1801/1802 AO FIM', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.350-300', '2838     ', 'CJ NOVA BARIGUI', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('83.705-420', '2830     ', 'R PAU-BRASIL', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('83.709-130', '2830     ', 'R PAULINA CONDESSA FERREIRA', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.704-600', '2830     ', 'R PAULINO JOSE DA MOTTA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('83.702-240', '2830     ', 'R PAULO ALVES PINTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.803-310', '2924     ', 'R SASSAFRAS', 'N HAB A A CAMARGO             ');
INSERT INTO cd_cep_br VALUES ('86.803-080', '2924     ', 'R SATURNO', 'JD VLE SOL                    ');
INSERT INTO cd_cep_br VALUES ('86.802-670', '2924     ', 'R SAUL GUIMARAES DA COSTA', 'LOT S CANDIDA                 ');
INSERT INTO cd_cep_br VALUES ('86.802-310', '2924     ', 'R SEIZABURO MIYADI', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('86.803-185', '2924     ', 'PC SEMI SALOMAO', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('86.811-370', '2924     ', 'R SEMINARIO, DO', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('86.800-086', '2924     ', 'PC SEMIRAMIS BRAGA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.800-750', '2924     ', 'R SENAC', 'PRQ I Z NORTE                 ');
INSERT INTO cd_cep_br VALUES ('86.800-740', '2924     ', 'R SENAI', 'PRQ I Z NORTE                 ');
INSERT INTO cd_cep_br VALUES ('86.804-200', '2924     ', 'R SERGIPE', 'JD APUCARANA                  ');
INSERT INTO cd_cep_br VALUES ('86.803-590', '2924     ', 'R SERINGUEIRA', 'JD REC PALMARES               ');
INSERT INTO cd_cep_br VALUES ('86.813-110', '2924     ', 'R SERRA DA ESPERANCA', 'N HAB A CORREIA               ');
INSERT INTO cd_cep_br VALUES ('86.813-270', '2924     ', 'AV SERRA DA LAGOA BONITA', 'N HAB A CORREIA               ');
INSERT INTO cd_cep_br VALUES ('86.813-200', '2924     ', 'R SERRA DA LARANJINHA', 'N HAB A CORREIA               ');
INSERT INTO cd_cep_br VALUES ('86.813-000', '2924     ', 'AV SERRA DA MANTIQUEIRA', 'N HAB A CORREIA               ');
INSERT INTO cd_cep_br VALUES ('86.813-090', '2924     ', 'R SERRA DA ORTIGUEIRA', 'N HAB A CORREIA               ');
INSERT INTO cd_cep_br VALUES ('86.813-220', '2924     ', 'R SERRA DA PARANAPIACABA', 'N HAB A CORREIA               ');
INSERT INTO cd_cep_br VALUES ('86.813-080', '2924     ', 'R SERRA DA PRATA', 'N HAB A CORREIA               ');
INSERT INTO cd_cep_br VALUES ('86.813-210', '2924     ', 'R SERRA DA RIBEIRA', 'N HAB A CORREIA               ');
INSERT INTO cd_cep_br VALUES ('86.813-150', '2924     ', 'R SERRA DAS ARARAS', 'N HAB A CORREIA               ');
INSERT INTO cd_cep_br VALUES ('86.813-120', '2924     ', 'R SERRA DAS FURNAS', 'N HAB A CORREIA               ');
INSERT INTO cd_cep_br VALUES ('86.813-260', '2924     ', 'PC SERRA DO APOCARANA', 'N HAB A CORREIA               ');
INSERT INTO cd_cep_br VALUES ('86.813-070', '2924     ', 'R SERRA DO CADEADO', 'N HAB A CORREIA               ');
INSERT INTO cd_cep_br VALUES ('86.813-100', '2924     ', 'R SERRA DO LEAO', 'N HAB A CORREIA               ');
INSERT INTO cd_cep_br VALUES ('86.813-130', '2924     ', 'AV SERRA DO MAR', 'N HAB A CORREIA               ');
INSERT INTO cd_cep_br VALUES ('86.813-230', '2924     ', 'R SERRA DO MOCAMBO', 'N HAB A CORREIA               ');
INSERT INTO cd_cep_br VALUES ('86.813-190', '2924     ', 'R SERRA DO PIQUIRI', 'N HAB A CORREIA               ');
INSERT INTO cd_cep_br VALUES ('86.813-160', '2924     ', 'R SERRA DO TANGUA', 'N HAB A CORREIA               ');
INSERT INTO cd_cep_br VALUES ('86.813-170', '2924     ', 'R SERRA DOS MULATOS', 'N HAB A CORREIA               ');
INSERT INTO cd_cep_br VALUES ('86.813-180', '2924     ', 'R SERRA DOS PORONGOS', 'N HAB A CORREIA               ');
INSERT INTO cd_cep_br VALUES ('86.812-690', '2924     ', 'R SABIA', 'REC ARARAS                    ');
INSERT INTO cd_cep_br VALUES ('86.801-460', '2924     ', 'R SABURO ITO', 'VL OPERARIA 1                 ');
INSERT INTO cd_cep_br VALUES ('86.802-400', '2924     ', 'R SADAMOTO KURAHASHI', 'LOT S CANDIDA                 ');
INSERT INTO cd_cep_br VALUES ('86.801-360', '2924     ', 'R SALGADO FILHO', 'VL REGINA                     ');
INSERT INTO cd_cep_br VALUES ('86.802-040', '2924     ', 'R SANTA CANDIDA', 'JD MENEGAZZO                  ');
INSERT INTO cd_cep_br VALUES ('86.804-015', '2924     ', 'AV SANTA CATARINA- ATE 1900/1901', 'JD APUCARANA                  ');
INSERT INTO cd_cep_br VALUES ('86.808-000', '2924     ', 'AV SANTA CATARINA- DE 1902/1903 AO FIM', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('86.810-020', '2924     ', 'R SANTA RITA', 'VL N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('86.804-330', '2924     ', 'R SANTE FORMIGONI', 'VL V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('86.805-620', '2924     ', 'R SANTO AGOSTINHO', 'N HAB D R ALBERTI             ');
INSERT INTO cd_cep_br VALUES ('86.805-610', '2924     ', 'R SANTO ANDRE', 'N HAB D R ALBERTI             ');
INSERT INTO cd_cep_br VALUES ('86.808-450', '2924     ', 'TV SANTO ANTONIO', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('86.805-540', '2924     ', 'R SANTO INACIO', 'N HAB D R ALBERTI             ');
INSERT INTO cd_cep_br VALUES ('86.803-410', '2924     ', 'R SANTO JACOMINI', 'JD C ALTA                     ');
INSERT INTO cd_cep_br VALUES ('86.802-370', '2924     ', 'R SANTO MENEGAZZO', 'LOT S CANDIDA                 ');
INSERT INTO cd_cep_br VALUES ('86.805-560', '2924     ', 'R SANTO TOMAS DE AQUINO', 'N HAB D R ALBERTI             ');
INSERT INTO cd_cep_br VALUES ('86.812-210', '2924     ', 'AV SANTOS DUMONT', 'VL SHANGRI-LA                 ');
INSERT INTO cd_cep_br VALUES ('86.805-670', '2924     ', 'R SAO BARTOLOMEU', 'N HAB D R ALBERTI             ');
INSERT INTO cd_cep_br VALUES ('86.801-540', '2924     ', 'R SAO CARLOS', 'VL APUCARANINHA               ');
INSERT INTO cd_cep_br VALUES ('86.805-680', '2924     ', 'R SAO CLEMENTE', 'N HAB D R ALBERTI             ');
INSERT INTO cd_cep_br VALUES ('86.805-480', '2924     ', 'R SAO FELIPE', 'N HAB D R ALBERTI             ');
INSERT INTO cd_cep_br VALUES ('86.805-530', '2924     ', 'R SAO JEREMIAS', 'N HAB D R ALBERTI             ');
INSERT INTO cd_cep_br VALUES ('86.800-610', '2924     ', 'R SAO JERONIMO', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('86.804-260', '2924     ', 'AV SAO JOAO', 'JD APUCARANA                  ');
INSERT INTO cd_cep_br VALUES ('86.801-398', '2924     ', 'TV SAO JOAO DO IVAI', 'VL REGINA                     ');
INSERT INTO cd_cep_br VALUES ('86.805-580', '2924     ', 'R SAO JORGE', 'N HAB D R ALBERTI             ');
INSERT INTO cd_cep_br VALUES ('86.805-590', '2924     ', 'R SAO JOSE', 'N HAB D R ALBERTI             ');
INSERT INTO cd_cep_br VALUES ('86.805-570', '2924     ', 'R SAO JUDAS TADEU', 'N HAB D R ALBERTI             ');
INSERT INTO cd_cep_br VALUES ('86.805-550', '2924     ', 'R SAO LEOPOLDO', 'N HAB D R ALBERTI             ');
INSERT INTO cd_cep_br VALUES ('86.805-490', '2924     ', 'R SAO LUCAS', 'N HAB D R ALBERTI             ');
INSERT INTO cd_cep_br VALUES ('86.804-326', '2924     ', 'TV SAO LUIZ', 'VL S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('86.801-530', '2924     ', 'R SAO MANOEL', 'VL REGINA                     ');
INSERT INTO cd_cep_br VALUES ('86.805-510', '2924     ', 'R SAO MARCOS', 'N HAB D R ALBERTI             ');
INSERT INTO cd_cep_br VALUES ('86.805-600', '2924     ', 'R SAO MATEUS', 'N HAB D R ALBERTI             ');
INSERT INTO cd_cep_br VALUES ('86.805-660', '2924     ', 'R SAO MIGUEL', 'N HAB D R ALBERTI             ');
INSERT INTO cd_cep_br VALUES ('86.808-070', '2924     ', 'R SAO PAULO', 'VL FELIZ                      ');
INSERT INTO cd_cep_br VALUES ('86.809-020', '2924     ', 'R SAO PEDRO', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('83.703-270', '2830     ', 'R SALIBA MERHI', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('83.707-520', '2830     ', 'R SALVADOR MOREIRA VIDAL', 'BARIGUI                       ');
INSERT INTO cd_cep_br VALUES ('83.709-800', '2830     ', 'R SALVIA', 'C BARRA                       ');
INSERT INTO cd_cep_br VALUES ('83.709-430', '2830     ', 'R SAMAMBAIA', 'C BARRA                       ');
INSERT INTO cd_cep_br VALUES ('83.704-050', '2830     ', 'R SANDRO FIALLA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('83.705-660', '2830     ', 'R SANHACO', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('83.708-440', '2830     ', 'R SANTA CATARINA- ATE 850/851', 'TINDIQUERA                    ');
INSERT INTO cd_cep_br VALUES ('86.801-200', '2924     ', 'R RIO DOS PATOS', 'N HAB P J PAULO I             ');
INSERT INTO cd_cep_br VALUES ('86.801-130', '2924     ', 'R RIO FLORIANO', 'N HAB P J PAULO I             ');
INSERT INTO cd_cep_br VALUES ('86.801-150', '2924     ', 'R RIO FORMOSO', 'N HAB P J PAULO I             ');
INSERT INTO cd_cep_br VALUES ('86.801-140', '2924     ', 'R RIO GOIOERE', 'N HAB P J PAULO I             ');
INSERT INTO cd_cep_br VALUES ('86.804-390', '2924     ', 'R RIO GRANDE DO SUL', 'JD APUCARANA                  ');
INSERT INTO cd_cep_br VALUES ('86.801-100', '2924     ', 'R RIO IAPO', 'N HAB P J PAULO I             ');
INSERT INTO cd_cep_br VALUES ('86.801-020', '2924     ', 'R RIO IGUACU', 'N HAB P J PAULO I             ');
INSERT INTO cd_cep_br VALUES ('86.801-010', '2924     ', 'AV RIO IVAI', 'N HAB P J PAULO I             ');
INSERT INTO cd_cep_br VALUES ('86.801-210', '2924     ', 'R RIO JACARE', 'N HAB P J PAULO I             ');
INSERT INTO cd_cep_br VALUES ('86.801-175', '2924     ', 'R RIO JACUCACA', 'N HAB P J PAULO I             ');
INSERT INTO cd_cep_br VALUES ('86.801-205', '2924     ', 'R RIO JAGUARIAIVA', 'N HAB P J PAULO I             ');
INSERT INTO cd_cep_br VALUES ('86.801-120', '2924     ', 'R RIO JORDAO', 'N HAB P J PAULO I             ');
INSERT INTO cd_cep_br VALUES ('86.801-206', '2924     ', 'R RIO LIGEIRO', 'N HAB P J PAULO I             ');
INSERT INTO cd_cep_br VALUES ('86.801-370', '2924     ', 'R RIO NEGRO', 'VL REGINA                     ');
INSERT INTO cd_cep_br VALUES ('86.801-090', '2924     ', 'PC RIO PARANA', 'N HAB P J PAULO I             ');
INSERT INTO cd_cep_br VALUES ('86.801-220', '2924     ', 'R RIO PARANAPANEMA', 'N HAB P J PAULO I             ');
INSERT INTO cd_cep_br VALUES ('86.801-050', '2924     ', 'R RIO PIQUIRI', 'N HAB P J PAULO I             ');
INSERT INTO cd_cep_br VALUES ('86.801-080', '2924     ', 'R RIO PIRAPO', 'N HAB P J PAULO I             ');
INSERT INTO cd_cep_br VALUES ('86.801-180', '2924     ', 'R RIO TAQUARA', 'N HAB P J PAULO I             ');
INSERT INTO cd_cep_br VALUES ('86.801-000', '2924     ', 'R RIO TIBAGI', 'N HAB P J PAULO I             ');
INSERT INTO cd_cep_br VALUES ('86.813-500', '2924     ', 'R ROBERTO ALVES PEREIRA', 'LOT S MARIA                   ');
INSERT INTO cd_cep_br VALUES ('86.807-240', '2924     ', 'R ROBERTO MARCHIORI', 'N HAB J GOULART               ');
INSERT INTO cd_cep_br VALUES ('86.800-160', '2924     ', 'R RODRIGUES ALVES', 'VL MARIGILDA                  ');
INSERT INTO cd_cep_br VALUES ('86.800-410', '2924     ', 'R ROLANDIA', 'VL MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('86.810-210', '2924     ', 'R ROSA', 'JD FLORES 1                   ');
INSERT INTO cd_cep_br VALUES ('86.811-050', '2924     ', 'R ROSA STABILE', 'VL O STABILE                  ');
INSERT INTO cd_cep_br VALUES ('86.802-030', '2924     ', 'R ROSA TORRES', 'JD MENEGAZZO                  ');
INSERT INTO cd_cep_br VALUES ('86.801-399', '2924     ', 'R ROSARIO DO IVAI', 'VL REGINA                     ');
INSERT INTO cd_cep_br VALUES ('86.808-340', '2924     ', 'R RUBI', 'VL AGARI                      ');
INSERT INTO cd_cep_br VALUES ('86.183-220', '2984     ', 'R GUAIANASES', 'JD TUPI                       ');
INSERT INTO cd_cep_br VALUES ('86.183-140', '2984     ', 'R GUAICURUS', 'JD TUPI                       ');
INSERT INTO cd_cep_br VALUES ('86.188-520', '2984     ', 'R GUAIRA', 'JD A ELIZA                    ');
INSERT INTO cd_cep_br VALUES ('86.187-390', '2984     ', 'R GUARAPUAVA', 'JD SILVINO                    ');
INSERT INTO cd_cep_br VALUES ('86.188-380', '2984     ', 'R GUARATUBA', 'JD A ELIZA                    ');
INSERT INTO cd_cep_br VALUES ('86.181-590', '2984     ', 'R ADELINO COSTA', 'VL ATALAIA                    ');
INSERT INTO cd_cep_br VALUES ('86.189-070', '2984     ', 'R ADELINO SERINO BOCATE', 'CH C LONDRINA                 ');
INSERT INTO cd_cep_br VALUES ('86.192-130', '2984     ', 'R ADELINO SOLA', 'JD S ADELAIDE                 ');
INSERT INTO cd_cep_br VALUES ('86.187-290', '2984     ', 'R ADIR SOUZA', 'JD RIVIERA                    ');
INSERT INTO cd_cep_br VALUES ('86.192-320', '2984     ', 'R AGOSTINHO RAZENTE', 'JD P VERDE                    ');
INSERT INTO cd_cep_br VALUES ('86.183-040', '2984     ', 'R AIMORES', 'JD TUPI                       ');
INSERT INTO cd_cep_br VALUES ('86.182-340', '2984     ', 'R ALBERTO KOCH', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('86.187-190', '2984     ', 'R ALBINO MENOLLI', 'JD RIVIERA                    ');
INSERT INTO cd_cep_br VALUES ('86.181-330', '2984     ', 'R ALEMANHA', 'JD M SOL                      ');
INSERT INTO cd_cep_br VALUES ('86.192-340', '2984     ', 'R ALEXANDRE MARINELLI', 'JD P VERDE                    ');
INSERT INTO cd_cep_br VALUES ('86.192-330', '2984     ', 'R ALFREDO GUIZILINI', 'JD P VERDE                    ');
INSERT INTO cd_cep_br VALUES ('86.191-390', '2984     ', 'R ALICIO FRANCISCO MAFRA', 'JD TAROBA                     ');
INSERT INTO cd_cep_br VALUES ('86.182-050', '2984     ', 'TV ALMIRANTE BARROSO', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('86.185-215', '2984     ', 'R ALPINEU DUTRA DE SOUZA', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('86.192-160', '2984     ', 'R ALTINO GORNI', 'JD S ADELAIDE                 ');
INSERT INTO cd_cep_br VALUES ('86.185-350', '2984     ', 'R ALVARENGA PEIXOTO', 'PRQ RES MANELA                ');
INSERT INTO cd_cep_br VALUES ('86.192-620', '2984     ', 'R AMADEU BOGIO MERLO', 'VL SALOME                     ');
INSERT INTO cd_cep_br VALUES ('86.187-240', '2984     ', 'R AMADEU JOSE DE SOUZA', 'JD RIVIERA                    ');
INSERT INTO cd_cep_br VALUES ('83.706-510', '2830     ', 'R SIRIRI', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('83.705-290', '2830     ', 'R SOFIA KNAPIK', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('83.706-000', '2830     ', 'R SONIA BODZIAK', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('83.702-620', '2830     ', 'R SUZANA SUCKOW', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.708-060', '2830     ', 'R TADEU MILAN', 'SABIA                         ');
INSERT INTO cd_cep_br VALUES ('83.703-290', '2830     ', 'R TADEU RIZIO WACH', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('83.706-500', '2830     ', 'R TANGARA', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('83.704-710', '2830     ', 'R TARGINO SILVA', 'BARIGUI                       ');
INSERT INTO cd_cep_br VALUES ('83.705-480', '2830     ', 'R TARUMA', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('83.705-190', '2830     ', 'R TENENTE BENEDITO NEPOMUCENO', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('83.704-570', '2830     ', 'R TENENTE IVAN MADUREIRA GUIMARAES', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('83.704-695', '2830     ', 'R TENENTE JOSE JERONIMO BATISTA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('83.703-090', '2830     ', 'R TEODORO SANTINI PIETROWSKI', 'PTO LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('83.707-270', '2830     ', 'R TEOFILO DRUSZCZ', 'T COELHO                      ');
INSERT INTO cd_cep_br VALUES ('83.704-320', '2830     ', 'R TEOTONIO PIRES DE SOUZA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('83.708-757', '2830     ', 'R TEREZINHA OLIVIA CASANOVA', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.706-220', '2830     ', 'R TESOUREIRO', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('83.709-840', '2830     ', 'R THEOPHILO SCHAIKOSKI', 'C BARRA                       ');
INSERT INTO cd_cep_br VALUES ('83.707-080', '2830     ', 'TV THOMAZ COELHO', 'T COELHO                      ');
INSERT INTO cd_cep_br VALUES ('83.704-330', '2830     ', 'R THOMAZ WOLSKI', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('83.701-480', '2830     ', 'R TIBAGI', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('83.705-590', '2830     ', 'R TICO-TICO', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('83.708-090', '2830     ', 'PC TINDIQUERA', 'TINDIQUERA                    ');
INSERT INTO cd_cep_br VALUES ('83.709-710', '2830     ', 'R TIPUANA', 'C BARRA                       ');
INSERT INTO cd_cep_br VALUES ('83.706-410', '2830     ', 'R TIRIVA', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('83.706-520', '2830     ', 'R TIZIU', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('83.709-330', '2830     ', 'R TOCANTINS', 'C BARRA                       ');
INSERT INTO cd_cep_br VALUES ('83.709-350', '2830     ', 'R TROMBETAS', 'C BARRA                       ');
INSERT INTO cd_cep_br VALUES ('83.706-190', '2830     ', 'R TUCANO', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('83.709-380', '2830     ', 'R TULIPAS, DAS', 'C BARRA                       ');
INSERT INTO cd_cep_br VALUES ('83.702-020', '2830     ', 'TV TUPINAMBA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.706-070', '2830     ', 'R UIRAPURU', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('83.708-270', '2830     ', 'R VALENTIM WALL', 'TINDIQUERA                    ');
INSERT INTO cd_cep_br VALUES ('83.703-100', '2830     ', 'R VEREADOR VALENTIN VOLSKI', 'PTO LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('83.703-380', '2830     ', 'R VERGILIO ALVES PINTO', 'FAZ VELHA                     ');
INSERT INTO cd_cep_br VALUES ('83.707-490', '2830     ', 'R VERGILIO CANTELE', 'BARIGUI                       ');
INSERT INTO cd_cep_br VALUES ('83.707-240', '2830     ', 'R VICENTE CALDERARI', 'T COELHO                      ');
INSERT INTO cd_cep_br VALUES ('83.708-720', '2830     ', 'R VICENTE STRUGALA', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.701-170', '2830     ', 'R RONDONIA', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('83.701-700', '2830     ', 'R ROQUE LANGER', 'CACHOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('83.704-670', '2830     ', 'R ROQUE SAAD', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('83.701-290', '2830     ', 'R RORAIMA', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('83.708-220', '2830     ', 'R ROSA CICHON', 'TINDIQUERA                    ');
INSERT INTO cd_cep_br VALUES ('83.703-030', '2830     ', 'R ROSALIA KAMINSKI', 'PTO LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('83.709-490', '2830     ', 'R ROSAS, DAS', 'C BARRA                       ');
INSERT INTO cd_cep_br VALUES ('83.705-670', '2830     ', 'R ROUXINOL', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('83.705-390', '2830     ', 'R SABIA', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('83.706-440', '2830     ', 'R SAIRA', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('85.813-187', '3055     ', 'R FRANCISCO VAZ DE LIMA', 'BRASMADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('85.805-580', '3055     ', 'R FREI HENRIQUE DE COIMBRA', 'P CATARINENSES                ');
INSERT INTO cd_cep_br VALUES ('85.805-610', '3055     ', 'R FREI MAXIMIANO KOLBE', 'P CATARINENSES                ');
INSERT INTO cd_cep_br VALUES ('85.812-240', '3055     ', 'TV FRONTEIRA', 'R LAGO                        ');
INSERT INTO cd_cep_br VALUES ('85.819-050', '3055     ', 'R FURNAS', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('85.814-470', '3055     ', 'R GAIVOTAS, DAS', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('85.804-620', '3055     ', 'R GALEAO', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('83.709-827', '2830     ', 'R JOAQUIM POLI', 'C BARRA                       ');
INSERT INTO cd_cep_br VALUES ('83.701-670', '2830     ', 'R SANTA CATARINA- DE 852/853 AO FIM', 'CACHOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('83.702-340', '2830     ', 'R SANTO ANTONIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.702-000', '2830     ', 'TV SANTOS DUMONT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.702-380', '2830     ', 'R SAO FRANCISCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.701-110', '2830     ', 'R SAO JOSE', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('83.703-440', '2830     ', 'R SAO JUDAS TADEU', 'FAZ VELHA                     ');
INSERT INTO cd_cep_br VALUES ('83.705-010', '2830     ', 'R SAO LUIZ', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('83.707-715', '2830     ', 'R SAO MIGUEL', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('83.701-150', '2830     ', 'R SAO PAULO', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('83.702-050', '2830     ', 'R SAO VICENTE DE PAULO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.705-785', '2830     ', 'PC SAO VICENTE DE PAULO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.706-210', '2830     ', 'R SARACURA', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('83.702-150', '2830     ', 'TV SARGENTO ERNESTO FERREIRA DA SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.706-600', '2830     ', 'R SEBASTIAO RODRIGUES DE SOUZA', 'T COELHO                      ');
INSERT INTO cd_cep_br VALUES ('83.708-736', '2830     ', 'R SEGISMUNDO KUCHENNY', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.707-530', '2830     ', 'R SERGIO ALEIXO GREBOS', 'BARIGUI                       ');
INSERT INTO cd_cep_br VALUES ('83.701-330', '2830     ', 'R SERGIPE', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('83.702-490', '2830     ', 'R SETE DE SETEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.702-610', '2830     ', 'TV SEZINO BASSO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.706-740', '2830     ', 'R SILVIO CANTELE', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('83.706-390', '2830     ', 'R SIRIEMA', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('83.701-470', '2830     ', 'R PIQUIRI', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('83.709-340', '2830     ', 'R PIRAPO', 'C BARRA                       ');
INSERT INTO cd_cep_br VALUES ('83.706-270', '2830     ', 'R POMBA', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('83.701-340', '2830     ', 'R PONTA GROSSA', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('83.701-500', '2830     ', 'R POTINGA', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('83.707-700', '2830     ', 'ROD PR-421', 'BARIGUI                       ');
INSERT INTO cd_cep_br VALUES ('85.803-590', '3055     ', 'R EUCLIDES DA CUNHA', 'PRQ S PAULO                   ');
INSERT INTO cd_cep_br VALUES ('85.817-310', '3055     ', 'R EUROPA- ATE 2347/2348', 'PERIOLO                       ');
INSERT INTO cd_cep_br VALUES ('85.815-340', '3055     ', 'R EUROPA- DE 2349/2350 AO FIM', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('85.819-790', '3055     ', 'R EVERALDO LOURES XAVIER', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('85.819-580', '3055     ', 'R EXPEDICIONARIO, DO', 'M LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('83.709-120', '2830     ', 'R PAULO CANTADOR', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.709-766', '2830     ', 'R PAULO GAVLETA', 'C BARRA                       ');
INSERT INTO cd_cep_br VALUES ('83.706-080', '2830     ', 'R MARTINS DEDA', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('83.704-480', '2830     ', 'R MASSAFUMI SEKENE', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('83.709-115', '2830     ', 'R MASSATOCHI NOZU', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.701-260', '2830     ', 'R MATO GROSSO', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('83.702-360', '2830     ', 'R MAXIMO CANTADOR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.707-370', '2830     ', 'R MICHEL NAHUM SALIBA', 'T COELHO                      ');
INSERT INTO cd_cep_br VALUES ('83.707-200', '2830     ', 'R MIECESLAU JASIOCHA', 'T COELHO                      ');
INSERT INTO cd_cep_br VALUES ('83.704-450', '2830     ', 'R MIGUEL AIRTON RIBEIRO', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('83.708-727', '2830     ', 'R MIGUEL ALOISIO CHOINSKI', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.702-220', '2830     ', 'R MIGUEL BERTOLINO PIZATTO- ATE 700/701', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.701-050', '2830     ', 'R MIGUEL BERTOLINO PIZATTO- DE 702/703 AO FIM', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('83.707-400', '2830     ', 'R MIGUEL DURAU', 'T COELHO                      ');
INSERT INTO cd_cep_br VALUES ('83.709-140', '2830     ', 'R MIGUEL GAVLETA', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.704-060', '2830     ', 'R MIGUEL GRABOWSKI', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('83.706-645', '2830     ', 'R MIGUEL JARAMINSKI', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('83.708-420', '2830     ', 'R MIGUEL POENC', 'TINDIQUERA                    ');
INSERT INTO cd_cep_br VALUES ('83.707-300', '2830     ', 'R MIGUEL ZDANIAK', 'T COELHO                      ');
INSERT INTO cd_cep_br VALUES ('83.709-000', '2830     ', 'R MINAS GERAIS', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.709-450', '2830     ', 'R MIOSOTIS', 'C BARRA                       ');
INSERT INTO cd_cep_br VALUES ('83.705-770', '2830     ', 'R MIRTES COSTA TRAUCZYNSKI', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('83.708-747', '2830     ', 'R MOISES FIALLA', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.706-570', '2830     ', 'R MONSENHOR JOSE NOCK', 'T COELHO                      ');
INSERT INTO cd_cep_br VALUES ('83.705-110', '2830     ', 'AV NACOES, DAS- ATE 1800/1801', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('83.706-630', '2830     ', 'AV NACOES, DAS- DE 1802/1803 AO FIM', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('83.701-030', '2830     ', 'R NAHUM PEDRO SALIBA', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('83.709-650', '2830     ', 'R NARCISOS, DOS', 'C BARRA                       ');
INSERT INTO cd_cep_br VALUES ('83.705-210', '2830     ', 'R NATALIA CAMPANHOLO', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('83.709-780', '2830     ', 'AV NATUREZA, DA', 'C BARRA                       ');
INSERT INTO cd_cep_br VALUES ('83.704-640', '2830     ', 'R NELSON PEREIRA DE SOUZA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('83.709-010', '2830     ', 'R NENUFAR', 'C BARRA                       ');
INSERT INTO cd_cep_br VALUES ('83.708-580', '2830     ', 'R NESTOR PADILHA DE LIMA', 'TINDIQUERA                    ');
INSERT INTO cd_cep_br VALUES ('83.707-680', '2830     ', 'R NESTOR PEREIRA HABKOST', 'BARIGUI                       ');
INSERT INTO cd_cep_br VALUES ('83.704-380', '2830     ', 'R NICOLAU MERHY', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('83.705-280', '2830     ', 'R NILZA ROSINA SGROT DA SILVA', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('83.701-120', '2830     ', 'R NOSSA SENHORA APARECIDA', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('83.709-020', '2830     ', 'R NOSSA SENHORA DE FATIMA', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.709-040', '2830     ', 'R NOSSA SENHORA DO PERPETUO SOCORRO', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.704-250', '2830     ', 'AV NOSSA SENHORA DOS REMEDIOS', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('83.702-270', '2830     ', 'R MAJOR SEZINO PEREIRA DE SOUZA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.709-670', '2830     ', 'R MALVA', 'C BARRA                       ');
INSERT INTO cd_cep_br VALUES ('83.709-720', '2830     ', 'R MANACA', 'C BARRA                       ');
INSERT INTO cd_cep_br VALUES ('83.708-300', '2830     ', 'R MANOEL DA MOTTA CORREIA', 'TINDIQUERA                    ');
INSERT INTO cd_cep_br VALUES ('83.707-230', '2830     ', 'R MANOEL DE CARVALHO', 'T COELHO                      ');
INSERT INTO cd_cep_br VALUES ('83.702-030', '2830     ', 'R MANOEL RIBAS- ATE 750/751', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.708-350', '2830     ', 'R MANOEL RIBAS- DE 752/753 AO FIM', 'TINDIQUERA                    ');
INSERT INTO cd_cep_br VALUES ('83.706-165', '2830     ', 'R MANOEL ROSA PIMENTA', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('83.708-810', '2830     ', 'R MANOEL TORQUATO DA ROCHA REIS', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.704-405', '2830     ', 'R MARA HITENER', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('83.706-260', '2830     ', 'R MARACANA', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('83.709-810', '2830     ', 'R MARANHAO', 'CACHOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('83.708-130', '2830     ', 'R MARCELINO JASINSKI', 'TINDIQUERA                    ');
INSERT INTO cd_cep_br VALUES ('83.708-770', '2830     ', 'R MARCELINO RODRIGUES DE ANDRADE', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.702-530', '2830     ', 'R MARCIO UBALDINO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.708-370', '2830     ', 'R MARCOS ANDRE HUTTENER', 'TINDIQUERA                    ');
INSERT INTO cd_cep_br VALUES ('83.702-260', '2830     ', 'R MARECHAL FLORIANO PEIXOTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.704-160', '2830     ', 'R MARECHAL JUAREZ TAVORA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('83.709-690', '2830     ', 'R MARGARIDA', 'C BARRA                       ');
INSERT INTO cd_cep_br VALUES ('83.704-540', '2830     ', 'R MARIA BRUNATTO CANTADOR', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('83.702-120', '2830     ', 'R MARIA DE LOURDES GRABOWSKI KAMPA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.701-690', '2830     ', 'R MARIA DE LOURDES SKRABA OPHIS', 'CACHOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('83.706-720', '2830     ', 'TV MARIA DRUSZCZ GREBOS', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('85.819-120', '3055     ', 'R CIENCIAS SOCIAIS', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('85.804-290', '3055     ', 'R CAETES, DOS', 'GUARUJA                       ');
INSERT INTO cd_cep_br VALUES ('85.818-130', '3055     ', 'R CAFE FILHO', 'PRESIDENTE                    ');
INSERT INTO cd_cep_br VALUES ('85.818-737', '3055     ', 'R CAFE, DO', 'CATARATAS                     ');
INSERT INTO cd_cep_br VALUES ('85.806-340', '3055     ', 'R CAICARAS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('85.806-350', '3055     ', 'R CAIGANGUES', 'S ONOFRE                      ');
INSERT INTO cd_cep_br VALUES ('85.817-060', '3055     ', 'R CAIOBA', 'PERIOLO                       ');
INSERT INTO cd_cep_br VALUES ('85.814-195', '3055     ', 'R CAIUA', 'BRASMADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('83.708-290', '2830     ', 'R MARIA SOBANIA', 'TINDIQUERA                    ');
INSERT INTO cd_cep_br VALUES ('83.704-030', '2830     ', 'R MARIA STIGAR RYBINSKI', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('83.704-690', '2830     ', 'R MARIE ROXANE CHARVET', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('83.701-060', '2830     ', 'R MARILENE TIKLER TORRES', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('83.701-460', '2830     ', 'R MARINGA', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('83.707-500', '2830     ', 'R MARIO CZAIKOSKI', 'BARIGUI                       ');
INSERT INTO cd_cep_br VALUES ('83.705-650', '2830     ', 'R MARITACAS', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('83.707-650', '2830     ', 'TV MARTIN HABINOSKI', 'BARIGUI                       ');
INSERT INTO cd_cep_br VALUES ('83.706-730', '2830     ', 'TV LAURO FURLAN', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('83.701-740', '2830     ', 'R LAURO MACHOSKI', 'CACHOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('83.707-135', '2830     ', 'R LEOCADIA SKCZIPEK BELO', 'T COELHO                      ');
INSERT INTO cd_cep_br VALUES ('83.707-630', '2830     ', 'TV LEONARDO BOCON', 'BARIGUI                       ');
INSERT INTO cd_cep_br VALUES ('83.703-010', '2830     ', 'R LEONARDO KARAS', 'PTO LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('83.709-060', '2830     ', 'R LEONARDO PISKA', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.708-737', '2830     ', 'R LEONIDAS POLY', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('83.709-828', '2830     ', 'R LEONOR CORDEIRO IAREK', 'C BARRA                       ');
INSERT INTO cd_cep_br VALUES ('83.707-570', '2830     ', 'R LEOPOLDO SOKULSKI', 'BARIGUI                       ');
INSERT INTO cd_cep_br VALUES ('83.707-455', '2830     ', 'PC LEOPOLDO TULESKI', 'BARIGUI                       ');
INSERT INTO cd_cep_br VALUES ('83.705-520', '2830     ', 'R LIMOEIROS', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('83.703-210', '2830     ', 'R LINCOLN SETEMBRINO COIMBRA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('83.708-320', '2830     ', 'R LINDOLFO LUIZ BOELL', 'TINDIQUERA                    ');
INSERT INTO cd_cep_br VALUES ('83.705-220', '2830     ', 'R LIRIO BONETTO', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('83.701-450', '2830     ', 'R LONDRINA', 'IGUACU                        ');
INSERT INTO cd_cep_br VALUES ('83.709-500', '2830     ', 'R LOTUS', 'C BARRA                       ');
INSERT INTO cd_cep_br VALUES ('83.703-300', '2830     ', 'R LOUIS BECUE', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('83.708-660', '2830     ', 'R LOURDES BELNIOK BRONGEL', 'COSTEIRA                      ');
INSERT INTO cd_cep_br VALUES ('85.814-600', '3055     ', 'R CISNE BRANCO', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('85.806-510', '3055     ', 'R CITRINO', 'ESMERALDA                     ');
INSERT INTO cd_cep_br VALUES ('85.806-515', '3055     ', 'TV CITRINO', 'ESMERALDA                     ');
INSERT INTO cd_cep_br VALUES ('85.815-270', '3055     ', 'R CLARA NUNES', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('85.804-170', '3055     ', 'R CLAUDETE AGUIAR', '14 DE NOVEMBRO                ');
INSERT INTO cd_cep_br VALUES ('85.814-235', '3055     ', 'R RIO BORA', 'BRASMADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('85.814-185', '3055     ', 'R RIO CAPIVARI', 'BRASMADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('85.814-095', '3055     ', 'R RIO CASCAVEL', 'BRASMADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('85.817-620', '3055     ', 'R RIO CLARO', 'PERIOLO                       ');
INSERT INTO cd_cep_br VALUES ('85.803-100', '3055     ', 'R RIO DA PAZ', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('85.814-075', '3055     ', 'R RIO DA PRATA', 'BRASMADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('85.814-080', '3055     ', 'R RIO DAS ANTAS', 'BRASMADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('85.806-170', '3055     ', 'R RIO DAS CINZAS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('85.814-240', '3055     ', 'R RIO DAS ONDAS', 'BRASMADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('85.814-230', '3055     ', 'R RIO DAS PEDRAS', 'BRASMADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('85.801-030', '3055     ', 'R RIO DE JANEIRO- ATE 1737/1738', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.801-031', '3055     ', 'R RIO DE JANEIRO- DE 1739/1740 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.814-225', '3055     ', 'R RIO GONCALVES DIAS', 'BRASMADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('85.813-090', '3055     ', 'R RIO GRANDE DO NORTE', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.801-010', '3055     ', 'R RIO GRANDE DO SUL- ATE 1405/1406', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.801-011', '3055     ', 'R RIO GRANDE DO SUL- DE 1407/1408 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.806-180', '3055     ', 'R RIO GUAPORE', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('85.814-150', '3055     ', 'R RIO GUARANI', 'BRASMADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('85.814-060', '3055     ', 'R RIO IPIRANGA', 'BRASMADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('85.806-210', '3055     ', 'R RIO ITARARE', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('85.806-190', '3055     ', 'R RIO IVAI', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('85.806-200', '3055     ', 'R RIO MADEIRA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('85.801-180', '3055     ', 'R PRESIDENTE BERNARDES- DE 1599/1600 A 2099/2100', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.810-130', '3055     ', 'R PRESIDENTE BERNARDES- DE 2101/2102 A 3209/3210', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.811-090', '3055     ', 'R PRESIDENTE BERNARDES- DE 3211/3212 A 3501/3502', 'CANCELLI                      ');
INSERT INTO cd_cep_br VALUES ('85.813-730', '3055     ', 'R PRESIDENTE BERNARDES- DE 3503/3504 AO FIM', 'CANADA                        ');
INSERT INTO cd_cep_br VALUES ('85.803-540', '3055     ', 'R PRESIDENTE CASTELO BRANCO', 'PRQ S PAULO                   ');
INSERT INTO cd_cep_br VALUES ('85.805-060', '3055     ', 'R PRESIDENTE COSTA E SILVA- ATE 1001/1002', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('85.807-450', '3055     ', 'R PRESIDENTE COSTA E SILVA- DE 1003/1004 AO FIM', 'COQUEIRAL                     ');
INSERT INTO cd_cep_br VALUES ('85.818-110', '3055     ', 'R PRESIDENTE EMILIO GARRASTAZU MEDICI', 'PRESIDENTE                    ');
INSERT INTO cd_cep_br VALUES ('85.818-090', '3055     ', 'R PRESIDENTE JOAO GOULART', 'PRESIDENTE                    ');
INSERT INTO cd_cep_br VALUES ('85.805-040', '3055     ', 'R PRESIDENTE JUSCELINO KUBITSCHEK- ATE 699/700', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('85.807-440', '3055     ', 'R PRESIDENTE JUSCELINO KUBITSCHEK- DE 701/702 AO', 'COQUEIRAL                     ');
INSERT INTO cd_cep_br VALUES ('85.810-040', '3055     ', 'R PRESIDENTE KENNEDY- ATE 1299/1300', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.810-041', '3055     ', 'R PRESIDENTE KENNEDY- DE 1301/1302 A 2299/2300', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.807-080', '3055     ', 'R PRESIDENTE KENNEDY- DE 2301/2302 AO FIM', 'COQUEIRAL                     ');
INSERT INTO cd_cep_br VALUES ('85.817-430', '3055     ', 'R PRESIDENTE ZACARIAS', 'PERIOLO                       ');
INSERT INTO cd_cep_br VALUES ('85.816-120', '3055     ', 'R PRESTES MAIA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.803-140', '3055     ', 'R PRIMAVERA', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('85.802-290', '3055     ', 'R PRIMEIRO DE MAIO', 'VL TOLENTINO                  ');
INSERT INTO cd_cep_br VALUES ('85.805-330', '3055     ', 'R PRINCESA ISABEL', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('85.815-080', '3055     ', 'R PROCOPIO FERREIRA', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('85.803-080', '3055     ', 'R PROFESSOR DOMINGOS CARLOS GONCALVES', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('85.804-060', '3055     ', 'R PROFESSOR OROZENDO CORDEIRO DE JESUS', '14 DE NOVEMBRO                ');
INSERT INTO cd_cep_br VALUES ('85.803-720', '3055     ', 'R PROMOTOR CEZAR SALGADO', 'PRQ S PAULO                   ');
INSERT INTO cd_cep_br VALUES ('85.803-680', '3055     ', 'R PRUDENTE DE MORAIS', 'PRQ S PAULO                   ');
INSERT INTO cd_cep_br VALUES ('85.805-270', '3055     ', 'R PUBLIO PIMENTEL- ATE 1750/1751', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('85.806-125', '3055     ', 'R PUBLIO PIMENTEL- DE 1752/1753 AO FIM', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('85.807-320', '3055     ', 'R QUARESMEIRA', 'REC TROPICAL                  ');
INSERT INTO cd_cep_br VALUES ('85.806-480', '3055     ', 'R QUARTZO', 'ESMERALDA                     ');
INSERT INTO cd_cep_br VALUES ('85.804-680', '3055     ', 'R QUATORZE BIS', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('85.802-280', '3055     ', 'R QUATORZE DE NOVEMBRO', 'VL TOLENTINO                  ');
INSERT INTO cd_cep_br VALUES ('85.803-610', '3055     ', 'R QUINTINO BOCAIUVA', 'PRQ S PAULO                   ');
INSERT INTO cd_cep_br VALUES ('85.817-410', '3055     ', 'R QUIRI', 'PERIOLO                       ');
INSERT INTO cd_cep_br VALUES ('85.804-116', '3055     ', 'R QUITANDA, DA', '14 DE NOVEMBRO                ');
INSERT INTO cd_cep_br VALUES ('85.812-181', '3055     ', 'R RAFAEL PICOLI- ATE 0985/0986', 'R LAGO 1                      ');
INSERT INTO cd_cep_br VALUES ('85.812-180', '3055     ', 'R RAFAEL PICOLI- DE 0987/0988 A 1697/1698', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.308-520', '2760     ', 'TV ANTONIO GRANIUK', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('87.310-550', '2760     ', 'R ANTONIO JUSTINO FERREIRA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('87.309-600', '2760     ', 'R ANTONIO LOURIVAL BATHKE', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('87.300-540', '2760     ', 'R ANTONIO MARTINS DA SILVA', 'JD J D ARC                    ');
INSERT INTO cd_cep_br VALUES ('87.301-135', '2760     ', 'R ANTONIO SARTORI', 'JD LAURA                      ');
INSERT INTO cd_cep_br VALUES ('87.300-135', '2760     ', 'R ANTONIO SARTORI', 'JD LAURA                      ');
INSERT INTO cd_cep_br VALUES ('87.309-450', '2760     ', 'R ANTONIO VARGAS NETO', 'JD MODELO                     ');
INSERT INTO cd_cep_br VALUES ('87.310-470', '2760     ', 'TV ANTURIO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('87.300-330', '2760     ', 'R APARECIDA CALDAS LAPEZAK', 'VL TEIXEIRA                   ');
INSERT INTO cd_cep_br VALUES ('85.817-360', '3055     ', 'R GUATEMALA', 'PERIOLO                       ');
INSERT INTO cd_cep_br VALUES ('85.805-690', '3055     ', 'R GUATEMALA', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('85.813-440', '3055     ', 'R GUIDO VIARO', 'COUNTRY                       ');
INSERT INTO cd_cep_br VALUES ('85.814-205', '3055     ', 'R GUILHERME PIOVESAN', 'BRASMADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('85.813-350', '3055     ', 'R GUINARD', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('85.819-280', '3055     ', 'R GURGEL', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('85.815-290', '3055     ', 'R HAITI- ATE 1131/1132', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('85.817-000', '3055     ', 'R HAITI- DE 1133/1134 AO FIM', 'PERIOLO                       ');
INSERT INTO cd_cep_br VALUES ('85.814-790', '3055     ', 'AV HARPIA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('85.817-120', '3055     ', 'R HAVANA', 'PERIOLO                       ');
INSERT INTO cd_cep_br VALUES ('85.819-760', '3055     ', 'R HEITOR STOCKLER DE FRANCA', 'M LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('85.815-400', '3055     ', 'R HEITOR VILA-LOBOS', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('85.806-775', '3055     ', 'R HELENA GURGAZ', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('85.811-220', '3055     ', 'R HELIO RICHARDI', 'CLAUDETE                      ');
INSERT INTO cd_cep_br VALUES ('85.814-286', '3055     ', 'R HENFIL', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('85.805-290', '3055     ', 'R HERCILIO LUZ', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('85.818-140', '3055     ', 'R HERMES DA FONSECA', 'PRESIDENTE                    ');
INSERT INTO cd_cep_br VALUES ('85.813-120', '3055     ', 'R HERMES VESSARO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.818-320', '3055     ', 'R HOLANDA', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('85.814-360', '3055     ', 'R HOMERO', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('85.817-600', '3055     ', 'R HORACIO RIBEIRO DOS REIS', 'PERIOLO                       ');
INSERT INTO cd_cep_br VALUES ('85.807-150', '3055     ', 'R HORTENSIAS, DAS', 'REC TROPICAL                  ');
INSERT INTO cd_cep_br VALUES ('85.807-470', '3055     ', 'R HUMBERTO DE CAMPOS', 'COQUEIRAL                     ');
INSERT INTO cd_cep_br VALUES ('85.819-700', '3055     ', 'R HYEDA BAGGIO MAYER- ATE 1889/1890', 'M LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('85.802-250', '3055     ', 'R HYEDA BAGGIO MAYER- DE 1891/1892 AO FIM', 'VL TOLENTINO                  ');
INSERT INTO cd_cep_br VALUES ('85.814-140', '3055     ', 'R IBEMA', 'BRASMADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('85.804-780', '3055     ', 'R ICARO', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('86.805-650', '2924     ', 'R SAO SIMAO', 'N HAB D R ALBERTI             ');
INSERT INTO cd_cep_br VALUES ('86.805-630', '2924     ', 'R SAO TIAGO', 'N HAB D R ALBERTI             ');
INSERT INTO cd_cep_br VALUES ('86.805-520', '2924     ', 'R SAO TOME', 'N HAB D R ALBERTI             ');
INSERT INTO cd_cep_br VALUES ('86.805-258', '2924     ', 'R SAO VICENTE', 'N HAB VLE VERDE               ');
INSERT INTO cd_cep_br VALUES ('86.800-240', '2924     ', 'TV SARANDI', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('83.411-470', '2836     ', 'R PALMAS, DAS', 'VL VLE FLORES                 ');
INSERT INTO cd_cep_br VALUES ('83.411-030', '2836     ', 'R PALMEIRAS, DAS', 'VL CORDEIRO                   ');
INSERT INTO cd_cep_br VALUES ('83.410-830', '2836     ', 'R PALOTINA', 'JD AMAZONAS                   ');
INSERT INTO cd_cep_br VALUES ('83.404-770', '2836     ', 'R PANAMA', 'VL MARCELINA                  ');
INSERT INTO cd_cep_br VALUES ('83.409-150', '2836     ', 'AV PAPA CALIXTO II', 'JD LOANDA                     ');
INSERT INTO cd_cep_br VALUES ('83.401-160', '2836     ', 'R PAPAGAIO, DO', 'JD A ROSA I                   ');
INSERT INTO cd_cep_br VALUES ('83.408-700', '2836     ', 'R PAPINHOSA DA SERRA', 'PRQ RES S TEREZINHA           ');
INSERT INTO cd_cep_br VALUES ('83.411-660', '2836     ', 'R PAPOULA, DA', 'PRQ MTE CASTELO               ');
INSERT INTO cd_cep_br VALUES ('83.406-400', '2836     ', 'R PARA', 'JD CURITIBA                   ');
INSERT INTO cd_cep_br VALUES ('83.404-300', '2836     ', 'R PARAIBA', 'JD JALISCO                    ');
INSERT INTO cd_cep_br VALUES ('83.404-720', '2836     ', 'R PARAMARIBO', 'VL MARCELINA                  ');
INSERT INTO cd_cep_br VALUES ('83.404-260', '2836     ', 'R PARANA', 'VL GUARACI                    ');
INSERT INTO cd_cep_br VALUES ('83.410-390', '2836     ', 'R PARANAGUA', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('83.401-120', '2836     ', 'R PARDAL, DO', 'JD A ROSA I                   ');
INSERT INTO cd_cep_br VALUES ('83.405-440', '2836     ', 'R PARIS', 'VL AT CRUZ                    ');
INSERT INTO cd_cep_br VALUES ('83.401-110', '2836     ', 'R PARURU, DO', 'JD A ROSA II                  ');
INSERT INTO cd_cep_br VALUES ('83.405-760', '2836     ', 'R PASCHOAL LAZAROTTO TONIOLO', 'JD N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('83.401-480', '2836     ', 'R PASSARO-PRETO, DO', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('83.408-020', '2836     ', 'R PASTEUR', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('83.401-440', '2836     ', 'R PATATIVA, DA', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('83.410-850', '2836     ', 'R PATO BRANCO', 'JD CRISTINA III               ');
INSERT INTO cd_cep_br VALUES ('83.414-720', '2836     ', 'R PAU-BRASIL, DO', 'PRQ EMBU                      ');
INSERT INTO cd_cep_br VALUES ('83.403-210', '2836     ', 'R PAULINA WANKE', 'JD MAGNOPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('83.402-560', '2836     ', 'R PAULINO BONATO', 'JD SOLIMOES                   ');
INSERT INTO cd_cep_br VALUES ('83.402-430', '2836     ', 'R PAULO BUGASKI', 'JD ARAPONGAS                  ');
INSERT INTO cd_cep_br VALUES ('83.412-230', '2836     ', 'R PAULO DE ANDRADE', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('83.413-760', '2836     ', 'R PAULO FERRARINI', 'VL M ROSARIO                  ');
INSERT INTO cd_cep_br VALUES ('83.412-320', '2836     ', 'R PAULO FRAVO', 'JD B RINCAO                   ');
INSERT INTO cd_cep_br VALUES ('83.402-180', '2836     ', 'R PAULO FRAZON', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('83.403-580', '2836     ', 'R PAULO GUEBUR', 'JD ITAMBE                     ');
INSERT INTO cd_cep_br VALUES ('83.404-705', '2836     ', 'R PAULO LEMINSKI', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('83.409-550', '2836     ', 'R NEIDE FREIRE', 'VL C JUNIOR                   ');
INSERT INTO cd_cep_br VALUES ('83.402-220', '2836     ', 'R NELSON ARGENTA', 'JD J PAULO II                 ');
INSERT INTO cd_cep_br VALUES ('83.414-525', '2836     ', 'R NELSON MOCELIN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.404-360', '2836     ', 'R NERIMAN NEZETLI', 'VL GUARACI                    ');
INSERT INTO cd_cep_br VALUES ('83.408-240', '2836     ', 'R NEWTON', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('83.404-680', '2836     ', 'R NICARAGUA', 'JD S GABRIEL                  ');
INSERT INTO cd_cep_br VALUES ('83.414-490', '2836     ', 'R NICO MELLO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.410-165', '2836     ', 'R NICOLAU SCHLEDER DO CARMO', 'JD GUARAITUBA                 ');
INSERT INTO cd_cep_br VALUES ('83.404-140', '2836     ', 'R NIGERIA', 'P VL NOVA                     ');
INSERT INTO cd_cep_br VALUES ('83.409-220', '2836     ', 'R NILO PECANHA', 'JD PERDIZES                   ');
INSERT INTO cd_cep_br VALUES ('83.403-190', '2836     ', 'R NIVALDO SOCHER', 'JD MAGNOPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('83.405-186', '2836     ', 'R NOEMIA DE OLIVEIRA SILVA', 'JD MODELO                     ');
INSERT INTO cd_cep_br VALUES ('83.414-670', '2836     ', 'R NOGUEIRA, DA', 'PRQ EMBU                      ');
INSERT INTO cd_cep_br VALUES ('83.401-250', '2836     ', 'R NOITIBO, DO', 'P S TEREZA                    ');
INSERT INTO cd_cep_br VALUES ('83.406-460', '2836     ', 'TV NORUEGA', 'VL S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('83.409-680', '2836     ', 'R NOSSA SENHORA DA CONCEICAO', 'JD CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('83.412-650', '2836     ', 'R NOSSA SENHORA DA SAUDE', 'COL FARIA                     ');
INSERT INTO cd_cep_br VALUES ('83.412-420', '2836     ', 'R NOSSA SENHORA DE FATIMA', 'JD LA PALOMA                  ');
INSERT INTO cd_cep_br VALUES ('83.407-030', '2836     ', 'R NOSSA SENHORA DO CARMO', 'JD S GABRIEL                  ');
INSERT INTO cd_cep_br VALUES ('83.414-280', '2836     ', 'PC NOSSA SENHORA DO ROSARIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.402-700', '2836     ', 'R ODONIS BIGHI', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('83.409-020', '2836     ', 'R OLAVO BILAC', 'PRQ MTE CASTELO               ');
INSERT INTO cd_cep_br VALUES ('83.411-110', '2836     ', 'R OLIMPIO CARDOSO', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('83.414-740', '2836     ', 'R OLIVEIRAS, DAS', 'PRQ EMBU                      ');
INSERT INTO cd_cep_br VALUES ('83.408-430', '2836     ', 'R OLIVIO ROCHA', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('83.415-300', '2836     ', 'R ONEZINO RODRIGUES DA SILVA', 'CAPIVARI                      ');
INSERT INTO cd_cep_br VALUES ('83.402-540', '2836     ', 'R ORESTES PAVIN', 'JD SOLIMOES                   ');
INSERT INTO cd_cep_br VALUES ('88.037-540', '4353     ', 'R FOLHAS VERDES', 'CRG GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('88.080-360', '4353     ', 'R FONTE, DA', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.020-346', '4353     ', 'SRV FORMIGA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.015-720', '4353     ', 'R FORTE SANTANA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.056-330', '4353     ', 'SRV FRAGATA', 'C B JESUS                     ');
INSERT INTO cd_cep_br VALUES ('88.090-510', '4353     ', 'SRV FRAGATA, DA', 'CAPOEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('88.010-235', '4353     ', 'PC FRANCA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.066-028', '4353     ', 'R FRANCISCA IDALINA LOPES', 'ARMACAO                       ');
INSERT INTO cd_cep_br VALUES ('88.030-400', '4353     ', 'R FRANCISCA INES DA COSTA', 'S GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.048-411', '4353     ', 'SRV FRANCISCA LUIZA DE PAULA', 'R TAVARES                     ');
INSERT INTO cd_cep_br VALUES ('81.820-130', '2838     ', 'R MIGUEL CHAPULA', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('80.440-090', '2838     ', 'PC MIGUEL COUTO', 'BATEL                         ');
INSERT INTO cd_cep_br VALUES ('81.870-680', '2838     ', 'R MIGUEL COUTO DOS SANTOS', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('82.110-090', '2838     ', 'R MIGUEL DE LAZZARI', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('82.310-400', '2838     ', 'R MIGUEL FELIPE DAHER', 'ORLEANS                       ');
INSERT INTO cd_cep_br VALUES ('81.130-250', '2838     ', 'R MIGUEL FELIZ', 'C RASO                        ');
INSERT INTO cd_cep_br VALUES ('81.480-420', '2838     ', 'R JOVENILSON AMERICO DE OLIVEIRA', 'TATUQUARA                     ');
INSERT INTO cd_cep_br VALUES ('81.670-470', '2838     ', 'R JOVIANO MARQUES DE OLIVEIRA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('82.200-350', '2838     ', 'PC JOVIANO PEREIRA DE CARVALHO', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('81.110-310', '2838     ', 'R JOVINA DE OLIVEIRA KARAN', 'C RASO                        ');
INSERT INTO cd_cep_br VALUES ('82.510-300', '2838     ', 'R JOVINO DO ROSARIO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('81.550-020', '2838     ', 'R JUA', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.925-605', '2838     ', 'R JUAN BELVEDERE', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.830-740', '2838     ', 'R JUAREZ ANTONIO MATTEI', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('82.710-280', '2838     ', 'R JUAREZ SILVA', 'CACHOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('81.480-250', '2838     ', 'R JUAREZ TAVORA', 'TATUQUARA                     ');
INSERT INTO cd_cep_br VALUES ('82.115-120', '2838     ', 'R JUDITH DE FREITAS GRANATO', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('82.400-160', '2838     ', 'R JUDITH MANOSSO', 'BUTIATUVINHA                  ');
INSERT INTO cd_cep_br VALUES ('82.650-350', '2838     ', 'R JUDITH SANSON TEDESCHI', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('81.170-250', '2838     ', 'R JUIZ HELY LOPES MEIRELLES', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.030-630', '2838     ', 'R JULIA AURORA ZANETTI PIOVEZAN', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('82.015-790', '2838     ', 'R JULIA BORGES DE FREITAS WICHINIESKI', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('80.410-070', '2838     ', 'AL JULIA DA COSTA- ATE 0574/0575', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('82.315-230', '2838     ', 'R JOSE RUBENS DE LIMA', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('80.530-360', '2838     ', 'R JOSE SABOIA CORTES', 'C CIVICO                      ');
INSERT INTO cd_cep_br VALUES ('82.210-070', '2838     ', 'R JOSE SANSON', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('82.015-230', '2838     ', 'R JOSE SANTIAGO PALADINO', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('82.020-030', '2838     ', 'R JOSE SCRICKTE', 'CASCATINHA                    ');
INSERT INTO cd_cep_br VALUES ('81.930-420', '2838     ', 'R JOSE SCROCCARO', 'UMBARA                        ');
INSERT INTO cd_cep_br VALUES ('80.740-580', '2838     ', 'R JOSE SCUISSIATO', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('81.260-300', '2838     ', 'R JOSE SEBASTIAO BALTAZAR', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.770-000', '2838     ', 'R FRANCISCO DEROSSO- DE 4301/4302 AO FIM', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('81.200-510', '2838     ', 'R FRANCISCO DOMAKOSKI', 'CPO COMPRIDO                  ');
INSERT INTO cd_cep_br VALUES ('81.315-070', '2838     ', 'R FRANCISCO DOMINGOS JUGLAIR', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.010-370', '2838     ', 'R FRANCISCO DOS SANTOS LIMA', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('81.910-370', '2838     ', 'R MOREIRA SALES', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('82.600-680', '2838     ', 'R MORENO ROSEIRA PENTEADO DE ALMEIDA', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('80.610-150', '2838     ', 'R MORRETES', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('82.200-400', '2838     ', 'PC MOUNIF TACLA', 'AHU                           ');
INSERT INTO cd_cep_br VALUES ('81.510-300', '2838     ', 'R MOYSES DE OLIVEIRA', 'GUABIROTUBA                   ');
INSERT INTO cd_cep_br VALUES ('81.050-060', '2838     ', 'R MOYSES GUELMANN', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('81.925-180', '2838     ', 'R MOYSES GUTZTEIN', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('82.315-060', '2838     ', 'R MIGUEL NOVICKI', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('81.320-150', '2838     ', 'R MIGUEL ODIA FAGUNDES', 'FAZENDINHA                    ');
INSERT INTO cd_cep_br VALUES ('81.910-430', '2838     ', 'R MIGUEL OLESKOWICZ', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.330-220', '2838     ', 'R MIGUEL OZORIO DE ALMEIDA', 'FAZENDINHA                    ');
INSERT INTO cd_cep_br VALUES ('80.710-700', '2838     ', 'R MIGUEL PARRA', 'MERCES                        ');
INSERT INTO cd_cep_br VALUES ('82.540-190', '2838     ', 'R MIGUEL PIEKARSKI- ATE 739/740', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('82.560-340', '2838     ', 'R MIGUEL PIEKARSKI- DE 741/742 AO FIM', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('81.610-220', '2838     ', 'R MIGUEL POHOLINK', 'HAUER                         ');
INSERT INTO cd_cep_br VALUES ('81.825-300', '2838     ', 'R MIGUEL RAICOSKI SOBRINHO', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('80.620-450', '2838     ', 'R MIGUEL ROMANEL', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('81.560-750', '2838     ', 'R MIGUEL RYBINSKI', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('82.100-580', '2838     ', 'R MIGUEL SPODARYK', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('82.710-010', '2838     ', 'R MIGUEL SUCHEVICZ', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('80.820-330', '2838     ', 'R MIGUEL TSCHANNERL', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('82.320-420', '2838     ', 'R MILANO', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('82.100-450', '2838     ', 'R MILENA COSTA', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('81.480-480', '2838     ', 'R MILTON CAMARGO AMORIM', 'TATUQUARA                     ');
INSERT INTO cd_cep_br VALUES ('82.315-050', '2838     ', 'R MILTON CAMARGO DE OLIVEIRA', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('81.305-100', '2838     ', 'PC MILTON CESAR DA SILVA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.950-340', '2838     ', 'R MILTON CONDESSA', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.590-030', '2838     ', 'R MILTON MACHADO', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.920-070', '2838     ', 'R MILTON MIRAMIR VISINONI', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('82.640-160', '2838     ', 'R MILTON PORTUGAL LOBATO', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('82.010-510', '2838     ', 'EST MINA DO OURO, DA', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('80.630-220', '2838     ', 'R MINAS GERAIS', 'GUAIRA                        ');
INSERT INTO cd_cep_br VALUES ('81.520-540', '2838     ', 'R MINERADOR, DO', 'GUABIROTUBA                   ');
INSERT INTO cd_cep_br VALUES ('82.130-570', '2838     ', 'ROD MINERIOS, DOS- ATE 2459/2460', 'TABOAO                        ');
INSERT INTO cd_cep_br VALUES ('81.925-470', '2838     ', 'R MINISTRO FLAVIO SUPLICY DE LACERDA', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.520-620', '2838     ', 'R MINISTRO GABRIEL PASSOS- ATE 644/645', 'GUABIROTUBA                   ');
INSERT INTO cd_cep_br VALUES ('81.530-450', '2838     ', 'R MINISTRO GABRIEL PASSOS- DE 646/647 AO FIM', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('82.820-370', '2838     ', 'R MINISTRO JOSE LINHARES', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('82.015-270', '2838     ', 'R MINISTRO MARCOS FREIRE', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('81.770-270', '2838     ', 'R MIRADOR', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('81.720-270', '2838     ', 'R MIRASELVA', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('81.450-690', '2838     ', 'R MOACIR EDISON FERREIRA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.710-480', '2838     ', 'R MOACIR POTIER', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('81.270-430', '2838     ', 'R MOACIR VIEIRA GOMES', 'CPO COMPRIDO                  ');
INSERT INTO cd_cep_br VALUES ('82.720-270', '2838     ', 'R MOBRAL', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('80.820-120', '2838     ', 'R MENDELSSOHN', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('81.580-270', '2838     ', 'R MENDES GONCALVES', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('80.040-350', '2838     ', 'R MENEZES DORIA', 'H LANGE                       ');
INSERT INTO cd_cep_br VALUES ('81.710-170', '2838     ', 'R MENINO JESUS', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('80.710-260', '2838     ', 'JDE MENOTTI CAPRILHONE', 'MERCES                        ');
INSERT INTO cd_cep_br VALUES ('82.520-740', '2838     ', 'R MERCEDES SEILER ROCHA', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('82.810-510', '2838     ', 'R MERCEDES STRANO VIEIRA', 'C IMBUIA                      ');
INSERT INTO cd_cep_br VALUES ('82.820-240', '2838     ', 'R MERCEDES STRESSER', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('80.520-600', '2838     ', 'R MERCHID BELICH', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('81.910-360', '2838     ', 'R MERCURIO', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.830-340', '2838     ', 'R MESSIAS DE PAULA PRESTES', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('82.510-060', '2838     ', 'R MEXICO- ATE 1074/1075', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('81.230-020', '2838     ', 'R JOAO CASAGRANDE', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.850-530', '2838     ', 'R JOAO CATHAPAN', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('81.330-250', '2838     ', 'R JOAO CAXAMBU', 'FAZENDINHA                    ');
INSERT INTO cd_cep_br VALUES ('81.315-040', '2838     ', 'R JOAO CHALBAUD BISCAIA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.810-330', '2838     ', 'R JOAO CHAVES', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('81.170-220', '2838     ', 'R JOAO CHEDE', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.925-189', '2838     ', 'R JOAO CISLINSKY', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.520-190', '2838     ', 'R JOAO CLEMENTE TESSEROLI', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('81.710-470', '2838     ', 'R JOAO CLIMACO DE OLIVEIRA', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('81.250-440', '2838     ', 'R MANUEL BANDEIRA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.825-290', '2838     ', 'R MAR CASPIO', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('81.305-120', '2838     ', 'R MAR EGEU', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.305-230', '2838     ', 'R MAR MEDITERRANEO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.825-280', '2838     ', 'R MAR VERMELHO', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('81.520-310', '2838     ', 'R MARABA', 'GUABIROTUBA                   ');
INSERT INTO cd_cep_br VALUES ('82.120-020', '2838     ', 'R MIGUEL FIORI', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('81.020-710', '2838     ', 'R MIGUEL GASKA', 'C RASO                        ');
INSERT INTO cd_cep_br VALUES ('82.560-150', '2838     ', 'R MIGUEL GASPARIN', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('82.520-290', '2838     ', 'R MIGUEL ISAACSON', 'JD SOCIAL                     ');
INSERT INTO cd_cep_br VALUES ('82.620-140', '2838     ', 'R MIGUEL JORGE NASSER', 'TINGUI                        ');
INSERT INTO cd_cep_br VALUES ('81.720-060', '2838     ', 'R MIGUEL JOSE GREIN', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('81.900-560', '2838     ', 'R MIGUEL JULIO', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.870-420', '2838     ', 'R MIGUEL KLUTCHKOVSKI', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('81.920-510', '2838     ', 'R MIGUEL LOSSO', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('82.220-530', '2838     ', 'R MIGUEL MAFUZ', 'ABRANCHES                     ');
INSERT INTO cd_cep_br VALUES ('81.150-220', '2838     ', 'R MIGUEL METNEK', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('81.590-560', '2838     ', 'R MATIAS CADORI', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('82.700-690', '2838     ', 'R MATIAS CAMIENSKI', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('81.330-510', '2838     ', 'R MATIAS DE ALBUQUERQUE', 'FAZENDINHA                    ');
INSERT INTO cd_cep_br VALUES ('81.720-260', '2838     ', 'R MATINHOS', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('80.620-070', '2838     ', 'R MATO GROSSO- ATE 0644/0645', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('80.610-110', '2838     ', 'R MATO GROSSO- DE 0646/0647 A 1119/1120', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('80.630-070', '2838     ', 'R MATO GROSSO- DE 1121/1122 AO FIM', 'GUAIRA                        ');
INSERT INTO cd_cep_br VALUES ('80.030-200', '2838     ', 'R MAUA', 'AT GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('82.010-550', '2838     ', 'R MAURICIO ANTONIASSI', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('80.250-110', '2838     ', 'R MAURICIO CAILLET', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('80.210-150', '2838     ', 'R MAURICIO NUNES GARCIA', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('82.710-390', '2838     ', 'R MAURICIO RICARDO DOS SANTOS', 'CACHOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('81.560-450', '2838     ', 'R MAURICIO THA', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.330-630', '2838     ', 'R MAURILHO DA SILVA', 'FAZENDINHA                    ');
INSERT INTO cd_cep_br VALUES ('80.620-440', '2838     ', 'R DOUTOR RAUL CARNEIRO FILHO', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('82.530-510', '2838     ', 'R DOUTOR RENE DINORAH DA SILVEIRA', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('80.210-190', '2838     ', 'R DOUTOR JORGE MEYER FILHO', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('82.980-140', '2838     ', 'R DOUTOR JOSE ALEXANDRE DE MOURA NEGRINI', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.210-210', '2838     ', 'R MARIA BIZINELLI', 'CPO COMPRIDO                  ');
INSERT INTO cd_cep_br VALUES ('81.020-180', '2838     ', 'R MARIA BUENO', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('82.860-410', '2838     ', 'R MARIA CACILDA DE AZEVEDO', 'ATUBA                         ');
INSERT INTO cd_cep_br VALUES ('81.510-250', '2838     ', 'R MARIA CARLOTA DE ABREU HANSEN', 'GUABIROTUBA                   ');
INSERT INTO cd_cep_br VALUES ('81.170-135', '2838     ', 'R MARIA CARMELINA LOPER MACANHAO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.560-310', '2838     ', 'R MARIA CARMELINA NENON', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('81.315-610', '2838     ', 'R MARIA CECILIA AGUIAR T. PIZA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('80.030-140', '2838     ', 'R MARIA CLARA', 'AT GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('82.100-660', '2838     ', 'R MARIA CORREA GODOY', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('82.720-500', '2838     ', 'R MARIA CRISTINA GAUDENCIO', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('81.480-790', '2838     ', 'R MARIA DA CONCEICAO NOGUEIRA DE LIMA', 'CPO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('82.010-180', '2838     ', 'R MARIA DA LUZ CORDEIRO XAVIER', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('81.220-280', '2838     ', 'R MARIA DA LUZ LAYNES DE ANDRADE', 'CPO COMPRIDO                  ');
INSERT INTO cd_cep_br VALUES ('81.710-590', '2838     ', 'R MARIA DA LUZ ROCHA BELAO', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('82.860-330', '2838     ', 'R MARIA DA LUZ WEINERT DE LIMA', 'ATUBA                         ');
INSERT INTO cd_cep_br VALUES ('80.240-650', '2838     ', 'PC MARIA DA PAIXAO BRANDAO REIS', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('80.330-100', '2838     ', 'R MARIA DE CAMPOS', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('81.530-030', '2838     ', 'R MARCOS SMANHOTTO', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('80.420-020', '2838     ', 'PC MARECHAL ALBERTO FERREIRA DE ABREU', 'BATEL                         ');
INSERT INTO cd_cep_br VALUES ('83.608-270', '2834     ', 'R DOIS', 'JD CLIMAX                     ');
INSERT INTO cd_cep_br VALUES ('81.110-350', '2838     ', 'R MARECHAL ALTHAYR ROSZANNIY', 'C RASO                        ');
INSERT INTO cd_cep_br VALUES ('82.650-120', '2838     ', 'R MARECHAL ANOR TEIXEIRA DOS SANTOS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('82.820-500', '2838     ', 'R MARECHAL BITTENCOURT', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('81.530-420', '2838     ', 'R MARECHAL CARDOSO JUNIOR', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('80.020-320', '2838     ', 'R MARECHAL DEODORO- ATE 0765 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('80.010-010', '2838     ', 'R MARECHAL DEODORO- ATE 0766 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('80.060-010', '2838     ', 'R MARECHAL DEODORO- DE 0767/0768 A 1473/1474', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('80.050-010', '2838     ', 'R MARECHAL DEODORO- DE 1475/1476 AO FIM', 'AT R XV                       ');
INSERT INTO cd_cep_br VALUES ('80.020-090', '2838     ', 'AV MARECHAL FLORIANO PEIXOTO- ATE 0178/0179', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('80.010-130', '2838     ', 'AV MARECHAL FLORIANO PEIXOTO- DE 0180/0181 A 0929', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('80.230-110', '2838     ', 'AV MARECHAL FLORIANO PEIXOTO- DE 0931/0932 A 2309', 'REBOUCAS                      ');
INSERT INTO cd_cep_br VALUES ('80.220-000', '2838     ', 'AV MARECHAL FLORIANO PEIXOTO- DE 2311/2312 A 3370', 'REBOUCAS                      ');
INSERT INTO cd_cep_br VALUES ('80.220-001', '2838     ', 'AV MARECHAL FLORIANO PEIXOTO- DE 3372/3373 A 4541', 'PAROLIN                       ');
INSERT INTO cd_cep_br VALUES ('81.610-000', '2838     ', 'AV MARECHAL FLORIANO PEIXOTO- DE 4543 A 6619 - LA', 'HAUER                         ');
INSERT INTO cd_cep_br VALUES ('81.630-000', '2838     ', 'AV MARECHAL FLORIANO PEIXOTO- DE 4544 A 6620 - LA', 'HAUER                         ');
INSERT INTO cd_cep_br VALUES ('81.650-000', '2838     ', 'AV MARECHAL FLORIANO PEIXOTO- DE 6621 A 8759 - LA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('81.670-000', '2838     ', 'AV MARECHAL FLORIANO PEIXOTO- DE 6622 A 8760 - LA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('81.730-000', '2838     ', 'AV MARECHAL FLORIANO PEIXOTO- DE 8761/8762 AO FIM', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('80.530-230', '2838     ', 'R MARECHAL HERMES- ATE 1109/1110', 'C CIVICO                      ');
INSERT INTO cd_cep_br VALUES ('80.540-290', '2838     ', 'R MARECHAL HERMES- DE 1111/1112 AO FIM', 'AHU                           ');
INSERT INTO cd_cep_br VALUES ('81.850-190', '2838     ', 'R MARECHAL HUGO PANASCO ALVIM', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('82.530-020', '2838     ', 'AV MARECHAL HUMBERTO DE ALENCAR CASTELO BRANCO', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('82.810-380', '2838     ', 'R MARECHAL JOSE AGOSTINHO DOS SANTOS', 'C IMBUIA                      ');
INSERT INTO cd_cep_br VALUES ('80.730-350', '2838     ', 'R MARECHAL JOSE BERNARDINO BORMANN- ATE 1549/155', 'BATEL                         ');
INSERT INTO cd_cep_br VALUES ('80.710-500', '2838     ', 'R MARECHAL JOSE BERNARDINO BORMANN- DE 1551/1552', 'BIGORRILHO                    ');
INSERT INTO cd_cep_br VALUES ('82.410-090', '2838     ', 'R MARECHAL LOTT', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('80.540-230', '2838     ', 'R MARECHAL MALLET', 'JUVEVE                        ');
INSERT INTO cd_cep_br VALUES ('82.620-300', '2838     ', 'AV MARECHAL MASCARENHAS DE MORAIS', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('81.130-220', '2838     ', 'R MARECHAL OTAVIO SALDANHA MAZZA- ATE 7719/7720', 'C RASO                        ');
INSERT INTO cd_cep_br VALUES ('81.150-060', '2838     ', 'R MARECHAL OTAVIO SALDANHA MAZZA- DE 7721/7722 A', 'C RASO                        ');
INSERT INTO cd_cep_br VALUES ('82.960-130', '2838     ', 'R INDIA', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.860-190', '2838     ', 'R INDIANOPOLIS', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('81.170-210', '2838     ', 'AV INDUSTRIAS, DAS- ATE 1099/1100', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.310-060', '2838     ', 'AV INDUSTRIAS, DAS- DE 1101/1102 AO FIM', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.310-480', '2838     ', 'R INEZ JACEK', 'ORLEANS                       ');
INSERT INTO cd_cep_br VALUES ('81.020-630', '2838     ', 'R INFANTE DOM HENRIQUE', 'C RASO                        ');
INSERT INTO cd_cep_br VALUES ('81.550-240', '2838     ', 'R INGA', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('82.700-530', '2838     ', 'R INGA, DO', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('82.840-120', '2838     ', 'R INGABAU', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('82.510-320', '2838     ', 'R GERALDO GUSTAVO MULLER', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('81.200-590', '2838     ', 'R GERALDO LIPKA', 'MOSSUNGUE                     ');
INSERT INTO cd_cep_br VALUES ('82.600-665', '2838     ', 'JDE GERALDO MEIRA GOES', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('82.930-180', '2838     ', 'R GERALDO MOREIRA DE MACEDO', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('82.015-590', '2838     ', 'R MARACANA', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('82.840-050', '2838     ', 'R MARACATIARA', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('81.560-070', '2838     ', 'R MARACUJAS', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('80.610-000', '2838     ', 'R MARANHAO- ATE 1214/1215', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('80.610-001', '2838     ', 'R MARANHAO- DE 1216/1217 AO FIM', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('82.600-350', '2838     ', 'R MARCELINA WYKROTA', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('80.710-250', '2838     ', 'R MARCELINO CHAMPAGNAT', 'MERCES                        ');
INSERT INTO cd_cep_br VALUES ('81.070-360', '2838     ', 'R MARCELINO IACHINSKI', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('82.510-270', '2838     ', 'R MARCELINO NOGUEIRA', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('81.850-510', '2838     ', 'R MARCELO FORTE MAIOLINO', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('81.330-700', '2838     ', 'R MARCELO JOSE IOHN', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.930-327', '2838     ', 'R MARCELO MONARO', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.310-390', '2838     ', 'TV MARCENEIROS, DOS', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.020-560', '2838     ', 'R MARCHANJO BIANCHINI', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('80.240-640', '2838     ', 'R MARCIANO DOMBECK', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('82.100-720', '2838     ', 'R MARCILIA VAZ CARNEIRO', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('82.640-550', '2838     ', 'R MARCILIANO FERREIRA DOS SANTOS', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('82.820-320', '2838     ', 'R MARCILIO DIAS', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('81.450-400', '2838     ', 'R MARCIO JOSE ABONISKI', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.330-470', '2838     ', 'R MARCIO JOSE RECHE PINHELLI', 'FAZENDINHA                    ');
INSERT INTO cd_cep_br VALUES ('82.300-285', '2838     ', 'PC MARCO AURELIO MALUCELLI', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('82.530-350', '2838     ', 'R MARCO BIGARELLA', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('82.820-260', '2838     ', 'R MARCO POLO', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('81.925-340', '2838     ', 'R MARCOLINA CAETANA CHAVES', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.330-610', '2838     ', 'R IDETE SCUISSIATTO', 'FAZENDINHA                    ');
INSERT INTO cd_cep_br VALUES ('82.100-370', '2838     ', 'R IGNACIO GBUR', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('81.940-330', '2838     ', 'R IGNACIO WACHESKI', 'UMBARA                        ');
INSERT INTO cd_cep_br VALUES ('81.210-490', '2838     ', 'R IGNACIO WIZBYCKI', 'CPO COMPRIDO                  ');
INSERT INTO cd_cep_br VALUES ('81.270-070', '2838     ', 'R IGNES COLLE MUNHOZ', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.120-530', '2838     ', 'PC LUCIA BOZZA PILATTI', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('82.220-180', '2838     ', 'R LUCIA DECHANDT', 'ABRANCHES                     ');
INSERT INTO cd_cep_br VALUES ('82.115-330', '2838     ', 'R LUCIA FILLA PAMPUCH', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('80.035-330', '2838     ', 'R LUCIANO CARDINALE', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('82.130-540', '2838     ', 'R LUCIANO GUIMARAES DE GRACIA', 'TABOAO                        ');
INSERT INTO cd_cep_br VALUES ('80.740-610', '2838     ', 'R LUCIANO HELLA', 'C SIQUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('81.580-500', '2838     ', 'R LUCIANO JOSE DE PAULI', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.820-010', '2838     ', 'R LUCIANO PIUZZI', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('81.850-670', '2838     ', 'R LUCIANO SALKOVSKI', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('80.520-730', '2838     ', 'LRG LUCIDIO ZANOTTO', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('82.720-560', '2838     ', 'R LUCINDO CAVALHEIRO DOS SANTOS', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('82.600-260', '2838     ', 'R LUCIO PEREIRA', 'TINGUI                        ');
INSERT INTO cd_cep_br VALUES ('82.840-280', '2838     ', 'PC LIBERDADE, DA', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('82.115-510', '2838     ', 'R LIBERO AGUIAR', 'TABOAO                        ');
INSERT INTO cd_cep_br VALUES ('82.630-070', '2838     ', 'R LIBIA', 'ATUBA                         ');
INSERT INTO cd_cep_br VALUES ('81.270-350', '2838     ', 'R LICERIA RODRIGUES MIRANDA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('80.740-410', '2838     ', 'R LIDIA ABREU PIRES', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('82.130-160', '2838     ', 'R LIDIA KLINGER', 'ABRANCHES                     ');
INSERT INTO cd_cep_br VALUES ('82.650-550', '2838     ', 'R LIDIA WOSCH', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('81.560-090', '2838     ', 'R LIDIO BOLZANI', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('80.430-020', '2838     ', 'JDE LIGIA BARBOSA RIBAS', 'MERCES                        ');
INSERT INTO cd_cep_br VALUES ('81.305-650', '2838     ', 'R LILA MAZURKIEVICZ GRACIANO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.115-210', '2838     ', 'R LILIAN JULIA DE OLIVEIRA', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('81.560-430', '2838     ', 'R LIMA', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.530-410', '2838     ', 'R LIMA BARRETO', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('81.870-560', '2838     ', 'R LINA MARIA MARTINS MOREIRA', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('82.030-520', '2838     ', 'R LINDAMIR PIZATTO MAZZAROTTO', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('81.510-010', '2838     ', 'R LINDOLFO  COLLOR', 'GUABIROTUBA                   ');
INSERT INTO cd_cep_br VALUES ('82.015-770', '2838     ', 'R LINDOLFO PASQUALI', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('80.240-330', '2838     ', 'R LINDOLFO PESSOA', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('81.670-050', '2838     ', 'PC LINEU FERREIRA DO AMARAL', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('82.930-420', '2838     ', 'TV LINS', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.250-500', '2838     ', 'R LINS DE VASCONCELOS', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.910-290', '2838     ', 'R LIRA', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('82.650-580', '2838     ', 'R LIRIO JACOMEL', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('82.980-000', '2838     ', 'R LIRIO-DO-VALE', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('82.200-070', '2838     ', 'R LIVIO MOREIRA', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('82.620-240', '2838     ', 'R LIVIO PETTERLE', 'ATUBA                         ');
INSERT INTO cd_cep_br VALUES ('80.220-110', '2838     ', 'TV LIVORNO', 'PAROLIN                       ');
INSERT INTO cd_cep_br VALUES ('81.020-190', '2838     ', 'R LIZIMACO SERAPIAO', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('81.770-290', '2838     ', 'R LOANDA', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('82.560-040', '2838     ', 'R LODOVICO GERONAZZO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('81.260-040', '2838     ', 'R LODOVICO KAMINSKI', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.020-555', '2838     ', 'R LOMBARDO FURLAN', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('81.880-280', '2838     ', 'R LONDRINA- ATE 659/660', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('81.900-390', '2838     ', 'R LONDRINA- DE 661/662 AO FIM', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.510-520', '2838     ', 'R LORD LOVAT', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('82.020-760', '2838     ', 'R LORENCO COSTA', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('81.170-600', '2838     ', 'R LORICEIA ANTONELLO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.130-320', '2838     ', 'R LORY LUNARDON', 'TABOAO                        ');
INSERT INTO cd_cep_br VALUES ('81.925-190', '2838     ', 'R LEONARDO KUCEK', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.150-330', '2838     ', 'R LEONARDO PIANOWSKI', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('81.230-210', '2838     ', 'R LEONARDO WESOLOWSKI', 'CPO COMPRIDO                  ');
INSERT INTO cd_cep_br VALUES ('82.100-340', '2838     ', 'R LEONARDO ZILLMANN', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('80.240-320', '2838     ', 'R LEONCIO CORREIA', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('81.810-430', '2838     ', 'R LEONCIO DEROSSO', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('81.720-010', '2838     ', 'R LEONCIO LOPES CORTIANO- ATE 859/860', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('82.930-460', '2838     ', 'R GENEROSO DO NASCIMENTO TEIXEIRA FILHO', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('80.020-230', '2838     ', 'PC GENEROSO MARQUES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('82.630-200', '2838     ', 'R GENESIS', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('81.540-550', '2838     ', 'R GENIPAPO', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('82.020-070', '2838     ', 'R GENOVEVA SIMOES FALCAO', 'CASCATINHA                    ');
INSERT INTO cd_cep_br VALUES ('82.410-470', '2838     ', 'R GENTIL ANTUNES BRANCO', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('81.830-060', '2838     ', 'R GEORGINO PIOLI RIBEIRO', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('81.260-190', '2838     ', 'R GERALDINO RAMIRO DOS SANTOS', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('80.620-370', '2838     ', 'R GERALDO GABARDO', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('80.010-000', '2838     ', 'R JOSE LOUREIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('81.540-010', '2838     ', 'R JOSE LUCAS', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('80.510-180', '2838     ', 'R JOSE LUIZ DEMETERCO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('81.250-570', '2838     ', 'R JOSE LUIZ OBERIK ROBERTO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.940-020', '2838     ', 'R LEONOR NEGRELLO BALDAN', 'TATUQUARA                     ');
INSERT INTO cd_cep_br VALUES ('82.115-420', '2838     ', 'R LEONOR RIBAS PIRES DA ROCHA', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('80.060-280', '2838     ', 'JDE LEONOR TWARDOWSKI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('82.950-110', '2838     ', 'R LEONY AZEREDO ROCHA', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('82.520-120', '2838     ', 'R LEONY MARGARIDA MACHADO', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('81.550-045', '2838     ', 'PC LEOPOLDINA ZIBARTH', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.240-350', '2838     ', 'R LEOPOLDO DE LAZARI', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('80.220-380', '2838     ', 'R LEOPOLDO FROES', 'P VELHO                       ');
INSERT INTO cd_cep_br VALUES ('81.920-130', '2838     ', 'R LEOPOLDO KNAUT ROMANOVSKI', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.720-400', '2838     ', 'R LEOPOLDO KOJARSKI', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('82.540-020', '2838     ', 'R LEOPOLDO MANSON VAZ', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('80.520-660', '2838     ', 'R LEOPOLDO TEUBER', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('81.770-450', '2838     ', 'R LEOPOLIS', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('82.710-080', '2838     ', 'R LERINA MACIEL RIBAS', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('82.900-440', '2838     ', 'JDE LEVI ALVES CORDEIRO', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('82.320-090', '2838     ', 'R LEVIR LUIZ TOALDO', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('82.930-440', '2838     ', 'R LIBERATO EVANGELISTA DO PRADO', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.720-020', '2838     ', 'R LAURO TAVARES RODRIGUES', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('82.720-420', '2838     ', 'R LAURO VAROMBI', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('82.600-690', '2838     ', 'R LAVINIA ZANON', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('81.050-510', '2838     ', 'R LAVRADOR JOAO SILVA ORTIZ', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('80.520-080', '2838     ', 'EST LAZARETO, DO', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('81.770-580', '2838     ', 'R LAZARO BORSSATTO', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('81.560-370', '2838     ', 'R LAZARO NINI DE CAMPOS', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('82.630-580', '2838     ', 'R LAZARO ZACARIAS DOS SANTOS', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('81.315-680', '2838     ', 'R LEA MOREIRA DE SOUZA MOURA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.540-650', '2838     ', 'R MARIO LOPES FARINHA', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('82.300-060', '2838     ', 'R MARIO MARCHESINI', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('81.570-200', '2838     ', 'R MARIO MENDES DE LARA', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('82.950-170', '2838     ', 'R MARIO MIRO', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.910-480', '2838     ', 'R MARIO RIBEIRO CHIMELLI', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('83.602-627', '2834     ', 'R E', 'POP NOVA                      ');
INSERT INTO cd_cep_br VALUES ('83.607-030', '2834     ', 'R E', 'JD EMILIA                     ');
INSERT INTO cd_cep_br VALUES ('83.605-060', '2834     ', 'R EDGAR BASSO', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('83.602-220', '2834     ', 'R EDGAR MAROCHI', 'CJ A CLARAS                   ');
INSERT INTO cd_cep_br VALUES ('83.605-160', '2834     ', 'R ELIAS ALVES FERREIRA', 'LOT ITABOA                    ');
INSERT INTO cd_cep_br VALUES ('83.601-550', '2834     ', 'R ELPIDIO JOSE CARDOSO', 'VL BANCARIA                   ');
INSERT INTO cd_cep_br VALUES ('83.604-520', '2834     ', 'R ELVIRA DE SOUZA', 'VL CAMPESI                    ');
INSERT INTO cd_cep_br VALUES ('83.606-360', '2834     ', 'R EMA TANER DE ANDRADE', 'LOT S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('83.605-680', '2834     ', 'R EMIDIO ANDREASSA', 'VL A MIRANDA                  ');
INSERT INTO cd_cep_br VALUES ('83.605-710', '2834     ', 'R EMILIANO MOREIRA DE ALMEIDA', 'VL A MIRANDA                  ');
INSERT INTO cd_cep_br VALUES ('83.601-220', '2834     ', 'R EMILIANO PERNETA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.606-550', '2834     ', 'TV EMILIO BUSEMEYER', 'JD BUSMAYER                   ');
INSERT INTO cd_cep_br VALUES ('83.604-430', '2834     ', 'R EMILIO KLENTZ', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('83.602-060', '2834     ', 'R EMINGO ANGELO', 'JD S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('83.601-430', '2834     ', 'TV EMINGO ANGELO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.601-190', '2834     ', 'R ENGENHEIRO TOURINHO- ATE 1200/1201', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.607-140', '2834     ', 'R ENGENHEIRO TOURINHO- DE 1202/1203 AO FIM', 'VL SOLENE                     ');
INSERT INTO cd_cep_br VALUES ('83.605-190', '2834     ', 'R EPAMINONDAS BULOW', 'LOT ITABOA                    ');
INSERT INTO cd_cep_br VALUES ('83.604-530', '2834     ', 'R ERMELINO RIBAS DE RAMOS', 'VL CAMPESI                    ');
INSERT INTO cd_cep_br VALUES ('83.604-040', '2834     ', 'R ESPIRITO SANTO', 'JD ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('83.606-070', '2834     ', 'R ESTANISLAU KELLNER', 'JD SOCIAL                     ');
INSERT INTO cd_cep_br VALUES ('83.608-360', '2834     ', 'R EUCALIPTOS, DOS', 'VL D PEDRO II                 ');
INSERT INTO cd_cep_br VALUES ('83.602-410', '2834     ', 'R EUCLIDES DE ANDRADE', 'LOT S RITA                    ');
INSERT INTO cd_cep_br VALUES ('83.608-310', '2834     ', 'R EUFRATES', 'VL D PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('83.607-390', '2834     ', 'R EULALIA DA LUZ SILVEIRA', 'JD RONDINHA                   ');
INSERT INTO cd_cep_br VALUES ('83.609-790', '2834     ', 'R EXPEDICIONARIO JOAO ROSSA', 'VL GILCY                      ');
INSERT INTO cd_cep_br VALUES ('83.604-360', '2834     ', 'EST EXPEDICIONARIOS, DOS', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('83.603-180', '2834     ', 'R F', 'JD T RIOS                     ');
INSERT INTO cd_cep_br VALUES ('83.609-620', '2834     ', 'R F', 'VL TORRES I                   ');
INSERT INTO cd_cep_br VALUES ('83.608-350', '2834     ', 'R F', 'VL D PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('83.602-066', '2834     ', 'R F', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('83.602-628', '2834     ', 'R F', 'POP NOVA                      ');
INSERT INTO cd_cep_br VALUES ('83.609-160', '2834     ', 'R FALCAO', 'VL D FINA                     ');
INSERT INTO cd_cep_br VALUES ('83.601-540', '2834     ', 'R FAUSTINO RIVABEM', 'VL LURDES                     ');
INSERT INTO cd_cep_br VALUES ('83.606-020', '2834     ', 'R FELIPE JOAQUIM AGE', 'JD SOCIAL                     ');
INSERT INTO cd_cep_br VALUES ('83.602-240', '2834     ', 'R FELIPE MAZUL', 'CJ A CLARAS                   ');
INSERT INTO cd_cep_br VALUES ('83.601-590', '2834     ', 'R FELISBINO ANTONIO', 'VL BANCARIA                   ');
INSERT INTO cd_cep_br VALUES ('83.609-225', '2834     ', 'R FERNANDO ALEIXO', 'JD BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('83.609-410', '2834     ', 'R DOIS', 'JD K CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('83.608-520', '2834     ', 'R DOIS', 'VL GUARANY I                  ');
INSERT INTO cd_cep_br VALUES ('83.601-756', '2834     ', 'R DOIS', 'POP VELHA                     ');
INSERT INTO cd_cep_br VALUES ('83.601-765', '2834     ', 'TV DOIS', 'POP VELHA                     ');
INSERT INTO cd_cep_br VALUES ('83.602-020', '2834     ', 'R DOIS', 'JD FLORESTAL                  ');
INSERT INTO cd_cep_br VALUES ('83.602-035', '2834     ', 'R DOIS', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('83.602-045', '2834     ', 'R DOIS', 'JD PALMAS                     ');
INSERT INTO cd_cep_br VALUES ('83.604-155', '2834     ', 'R DOIS', 'CJ M BATISTA                  ');
INSERT INTO cd_cep_br VALUES ('83.605-255', '2834     ', 'R DOIS', 'LOT HELVIDIA                  ');
INSERT INTO cd_cep_br VALUES ('83.606-115', '2834     ', 'R DOIS', 'JD P MINERAL                  ');
INSERT INTO cd_cep_br VALUES ('83.606-176', '2834     ', 'R DOIS', 'LOT S GERONIMO                ');
INSERT INTO cd_cep_br VALUES ('83.606-345', '2834     ', 'R DOIS', 'JD S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('83.608-235', '2834     ', 'R DOIS', 'VL S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('83.608-295', '2834     ', 'R DOIS', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('83.601-160', '2834     ', 'R DOM PEDRO II', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.605-000', '2834     ', 'EST DOM RODRIGO', 'LOT ITABOA                    ');
INSERT INTO cd_cep_br VALUES ('83.605-400', '2834     ', 'R DOMINGOS ANDREASSA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('83.601-115', '2834     ', 'R DOMINGOS CAVALLI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.601-120', '2834     ', 'R DOMINGOS CORDEIRO- ATE 1299/1300', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.602-360', '2834     ', 'R DOMINGOS CORDEIRO- DE 1301/1302 AO FIM', 'JD S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('83.606-150', '2834     ', 'R DOMINGOS VAZ DA SILVA', 'JD BUSMAYER                   ');
INSERT INTO cd_cep_br VALUES ('83.609-580', '2834     ', 'R DORIVAL COSTA', 'VL TORRES I                   ');
INSERT INTO cd_cep_br VALUES ('83.608-300', '2834     ', 'R DOURADOS', 'VL D PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('83.602-370', '2834     ', 'R DOUTOR DANTE PORTUGAL CASTAGNOLI', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('83.604-420', '2834     ', 'R DOUTOR HENRIQUE NOGUEIRA DORFMUND', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('83.609-780', '2834     ', 'R DOUTOR ITO CARIAS DE OLIVEIRA', 'VL D FINA                     ');
INSERT INTO cd_cep_br VALUES ('83.609-360', '2834     ', 'R DOUTOR MEDEIROS', 'VL D ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('83.603-380', '2834     ', 'R DOZE', 'JD LORENZETTI                 ');
INSERT INTO cd_cep_br VALUES ('83.609-510', '2834     ', 'R DOZE', 'JD K CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('83.608-560', '2834     ', 'R DOZE', 'VL GUARANY I                  ');
INSERT INTO cd_cep_br VALUES ('86.705-665', '2925     ', 'R ANU-PRETO', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('86.706-635', '2925     ', 'R ANUMARA', 'CJ U GUIMARAES                ');
INSERT INTO cd_cep_br VALUES ('86.707-160', '2925     ', 'R ANUNGUACU', 'VL VICENTINI                  ');
INSERT INTO cd_cep_br VALUES ('86.707-130', '2925     ', 'R APANACIM', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('86.705-260', '2925     ', 'R APTERIX', 'VL EDIO                       ');
INSERT INTO cd_cep_br VALUES ('86.707-090', '2925     ', 'R ARACARI', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('86.709-226', '2925     ', 'R ARACARI-LIMAO', 'VL TRIANGULO                  ');
INSERT INTO cd_cep_br VALUES ('81.630-010', '2838     ', 'R TENENTE FRANCISCO FERREIRA DE SOUZA- ATE 1834/', 'HAUER                         ');
INSERT INTO cd_cep_br VALUES ('81.670-010', '2838     ', 'R TENENTE FRANCISCO FERREIRA DE SOUZA- DE 1836/1', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('81.860-070', '2838     ', 'R TENENTE JOAO CORTIANO', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('81.850-100', '2838     ', 'R SOLDADO JOAO JOSE RAMIRES', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('81.850-230', '2838     ', 'R SOLDADO JORGE COLACO BARROS', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('81.850-020', '2838     ', 'R SOLDADO JOSE BUENO DA SILVA', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('81.850-200', '2838     ', 'R SOLDADO MIGUEL DROMBOSKI', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('81.590-070', '2838     ', 'R SOLDADO VICENTE P. MIRANDA', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('82.410-700', '2838     ', 'R SOLEDADE REGINA SANZOVO MOURAO', 'BUTIATUVINHA                  ');
INSERT INTO cd_cep_br VALUES ('80.215-290', '2838     ', 'TV SOLIERI', 'P VELHO                       ');
INSERT INTO cd_cep_br VALUES ('80.510-140', '2838     ', 'R SOLIMOES- ATE 979/980', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('80.810-070', '2838     ', 'R SOLIMOES- DE 981/982 AO FIM', 'MERCES                        ');
INSERT INTO cd_cep_br VALUES ('81.630-270', '2838     ', 'R SONIA MARIA', 'HAUER                         ');
INSERT INTO cd_cep_br VALUES ('81.850-590', '2838     ', 'R SOPHIA COSLOSKI FIALA', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('81.520-430', '2838     ', 'TV SOROCABA, DA', 'GUABIROTUBA                   ');
INSERT INTO cd_cep_br VALUES ('80.040-370', '2838     ', 'PC SOROPTIMISMO INTERNACIONAL', 'H LANGE                       ');
INSERT INTO cd_cep_br VALUES ('82.110-310', '2838     ', 'R SOUZA MELLO', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('81.260-050', '2838     ', 'R STANISLAU FELIBRANTE', 'AUGUSTA                       ');
INSERT INTO cd_cep_br VALUES ('81.305-350', '2838     ', 'R STEFAN KIDA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.015-735', '2838     ', 'R STELINHA EGG', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('81.315-340', '2838     ', 'R STELLAMARIS DA SILVA R. MELLO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.020-790', '2838     ', 'R SUBTENENTE ANTONIO PINTO PORTUGAL', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('81.560-590', '2838     ', 'R SUBTENENTE FRANCISCO HIERRO', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('83.413-710', '2836     ', 'R OZORIO STRAPASSON', 'C I MAUA                      ');
INSERT INTO cd_cep_br VALUES ('83.414-500', '2836     ', 'R PADRE DOMINGOS MARINE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.406-140', '2836     ', 'R PADRE DURVAL SECHI', 'VL S GABRIEL                  ');
INSERT INTO cd_cep_br VALUES ('83.414-170', '2836     ', 'R PADRE FRANCISCO BONATO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.414-100', '2836     ', 'R PADRE MANOEL SPARAGONA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('82.210-240', '2838     ', 'R DOUTOR JOSE BURIGO', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('81.930-720', '2838     ', 'R DOUTOR JOSE DANIEL VAN DER BROOKE FILHO', 'UMBARA                        ');
INSERT INTO cd_cep_br VALUES ('81.920-060', '2838     ', 'R DOUTOR JOSE DE ALMEIDA PIMPAO', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('82.980-080', '2838     ', 'R DOUTOR JOSE GIOSTRI SOBRINHO', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.250-270', '2838     ', 'R DOUTOR JOSE GUILHERME LOYOLA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.350-060', '2838     ', 'R DOUTOR JOSE MANOEL RIBEIRO DOS SANTOS', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.480-450', '2838     ', 'R DOUTOR JOSE PIRES BRAGA', 'TATUQUARA                     ');
INSERT INTO cd_cep_br VALUES ('81.315-250', '2838     ', 'R DOUTOR JOSE SALVADOR FERREIRA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.530-050', '2838     ', 'R DOUTOR JUAREZ DE OLIVEIRA', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('81.570-010', '2838     ', 'R DOUTOR JULIO FARAH', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.730-240', '2838     ', 'R DOUTOR LAURINDO ABELARDO DE BRITO', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('81.925-160', '2838     ', 'R DOUTOR LAURO GENTIO P. TAVARES- DE 1000/1001 A', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.920-000', '2838     ', 'R DOUTOR LAURO GENTIO P. TAVARES- DE 2036/2037 A', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('80.740-470', '2838     ', 'R DOUTOR LAURO NERY CANTO', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('81.070-010', '2838     ', 'R DOUTOR LAURO WOLFF VALENTE', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('82.030-230', '2838     ', 'R DOUTOR LEAO MOCELLIN', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('81.810-390', '2838     ', 'R DOUTOR LEOCADIO CISNEIROS CORREA', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('80.310-620', '2838     ', 'R DOUTOR LEOCADIO JOSE CORREA', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('80.050-410', '2838     ', 'R DOUTOR LEONIDAS DO AMARAL FERREIRA', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('82.950-240', '2838     ', 'R DOUTOR LEVINO BORNANCIN', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.910-190', '2838     ', 'R DOUTOR LEVY BUQUERA', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('80.730-340', '2838     ', 'TV DOUTOR LOURIVAL SCHWANSCE TORRES', 'BIGORRILHO                    ');
INSERT INTO cd_cep_br VALUES ('81.220-230', '2838     ', 'R DOUTOR LUBUMIR VIERGBISKI', 'CPO COMPRIDO                  ');
INSERT INTO cd_cep_br VALUES ('82.630-680', '2838     ', 'R DOUTOR LUIS CARLOS VIEIRA UGLIANO', 'ATUBA                         ');
INSERT INTO cd_cep_br VALUES ('82.520-730', '2838     ', 'R DOUTOR LUIZ FERNANDO VAN DER BROOCKE', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('81.050-430', '2838     ', 'R DOUTOR LUIZ LOSSO FILHO', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('81.315-015', '2838     ', 'PC DOUTOR LYSANDRO SANTOS LIMA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.320-260', '2838     ', 'R DOUTOR MANOEL FRANCISCO FERREIRA CORREIA', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('81.110-100', '2838     ', 'R DOUTOR MANOEL LINHARES DE LACERDA', 'C RASO                        ');
INSERT INTO cd_cep_br VALUES ('82.200-480', '2838     ', 'JDE DOUTOR MANOEL LOPES DE ALENCAR', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('80.810-010', '2838     ', 'R DOUTOR MANOEL MACEDO LOYOLA', 'MERCES                        ');
INSERT INTO cd_cep_br VALUES ('81.570-280', '2838     ', 'R DOUTOR MANOEL MAGALHAES DE ABREU', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('80.035-030', '2838     ', 'R DOUTOR MANOEL PEDRO', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('82.010-430', '2838     ', 'R DOUTOR MARCALLO TISSOT', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('82.620-260', '2838     ', 'R DOUTOR MARINS ALVES DE CAMARGO', 'TINGUI                        ');
INSERT INTO cd_cep_br VALUES ('82.030-450', '2838     ', 'R DOUTOR MARIO ESMANHOTTO', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('80.310-190', '2838     ', 'PC DOUTOR FRANCISCO RIBEIRO AZEVEDO DE MACEDO', 'S QUITERIA                    ');
INSERT INTO cd_cep_br VALUES ('81.030-450', '2838     ', 'R DOUTOR FRANCISCO SOARES', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('81.550-220', '2838     ', 'R DOUTOR GABRIEL FERREIRA FILHO', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.920-440', '2838     ', 'R DOUTOR GALENO DE BRITO', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.030-290', '2838     ', 'R DOUTOR GASTAO FARIA', 'FANNY                         ');
INSERT INTO cd_cep_br VALUES ('82.940-200', '2838     ', 'R DOUTOR GASTAO VIDIGAL', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('80.440-010', '2838     ', 'R DOUTOR GENEROSO BORGES', 'BATEL                         ');
INSERT INTO cd_cep_br VALUES ('81.270-670', '2838     ', 'R DOUTOR GIDDALTI FERREIRA DO NASCIMENTO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.570-110', '2838     ', 'R DOUTOR GONZAGA DE CAMPOS', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('80.030-290', '2838     ', 'R DOUTOR GOULIN- ATE 552/553', 'AT GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('80.040-280', '2838     ', 'R DOUTOR GOULIN- DE 554/555 AO FIM', 'JUVEVE                        ');
INSERT INTO cd_cep_br VALUES ('81.570-080', '2838     ', 'R DOUTOR HAMILTON DYBOWICZ', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('82.980-120', '2838     ', 'R DOUTOR HAMILTON PORTUGAL PEREIRA', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.350-490', '2838     ', 'R DOUTOR HEITOR BAGGIO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.800-050', '2838     ', 'R DOUTOR HEITOR VALENTE', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('82.315-340', '2838     ', 'R SAO JOAO DO TRIUNFO', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('82.930-280', '2838     ', 'R SAO JOAO EUDES', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('80.740-230', '2838     ', 'R SAO JOAO EVANGELISTA', 'C SIQUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('81.450-200', '2838     ', 'R SAO JOAO MARIA VIANNEY', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.260-480', '2838     ', 'R SAO JOAO NEPOMUCENO NEUMANN', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('80.210-330', '2838     ', 'R SAO JOAQUIM', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('81.710-030', '2838     ', 'R SAO JORGE', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('81.260-100', '2838     ', 'R SAO JORGE DO OESTE', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('80.050-350', '2838     ', 'AV SAO JOSE', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('81.530-140', '2838     ', 'R HERCULANO DE SOUZA', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('81.540-180', '2838     ', 'R HERCULANO SCHILIPAK', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.810-280', '2838     ', 'R HERMENEGILDO BONAT', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('81.020-210', '2838     ', 'R HERMENEGILDO CAPELLINE', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('82.310-110', '2838     ', 'R HERMENEGILDO LUCA- ATE 1724/1725', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('85.861-020', '3068     ', 'AV GRAMADO- DE 0902/0903 A 1599/1600', 'CONJUNTO A                    ');
INSERT INTO cd_cep_br VALUES ('85.869-160', '3068     ', 'AV GRAMADO- DE 1601/1602 AO 2000/2001', 'JD LANCASTER                  ');
INSERT INTO cd_cep_br VALUES ('85.862-240', '3068     ', 'AV GRAMADO- DE 2002/2003 AO FIM', 'PRQ RES T BANDEIRAS           ');
INSERT INTO cd_cep_br VALUES ('85.854-100', '3068     ', 'R GRANADAS', 'PRQ O VERDE                   ');
INSERT INTO cd_cep_br VALUES ('85.857-185', '3068     ', 'TV GRANDE', 'JD AMAZONAS                   ');
INSERT INTO cd_cep_br VALUES ('85.862-547', '3068     ', 'R GRAO-PARA', 'LOT MENGER                    ');
INSERT INTO cd_cep_br VALUES ('85.870-575', '3068     ', 'R GRAUNA', 'JD VENEZA                     ');
INSERT INTO cd_cep_br VALUES ('85.861-110', '3068     ', 'TV GRAVATAI', 'JD DUARTE                     ');
INSERT INTO cd_cep_br VALUES ('85.861-410', '3068     ', 'TV GRAXAIM', 'CONJUNTO A                    ');
INSERT INTO cd_cep_br VALUES ('85.863-755', '3068     ', 'R GREGORIO DOTTO', 'JD P CENTRO                   ');
INSERT INTO cd_cep_br VALUES ('85.862-330', '3068     ', 'R GRUTA', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('85.857-140', '3068     ', 'R GUABIROBA', 'JD AMAZONAS                   ');
INSERT INTO cd_cep_br VALUES ('85.857-570', '3068     ', 'TV GUACUI', 'LOT C IGUACU                  ');
INSERT INTO cd_cep_br VALUES ('85.855-726', '3068     ', 'R FRANCISCO PAULINO DE BRITO', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('85.856-626', '3068     ', 'R FRANCISCO ROCHA', 'LOT LINDOIA                   ');
INSERT INTO cd_cep_br VALUES ('85.863-440', '3068     ', 'R FRANCISCO RODRIGUES ALVES', 'PRQ PRESIDENTE                ');
INSERT INTO cd_cep_br VALUES ('85.863-250', '3068     ', 'R FRANCISCO ROSA E SILVA', 'PRQ PRESIDENTE                ');
INSERT INTO cd_cep_br VALUES ('85.852-370', '3068     ', 'AL FRANCISCO VALENTIN TRINDADE', 'JD ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('85.862-354', '3068     ', 'R FRANCO DA ROCHA', 'JD CEDRO                      ');
INSERT INTO cd_cep_br VALUES ('85.862-259', '3068     ', 'R FRANCO VELASCO', 'PRQ RES T BANDEIRAS           ');
INSERT INTO cd_cep_br VALUES ('85.863-210', '3068     ', 'TV FRANKLIN SA RIBAS', 'PRQ PRESIDENTE                ');
INSERT INTO cd_cep_br VALUES ('85.854-450', '3068     ', 'R FRANS ESSICH', 'VL ADRIANA II                 ');
INSERT INTO cd_cep_br VALUES ('85.852-330', '3068     ', 'R FRANZ ROTH', 'LOT ROTH                      ');
INSERT INTO cd_cep_br VALUES ('85.862-050', '3068     ', 'R FREDERICO BERNARD ZILLIO', 'PRQ IMPERATRIZ                ');
INSERT INTO cd_cep_br VALUES ('81.050-420', '2838     ', 'R JOAO BASTIANICK', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('80.220-020', '2838     ', 'R JOAO BATISTA BERNO', 'PAROLIN                       ');
INSERT INTO cd_cep_br VALUES ('81.480-040', '2838     ', 'R JOAO BATISTA BETTEGA JUNIOR', 'TATUQUARA                     ');
INSERT INTO cd_cep_br VALUES ('81.940-160', '2838     ', 'R JOAO BATISTA BURBELLO', 'TATUQUARA                     ');
INSERT INTO cd_cep_br VALUES ('82.120-180', '2838     ', 'R JOAO BATISTA CARCERERI', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('81.920-090', '2838     ', 'R IGNEZ DE LOURDES GOMES DE MACEDO', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.940-010', '2838     ', 'R IGNEZ DE SOUZA SOARES', 'TATUQUARA                     ');
INSERT INTO cd_cep_br VALUES ('81.330-290', '2838     ', 'R IGOR STRAVINSKI', 'FAZENDINHA                    ');
INSERT INTO cd_cep_br VALUES ('80.230-020', '2838     ', 'AV IGUACU- ATE 1029/1030', 'REBOUCAS                      ');
INSERT INTO cd_cep_br VALUES ('80.250-190', '2838     ', 'AV IGUACU- DE 1031/1032 A 2039/2040', 'REBOUCAS                      ');
INSERT INTO cd_cep_br VALUES ('80.240-030', '2838     ', 'AV IGUACU- DE 2041/2042 A 2900/2901', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('80.240-031', '2838     ', 'AV IGUACU- DE 2902/2903 AO FIM', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('81.250-040', '2838     ', 'R IGUARACU', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.720-170', '2838     ', 'R IJUI', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('82.720-120', '2838     ', 'R ILDA C. MANASZCZUK', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('80.420-140', '2838     ', 'R ILDEFONSO BORBA CORDEIRO', 'BATEL                         ');
INSERT INTO cd_cep_br VALUES ('81.170-020', '2838     ', 'R ILDEFONSO CORREIA FONTANA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.925-520', '2838     ', 'R ILDEFONSO COSTA PINTO', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.020-040', '2838     ', 'R ILDEFONSO STOCKLER DE FRANCA', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('82.030-140', '2838     ', 'R ILHA DE CAPRI', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('82.520-170', '2838     ', 'R ILHA DE GRANADA', 'JD SOCIAL                     ');
INSERT INTO cd_cep_br VALUES ('81.825-270', '2838     ', 'R ILHA DE MARAJO', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('82.520-280', '2838     ', 'R ILOR BRESSIANI', 'JD SOCIAL                     ');
INSERT INTO cd_cep_br VALUES ('80.215-030', '2838     ', 'R IMACULADA CONCEICAO', 'REBOUCAS                      ');
INSERT INTO cd_cep_br VALUES ('82.940-020', '2838     ', 'R IMBITUVA', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('82.710-020', '2838     ', 'R IMBUIA, DA', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('81.710-510', '2838     ', 'PC IMER COLLARES MARQUES', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('82.540-160', '2838     ', 'R IMPERATRIZ, DA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('81.210-010', '2838     ', 'R INACIO BARVICK', 'MOSSUNGUE                     ');
INSERT INTO cd_cep_br VALUES ('81.810-350', '2838     ', 'R INACIO JOSE DE ALVARENGA PEIXOTO', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('80.510-000', '2838     ', 'R INACIO LUSTOSA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('81.720-160', '2838     ', 'R INACIO MARTINS', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('81.305-040', '2838     ', 'R INACIO MAXIMILIANO DA SILVA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.320-070', '2838     ', 'R INACIO SLOMPO', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('82.310-420', '2838     ', 'R INACIO WICHNEWSKI', 'ORLEANS                       ');
INSERT INTO cd_cep_br VALUES ('81.870-480', '2838     ', 'R INAIR DA SILVA DUARTE', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('81.880-370', '2838     ', 'R INAJA', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('81.770-110', '2838     ', 'R HIPOLITO WOICHOSKI', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('81.320-450', '2838     ', 'R HIROMASA ISHIKAWA', 'FAZENDINHA                    ');
INSERT INTO cd_cep_br VALUES ('82.510-190', '2838     ', 'R HOLANDA- ATE 639/640', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('82.540-040', '2838     ', 'R HOLANDA- DE 641/642 AO FIM', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('81.750-510', '2838     ', 'R HOMERO ALVES DA SILVA', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('82.320-470', '2838     ', 'R HOMERO CAMARGO DE OLIVEIRA', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('81.550-445', '2838     ', 'PC HOMERO MORINOBU OGUIDO', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.480-300', '2838     ', 'R HONORY RAMOS SODRE', 'TATUQUARA                     ');
INSERT INTO cd_cep_br VALUES ('81.210-070', '2838     ', 'AL HORTENSIAS, DAS', 'MOSSUNGUE                     ');
INSERT INTO cd_cep_br VALUES ('82.710-380', '2838     ', 'R HOWELL LEWIS FRY', 'CACHOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('82.940-290', '2838     ', 'R HUGO CINI', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.020-730', '2838     ', 'R HUGO GUSSO', 'C RASO                        ');
INSERT INTO cd_cep_br VALUES ('80.740-100', '2838     ', 'R HUGO KINZELMANN', 'C SIQUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('81.170-120', '2838     ', 'R HUGO MIRO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.820-420', '2838     ', 'R HUGO MORGENSTERN', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('82.410-040', '2838     ', 'R HUGO WOLF', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('80.710-480', '2838     ', 'R HUMBERTO BEVERVANSO', 'BIGORRILHO                    ');
INSERT INTO cd_cep_br VALUES ('81.315-670', '2838     ', 'R HUMBERTO CALIXTO FRUET', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.220-140', '2838     ', 'R HUMBERTO CANTARELLI', 'CPO COMPRIDO                  ');
INSERT INTO cd_cep_br VALUES ('80.040-150', '2838     ', 'R HUMBERTO CARTA', 'H LANGE                       ');
INSERT INTO cd_cep_br VALUES ('82.640-420', '2838     ', 'R HUMBERTO CEZARINO', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('81.670-210', '2838     ', 'R HUMBERTO CICCARINO', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('82.120-410', '2838     ', 'R HUMBERTO DE CAMPOS', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('82.560-160', '2838     ', 'R HUMBERTO GERONASSO', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('82.920-080', '2838     ', 'R HUMBERTO GIRALDI', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.710-160', '2838     ', 'R HUMBERTO HIGINO PAROLIN', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('82.220-340', '2838     ', 'R HUMBERTO LEVIS', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('81.910-460', '2838     ', 'R HUMBERTO MARCHESINI', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('85.862-249', '3068     ', 'R EBANO PEREIRA', 'JD AURORA                     ');
INSERT INTO cd_cep_br VALUES ('85.856-570', '3068     ', 'R EDESIO CARNEIRO DE CAMPOS', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('85.863-220', '3068     ', 'R EDGARD SCHIMMELPFENG', 'PRQ PRESIDENTE                ');
INSERT INTO cd_cep_br VALUES ('85.851-120', '3068     ', 'R EDMUNDO DE BARROS- ATE 0829/0830', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.852-170', '3068     ', 'R EDMUNDO DE BARROS- DE 0831/0832 A 1249/1250', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.853-410', '3068     ', 'R EDMUNDO DE BARROS- DE 1251/1252 A 1909/1910', 'JD NAIPI                      ');
INSERT INTO cd_cep_br VALUES ('85.856-310', '3068     ', 'R EDMUNDO DE BARROS- DE 1911/1912 AO FIM', 'JD S PAULO II                 ');
INSERT INTO cd_cep_br VALUES ('85.868-230', '3068     ', 'R CRICIUMA', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('85.858-116', '3068     ', 'R AMSTERDA', 'JD LIBERDADE                  ');
INSERT INTO cd_cep_br VALUES ('85.867-370', '3068     ', 'R ANA DOTTO SOTELO', 'JD PTO BELO                   ');
INSERT INTO cd_cep_br VALUES ('85.855-090', '3068     ', 'R ANA MARIA VERA', 'JD EVANGELICO                 ');
INSERT INTO cd_cep_br VALUES ('85.863-510', '3068     ', 'R ANA MARTINS SMAHA', 'PRQ PRESIDENTE II             ');
INSERT INTO cd_cep_br VALUES ('82.315-420', '2838     ', 'R HERMENEGILDO LUCA- DE 1726/1727 A 2799/2800', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('82.320-690', '2838     ', 'R HERMENEGILDO LUCA- DE 2801/2802 A 4414/4415', 'BUTIATUVINHA                  ');
INSERT INTO cd_cep_br VALUES ('82.400-560', '2838     ', 'R HERMENEGILDO LUCA- DE 4416/4417 AO FIM', 'BUTIATUVINHA                  ');
INSERT INTO cd_cep_br VALUES ('81.070-170', '2838     ', 'R HERMENEGILDO ORMENEZE', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('81.930-760', '2838     ', 'R HERMENEGILDO ROSSI BORGUEZANI', 'UMBARA                        ');
INSERT INTO cd_cep_br VALUES ('80.440-070', '2838     ', 'R HERMES FONTES', 'BATEL                         ');
INSERT INTO cd_cep_br VALUES ('82.630-320', '2838     ', 'R HERMES MARQUES', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('81.450-520', '2838     ', 'R HERMES REDDIN', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.710-270', '2838     ', 'R HERMINIA ZANETTI', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('82.600-200', '2838     ', 'R HERMINIO CARDOSO', 'TINGUI                        ');
INSERT INTO cd_cep_br VALUES ('81.930-080', '2838     ', 'R HERMINIO NICHELE', 'UMBARA                        ');
INSERT INTO cd_cep_br VALUES ('81.510-450', '2838     ', 'R HERMOGENES DE OLIVEIRA', 'GUABIROTUBA                   ');
INSERT INTO cd_cep_br VALUES ('81.230-410', '2838     ', 'R HERONDINA DE FREITAS RIBEIRO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('80.050-200', '2838     ', 'R HERVAL, DO', 'AT R XV                       ');
INSERT INTO cd_cep_br VALUES ('80.820-290', '2838     ', 'R HIGINO MAZZAROTTO', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('82.600-030', '2838     ', 'R HILARIO MORO', 'TINGUI                        ');
INSERT INTO cd_cep_br VALUES ('82.030-200', '2838     ', 'R HILARIO VALLE', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('81.850-520', '2838     ', 'R HILDA AMARAL VISINONI', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('81.260-280', '2838     ', 'R HILDA CADILHE DE OLIVEIRA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('80.520-030', '2838     ', 'R HILDA MEIRELLES LEAL', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('81.230-490', '2838     ', 'R HILDA MONTEIRO CRUZ', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('80.740-350', '2838     ', 'R HILDEBRANDO CORDEIRO', 'C SIQUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('87.301-150', '2760     ', 'R SILVERIO FARAGO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.309-096', '2760     ', 'R SILVIO LEGNANI', 'JD F F ALBUQUERQUE            ');
INSERT INTO cd_cep_br VALUES ('87.300-310', '2760     ', 'R POMBAS, DAS', 'JD GUTIERRES                  ');
INSERT INTO cd_cep_br VALUES ('87.310-010', '2760     ', 'R PONTA GROSSA', 'JD TROPICAL II                ');
INSERT INTO cd_cep_br VALUES ('87.309-490', '2760     ', 'R PORFIRIO QUERINO PEREIRA', 'JD MODELO                     ');
INSERT INTO cd_cep_br VALUES ('80.215-640', '2838     ', 'R MARIO ROMAGNOLLI', 'P VELHO                       ');
INSERT INTO cd_cep_br VALUES ('82.010-760', '2838     ', 'R MARIO SPYRA', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('81.230-470', '2838     ', 'R MARIA LUIZA DANTOLINI GENERO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.700-500', '2838     ', 'R MARIA LUIZA DOS ANJOS MAYER', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('82.960-260', '2838     ', 'R MARIA LUIZA PUCHALSKI', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('80.820-390', '2838     ', 'R MARIA LUIZA SBALQUEIRO DECONTO', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('82.650-190', '2838     ', 'R MARIA MADALENA DE MIRANDA WOLFART', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('82.840-450', '2838     ', 'R MARIA MARCHIORI FANTINATO', 'ATUBA                         ');
INSERT INTO cd_cep_br VALUES ('81.250-340', '2838     ', 'R MARIA MAZUROSKI', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.590-550', '2838     ', 'R MARIA MEDEIROS DAMAS', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.350-330', '2838     ', 'R MARIA MENDES ELIAS', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.830-620', '2838     ', 'R MARIA MEURER DE MATOS', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('82.130-645', '2838     ', 'R MARIA MINELLI', 'TABOAO                        ');
INSERT INTO cd_cep_br VALUES ('80.220-450', '2838     ', 'R MARIA MOSCARDI FANINI', 'GUAIRA                        ');
INSERT INTO cd_cep_br VALUES ('81.925-380', '2838     ', 'R MARIA NICOLAS', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('82.640-090', '2838     ', 'R MARIA NOEMIA DOS SANTOS', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('81.480-175', '2838     ', 'R MARIA ORSO PEREIRA', 'CPO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('82.600-730', '2838     ', 'R MARIA PETROSKI', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('80.040-410', '2838     ', 'PC MARIA PHILOMENA DE LUCA MONDRONE', 'H LANGE                       ');
INSERT INTO cd_cep_br VALUES ('80.240-250', '2838     ', 'PC MARIA POLENTA', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('81.330-060', '2838     ', 'R MARIA QUITERIA', 'FAZENDINHA                    ');
INSERT INTO cd_cep_br VALUES ('82.210-430', '2838     ', 'R MARIA RIEKE DE SA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('82.300-330', '2838     ', 'R MARIA RITA DAS CHAGAS LIMA', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('81.870-400', '2838     ', 'R MARIA ROSA CREVELIN', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('81.750-050', '2838     ', 'R MARIA SILKA COUSTON', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('81.550-010', '2838     ', 'R MARIA SIMAO CAMPOS', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.010-350', '2838     ', 'R MARIA SIMEAO BETTEGA', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('85.854-688', '3068     ', 'R ITAMBE', 'VL CARIMA                     ');
INSERT INTO cd_cep_br VALUES ('82.120-570', '2838     ', 'PC MARIA STACHEKI DE OLIVEIRA', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('82.630-600', '2838     ', 'R MARIA TEIXEIRA DE MELLO', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('81.315-280', '2838     ', 'R MARIA TEODORO VILALVA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.900-360', '2838     ', 'R MARIA TEREZA PRINCIVAL', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('80.710-710', '2838     ', 'R MARIA TEREZINHA NUNES SILVA', 'MERCES                        ');
INSERT INTO cd_cep_br VALUES ('81.530-270', '2838     ', 'R MARIA THEODORA DE PAULA COSTA', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('81.930-540', '2838     ', 'R MARIA THEREZA GONCALVES', 'UMBARA                        ');
INSERT INTO cd_cep_br VALUES ('82.210-080', '2838     ', 'R MARIA TODESCO', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('81.020-000', '2838     ', 'R MARIA TREVISAN TORTATO', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('82.310-080', '2838     ', 'R MARIA VERONICA STROPARO', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('81.880-340', '2838     ', 'R MARIALVA- ATE 669/670', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('81.900-500', '2838     ', 'R MARIALVA- DE 671/672 AO FIM', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('82.920-260', '2838     ', 'R MARIAN TADEUZS LASLOWSKI', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('82.940-030', '2838     ', 'R MARIA DE LOURDES HAMANN PETRELLI', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('82.700-050', '2838     ', 'R MARIA DE LOURDES KUDRI', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('82.130-490', '2838     ', 'R MARIA DE LOURDES MICKOSZ', 'TABOAO                        ');
INSERT INTO cd_cep_br VALUES ('81.590-460', '2838     ', 'R MARIA DINA DAS CHAGAS ZELINSKI', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.930-680', '2838     ', 'R MARIA DISSENHA BONATO', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.940-390', '2838     ', 'R MARIA DOS PRAZERES ALVES DE OLIVEIRA', 'TATUQUARA                     ');
INSERT INTO cd_cep_br VALUES ('81.925-266', '2838     ', 'R MARIA DOS SANTOS CANTARINO', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.560-760', '2838     ', 'R MARIA ELISABETE HERRERA', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.315-020', '2838     ', 'R MARIA EMILIANO DE MORAES', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.940-100', '2838     ', 'R MARIA EUDOXIA CORTIANO', 'TATUQUARA                     ');
INSERT INTO cd_cep_br VALUES ('82.520-310', '2838     ', 'R MARIA FATUCH', 'JD SOCIAL                     ');
INSERT INTO cd_cep_br VALUES ('82.530-420', '2838     ', 'R MARIA FICINSKA', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('81.230-330', '2838     ', 'R MARIA FORTUNATA TOSIN', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.070-030', '2838     ', 'R MARIA GABARDO MENDES', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('82.560-540', '2838     ', 'R MARIA GERONASSO DO ROSARIO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('81.020-070', '2838     ', 'JDE MARIA GOMES', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('82.940-420', '2838     ', 'R MARIA GONCALVES ALEXANDRE', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('80.730-310', '2838     ', 'R MARIA GRODZ', 'C SIQUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('81.250-180', '2838     ', 'R MARIA GRONOVICZ', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.970-180', '2838     ', 'R IZAHIA CECIN CALIXTO', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('82.020-600', '2838     ', 'R IZAIAS BELLONI', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('82.810-480', '2838     ', 'R IZAIR DE ANHAIA', 'C IMBUIA                      ');
INSERT INTO cd_cep_br VALUES ('81.170-450', '2838     ', 'R IZALINO BUOSI', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.270-210', '2838     ', 'R IZALTINO DIAS FERRAZ', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.210-135', '2838     ', 'JDE IZAURA OLIVEIRA DE OLIVEIRA', 'CPO COMPRIDO                  ');
INSERT INTO cd_cep_br VALUES ('80.820-580', '2838     ', 'R IZIDORO CHANOSKI', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('82.300-120', '2838     ', 'R IZIDORO LANGA', 'ORLEANS                       ');
INSERT INTO cd_cep_br VALUES ('82.630-250', '2838     ', 'R IZIDORO MARIO PAUL', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('80.610-120', '2838     ', 'R GOIAS- DE 0581/0582 A 1049/1050', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('81.210-100', '2838     ', 'AL GERANIOS, DOS', 'CPO COMPRIDO                  ');
INSERT INTO cd_cep_br VALUES ('82.950-380', '2838     ', 'R GERCI GARCEZ DAS NEVES', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('82.400-220', '2838     ', 'R GERD CLAASSEN', 'BUTIATUVINHA                  ');
INSERT INTO cd_cep_br VALUES ('81.830-630', '2838     ', 'R GERHARD HEINRICHS', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('81.480-215', '2838     ', 'R GALDINO MACHADO', 'CPO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('81.260-420', '2838     ', 'R GALDINO RONCONI', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('80.430-070', '2838     ', 'LRG GALICIA, DA', 'BIGORRILHO                    ');
INSERT INTO cd_cep_br VALUES ('81.010-180', '2838     ', 'R GALILEU GALILEI', 'LINDOIA                       ');
INSERT INTO cd_cep_br VALUES ('81.250-680', '2838     ', 'R GAMALIEL PEREIRA DE CARVALHO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.930-160', '2838     ', 'EST GANCHINHO, DO', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('82.100-240', '2838     ', 'R GARDENIO SCORZATO', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('81.730-200', '2838     ', 'R GARI, DO', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('80.410-250', '2838     ', 'PC GARIBALDI- LADO IMPAR', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('80.510-210', '2838     ', 'PC GARIBALDI- LADO PAR', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('81.520-440', '2838     ', 'R GARIMPO, DO', 'GUABIROTUBA                   ');
INSERT INTO cd_cep_br VALUES ('81.240-200', '2838     ', 'R GARUVA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('80.810-210', '2838     ', 'R GASPAR CARRILHO JUNIOR', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('82.320-190', '2838     ', 'R GASPAR VALENGA', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('80.730-300', '2838     ', 'R GASTAO CAMARA', 'BIGORRILHO                    ');
INSERT INTO cd_cep_br VALUES ('81.270-230', '2838     ', 'R GASTAO DE ABREU PIRES', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.840-180', '2838     ', 'R GASTAO LUIZ CRULS- ATE 1844/1845', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('82.820-060', '2838     ', 'R GASTAO LUIZ CRULS- DE 1846/1847 AO FIM', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('80.220-160', '2838     ', 'R GASTAO POPLADE', 'PAROLIN                       ');
INSERT INTO cd_cep_br VALUES ('81.560-570', '2838     ', 'R GEBRAN KALLUF', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.230-100', '2838     ', 'R ITAIOPOLIS', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.070-190', '2838     ', 'R ITAJUBA', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('80.030-080', '2838     ', 'TV ITALIA', 'AT GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('80.210-180', '2838     ', 'PC ITALIA', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('82.100-050', '2838     ', 'R ITALIA GIAMPOLI AMATUZZI', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('81.550-290', '2838     ', 'R FRANCISCO DRESSLER', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('82.220-630', '2838     ', 'R FRANCISCO DUBIELLA', 'ABRANCHES                     ');
INSERT INTO cd_cep_br VALUES ('81.870-140', '2838     ', 'R FRANCISCO DZIKOWICZ', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('82.650-510', '2838     ', 'R FRANCISCO FAVARO', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('82.410-390', '2838     ', 'R FRANCISCO FAY NEVES', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('81.930-620', '2838     ', 'R FRANCISCO FERREIRA FILHO', 'UMBARA                        ');
INSERT INTO cd_cep_br VALUES ('81.170-010', '2838     ', 'R FRANCISCO FIDO FONTANA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.220-040', '2838     ', 'R FRANCISCO FIORILLO', 'CPO COMPRIDO                  ');
INSERT INTO cd_cep_br VALUES ('81.450-500', '2838     ', 'R FRANCISCO FREDERICO LEONE', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('80.320-250', '2838     ', 'R FRANCISCO FRISCHMANN', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('81.050-390', '2838     ', 'R FRANCISCO FRUET', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('81.940-270', '2838     ', 'R FRANCISCO GABARDO FILHO', 'UMBARA                        ');
INSERT INTO cd_cep_br VALUES ('82.530-400', '2838     ', 'R FRANCISCO GONZALES VILLANUEVA', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('82.620-070', '2838     ', 'R FRANCISCO GUILHERME BAHR', 'TINGUI                        ');
INSERT INTO cd_cep_br VALUES ('82.410-010', '2838     ', 'AV FRANCISCO GULIN', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('81.110-330', '2838     ', 'R FRANCISCO HABINOVSKI', 'C RASO                        ');
INSERT INTO cd_cep_br VALUES ('82.030-100', '2838     ', 'R FRANCISCO HERNANDES BASTIDA', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('80.240-450', '2838     ', 'PC FRANCA, DA', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('82.720-240', '2838     ', 'R FRANCIS BACON', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('82.015-060', '2838     ', 'R FRANCISCA AZOLIN', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('81.480-820', '2838     ', 'R FRANCISCA BERALDO PAOLINI', 'CAXIMBA                       ');
INSERT INTO cd_cep_br VALUES ('81.480-100', '2838     ', 'R FRANCISCA FERREIRA DA LUZ', 'TATUQUARA                     ');
INSERT INTO cd_cep_br VALUES ('81.830-660', '2838     ', 'R FRANCISCA FERREIRA PONTES', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('81.200-060', '2838     ', 'R FRANCISCA KOSLOWSKI', 'MOSSUNGUE                     ');
INSERT INTO cd_cep_br VALUES ('81.480-730', '2838     ', 'R FRANCISCA LUIZA DOS SANTOS', 'CPO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('82.810-320', '2838     ', 'JDE FRANCISCA TONI MATHIAS', 'C IMBUIA                      ');
INSERT INTO cd_cep_br VALUES ('81.050-140', '2838     ', 'R FRANCISCO ADER', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('80.740-330', '2838     ', 'R FRANCISCO AFFANIO', 'C SIQUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('82.030-650', '2838     ', 'R FRANCISCO AFFONSO DA COSTA', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('81.810-180', '2838     ', 'R FRANCISCO ALVES', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('82.115-410', '2838     ', 'R FRANCISCO ALVES DA ROCHA', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('81.850-290', '2838     ', 'R FRANCISCO ALVES DE OLIVEIRA', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('80.050-210', '2838     ', 'R FRANCISCO ALVES GUIMARAES', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('82.930-330', '2838     ', 'R FRANCISCO ALVES RIBEIRO FILHO', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('82.410-340', '2838     ', 'R FRANCISCO ANTONIO DA COSTA NOGUEIRA', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('82.860-320', '2838     ', 'R FRANCISCO ANTONIO RIBEIRO', 'ATUBA                         ');
INSERT INTO cd_cep_br VALUES ('82.560-530', '2838     ', 'R FRANCISCO BALCHAK', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('82.300-090', '2838     ', 'R FRANCISCO BAPTISTA DA SILVA', 'ORLEANS                       ');
INSERT INTO cd_cep_br VALUES ('81.825-230', '2838     ', 'R FRANCISCO BARBOSA', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('81.930-650', '2838     ', 'R FRANCISCO BECKER', 'UMBARA                        ');
INSERT INTO cd_cep_br VALUES ('81.520-630', '2838     ', 'R FRANCISCO BETTINARDI', 'GUABIROTUBA                   ');
INSERT INTO cd_cep_br VALUES ('81.130-300', '2838     ', 'R FRANCISCO BISCARDI', 'C RASO                        ');
INSERT INTO cd_cep_br VALUES ('82.400-420', '2838     ', 'R FRANCISCO BORDENOWSKI', 'BUTIATUVINHA                  ');
INSERT INTO cd_cep_br VALUES ('82.810-310', '2838     ', 'R FRANCISCO BORGES MACHADO', 'C IMBUIA                      ');
INSERT INTO cd_cep_br VALUES ('82.020-010', '2838     ', 'R FRANCISCO BOSCARDIN', 'CASCATINHA                    ');
INSERT INTO cd_cep_br VALUES ('82.120-280', '2838     ', 'R FRANCISCO BOZZA', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('81.510-190', '2838     ', 'R FRANCISCO BRAGA', 'GUABIROTUBA                   ');
INSERT INTO cd_cep_br VALUES ('81.260-210', '2838     ', 'R FRANCISCO BRAZ BERTAGNOLI JUNIOR', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.120-200', '2838     ', 'R FRANCISCO CARON', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('80.310-210', '2838     ', 'R FRANCISCO CARVALHO DE OLIVEIRA', 'S QUITERIA                    ');
INSERT INTO cd_cep_br VALUES ('81.540-560', '2838     ', 'R FRANCISCO CASCARDO', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.540-370', '2838     ', 'R FRANCISCO CASTELANO', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('81.720-470', '2838     ', 'R FRANCISCO CASTILHO FILHO', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('81.825-030', '2838     ', 'R FRANCISCO CAVALLI DA COSTA', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('81.770-120', '2838     ', 'R FRANCISCO CECCON', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('82.210-390', '2838     ', 'R FLAVIO CAVALCANTI', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('80.050-280', '2838     ', 'R FLAVIO DALLEGRAVE- ATE 1119/1120', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('80.040-220', '2838     ', 'R FLAVIO DALLEGRAVE- DE 1121/1122 A 2754/2755', 'AT R XV                       ');
INSERT INTO cd_cep_br VALUES ('82.510-010', '2838     ', 'R FLAVIO DALLEGRAVE- DE 2756/2757 A 4584/4585', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('80.810-340', '2838     ', 'R VICTORIO VIEZZER', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('82.800-380', '2838     ', 'R VICTORIO VIZINONI', 'C IMBUIA                      ');
INSERT INTO cd_cep_br VALUES ('81.880-230', '2838     ', 'R VIDAL HENRIQUE MENGUE', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('82.900-110', '2838     ', 'R VIDAL NATIVIDADE DA SILVA', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('82.820-530', '2838     ', 'R VEREADOR NICOLAU LANGE', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('81.710-240', '2838     ', 'R VEREADOR OSWALDO NASCIMENTO BITTENCOURT', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('82.210-030', '2838     ', 'R VEREADOR SALIM CHEDE', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('82.320-010', '2838     ', 'AV VEREADOR TOALDO TULIO- ATE 2374/2375', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('88.062-140', '4353     ', 'R FRANCISCA LUIZA VIEIRA', 'LGA CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('82.130-800', '2838     ', 'R FLORENTINA FERNANDES CAMARGO', 'ABRANCHES                     ');
INSERT INTO cd_cep_br VALUES ('81.250-110', '2838     ', 'R FLORESTOPOLIS', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.920-200', '2838     ', 'R FLORIANO ERNANI PESCH', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('80.060-270', '2838     ', 'R FLORIANO ESSENFELDER', 'AT GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('82.940-180', '2838     ', 'R FLORIANO RAMOS RIBEIRO', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('82.940-300', '2838     ', 'AV FLORIANOPOLIS- ATE 759/760', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('82.930-030', '2838     ', 'AV FLORIANOPOLIS- DE 761/762 AO FIM', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('82.560-130', '2838     ', 'R FLORIDA', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('82.120-215', '2838     ', 'PC FLORINDA GUSSO BOZZA', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('82.110-120', '2838     ', 'R FLORINDO GUSSO', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('80.630-270', '2838     ', 'R FLORINDO JOSE MORESCHI', 'GUAIRA                        ');
INSERT INTO cd_cep_br VALUES ('81.810-600', '2838     ', 'R FLORINDO RINALDIN', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('82.800-120', '2838     ', 'R FLORISVAL LANCONI', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('81.450-530', '2838     ', 'R FLORITA WILCEK LEITOLES', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.910-590', '2838     ', 'R FLORIVAL ELVIDIO DA SILVA', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.520-450', '2838     ', 'R FOGO, DO', 'GUABIROTUBA                   ');
INSERT INTO cd_cep_br VALUES ('82.930-320', '2838     ', 'R FONTE DA VIDA', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.250-060', '2838     ', 'R FORMOSA DO OESTE', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.920-220', '2838     ', 'R FORTALEZA- ATE 774/775', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('82.930-230', '2838     ', 'R FORTALEZA- DE 776/777 AO FIM', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.320-130', '2838     ', 'R FORTUNATO DE MIO', 'FAZENDINHA                    ');
INSERT INTO cd_cep_br VALUES ('80.820-700', '2838     ', 'PC FORTUNATO VELEDA BERMUDEZ', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('81.880-250', '2838     ', 'R FOZ DO IGUACU', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('81.330-360', '2838     ', 'R VICENTE CELESTINO', 'FAZENDINHA                    ');
INSERT INTO cd_cep_br VALUES ('82.540-120', '2838     ', 'R VICENTE CICCARINO- ATE 964/965', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('82.560-410', '2838     ', 'R VICENTE CICCARINO- DE 966/967 AO FIM', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('82.810-570', '2838     ', 'R VICENTE CORADI', 'C IMBUIA                      ');
INSERT INTO cd_cep_br VALUES ('81.720-370', '2838     ', 'R VICENTE COSTA', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('82.410-485', '2838     ', 'PC ITALIA MARIA MALUCELLI TROMBINI', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('81.650-330', '2838     ', 'R ITALINO PERUFFO', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('81.520-330', '2838     ', 'R ITAMARATI', 'GUABIROTUBA                   ');
INSERT INTO cd_cep_br VALUES ('81.930-300', '2838     ', 'R ITAMBE', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.770-380', '2838     ', 'R ITAPEJARA DO OESTE', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('80.060-040', '2838     ', 'R ITARARE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('81.070-100', '2838     ', 'R ITATIAIA', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('81.770-440', '2838     ', 'R ITAUNA DO SUL', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('81.520-400', '2838     ', 'R ITU, DE', 'GUABIROTUBA                   ');
INSERT INTO cd_cep_br VALUES ('80.060-250', '2838     ', 'R ITUPAVA- ATE 472/473', 'AT R XV                       ');
INSERT INTO cd_cep_br VALUES ('80.040-000', '2838     ', 'R ITUPAVA- DE 474/475 AO FIM', 'AT R XV                       ');
INSERT INTO cd_cep_br VALUES ('81.770-460', '2838     ', 'R IVAI', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('81.770-390', '2838     ', 'R IVAIPORA', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('81.540-310', '2838     ', 'PC IVAN FERREIRA DO AMARAL FILHO', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('81.870-500', '2838     ', 'R IVAN ROMEU TEIXEIRA JUNIOR', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('81.930-310', '2838     ', 'R IVATUBA', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('82.300-690', '2838     ', 'R IVETE MARIA VARGAS', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('81.210-300', '2838     ', 'R IVETTE PUGLIELLI CUNHA', 'MOSSUNGUE                     ');
INSERT INTO cd_cep_br VALUES ('81.540-570', '2838     ', 'R IVO FERRO- ATE 249/250', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.560-100', '2838     ', 'R IVO FERRO- DE 251/252 AO FIM', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('82.600-480', '2838     ', 'R IVO FLEMMING', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('82.810-050', '2838     ', 'R IRINEU LISSA', 'C IMBUIA                      ');
INSERT INTO cd_cep_br VALUES ('81.770-630', '2838     ', 'R IRINEU PREVEDELLO TEDESCO', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('81.220-370', '2838     ', 'R IRIS ANTONIO CAMPOS', 'CPO COMPRIDO                  ');
INSERT INTO cd_cep_br VALUES ('82.130-705', '2838     ', 'R IRMA ALBERTINA CALIARI(SUNTA CALIARI)', 'TABOAO                        ');
INSERT INTO cd_cep_br VALUES ('82.220-370', '2838     ', 'R IRMA ANATOLIA', 'CACHOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('82.320-210', '2838     ', 'R IRMA ANGELICA MAZZAROTTO', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('82.970-380', '2838     ', 'JDE IRMA BEATRIZ COMPARIN', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('82.510-380', '2838     ', 'R IRMA CARMELITA MARIA', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('81.630-170', '2838     ', 'R IRMA FLAVIA BORLET', 'HAUER                         ');
INSERT INTO cd_cep_br VALUES ('80.540-020', '2838     ', 'TV IRMA JULIA', 'AHU                           ');
INSERT INTO cd_cep_br VALUES ('81.850-390', '2838     ', 'R IRMA MARIA FRANCISCA MICHEL', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('81.910-250', '2838     ', 'R IRMA MARIA FRANCISCA PAOLINO', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.170-510', '2838     ', 'R IRMA MARIA LEONTINA DE ASSIS', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.610-090', '2838     ', 'R IRMA MARIA LUCIA ROLAND', 'HAUER                         ');
INSERT INTO cd_cep_br VALUES ('81.730-280', '2838     ', 'R IRMA MARIA PINHEIRO ARAUJO', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('80.620-490', '2838     ', 'JDE IRMA REGINA', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('81.230-060', '2838     ', 'R IRMA SOFIA RIECHI', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('80.510-050', '2838     ', 'LRG IRMA STANISLAVA PERZ', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('80.810-320', '2838     ', 'R IRMA TECLA', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('82.130-200', '2838     ', 'PC IRMA TEREZA', 'ABRANCHES                     ');
INSERT INTO cd_cep_br VALUES ('81.930-630', '2838     ', 'R IRMA VITORINA MENEGHETTI', 'UMBARA                        ');
INSERT INTO cd_cep_br VALUES ('82.980-040', '2838     ', 'R IRMAO LIBERIO PLEWNIA', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('82.900-140', '2838     ', 'R IRMAO LUIZ VICENTE', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('82.200-470', '2838     ', 'R IRMAO RUPERTO FELIX', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('81.230-160', '2838     ', 'R IRMAS NAKADAIRA', 'CPO COMPRIDO                  ');
INSERT INTO cd_cep_br VALUES ('81.020-230', '2838     ', 'R IRMAS PAULINAS- ATE 5629/5630', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('81.110-030', '2838     ', 'R IRMAS PAULINAS- DE 5631/5632 AO FIM', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('81.050-030', '2838     ', 'R ISAAC GUELMANN', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('80.050-120', '2838     ', 'LRG ISAAC LAZZAROTTO', 'AT R XV                       ');
INSERT INTO cd_cep_br VALUES ('80.040-080', '2838     ', 'PC ISAAC MILDER', 'JUVEVE                        ');
INSERT INTO cd_cep_br VALUES ('81.830-640', '2838     ', 'R ISAAK FREISEN', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('81.750-170', '2838     ', 'R ISABEL BAKKER', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('82.015-275', '2838     ', 'PC ISABEL K. GBUR', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('81.210-280', '2838     ', 'R ISABEL MARIA SIKORSKI MOSCALEWSKI', 'MOSSUNGUE                     ');
INSERT INTO cd_cep_br VALUES ('80.710-350', '2838     ', 'R ISABEL WITHERS GOMM', 'BIGORRILHO                    ');
INSERT INTO cd_cep_br VALUES ('81.570-090', '2838     ', 'R ISAC DE OLIVEIRA', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('82.980-200', '2838     ', 'R ISAIAS FERREIRA DA SILVA', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.630-050', '2838     ', 'R ISAIAS REGIS DE MIRANDA- ATE 1599/1600', 'HAUER                         ');
INSERT INTO cd_cep_br VALUES ('82.840-110', '2838     ', 'R INDAIA', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('82.310-160', '2838     ', 'R INDEPENDENCIA, DA', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('85.865-110', '3068     ', 'R ESPANHA', 'VL PORTES                     ');
INSERT INTO cd_cep_br VALUES ('85.861-460', '3068     ', 'R ESPERANCA', 'JD DUARTE                     ');
INSERT INTO cd_cep_br VALUES ('85.852-060', '3068     ', 'R ESPIRITO SANTO', 'VL B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('85.863-460', '3068     ', 'R ESTADOS, DOS', 'PRQ PRESIDENTE                ');
INSERT INTO cd_cep_br VALUES ('85.856-625', '3068     ', 'R ESTANCIA VELHA', 'LOT LINDOIA                   ');
INSERT INTO cd_cep_br VALUES ('85.864-180', '3068     ', 'R ESTANISLAU PONTE PRETA', 'JD CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('85.863-580', '3068     ', 'R ESTEFANO BERNARDI', 'PRQ PRESIDENTE II             ');
INSERT INTO cd_cep_br VALUES ('85.869-070', '3068     ', 'R ESTEIO', 'JD LANCASTER I                ');
INSERT INTO cd_cep_br VALUES ('85.862-576', '3068     ', 'R ESTEPHANO KLEIN', 'LOT JD COLOMBELLI             ');
INSERT INTO cd_cep_br VALUES ('85.858-487', '3068     ', 'R ESTREITO', 'JD T LAR                      ');
INSERT INTO cd_cep_br VALUES ('85.852-290', '3068     ', 'R CACILDA BECKER', 'JD CLAUDIA                    ');
INSERT INTO cd_cep_br VALUES ('85.869-150', '3068     ', 'R CACIQUE', 'JD LANCASTER                  ');
INSERT INTO cd_cep_br VALUES ('85.866-420', '3068     ', 'AL ANAMBE', 'CONJUNTO A                    ');
INSERT INTO cd_cep_br VALUES ('85.866-120', '3068     ', 'TV ANANAI', 'CONJUNTO A                    ');
INSERT INTO cd_cep_br VALUES ('85.869-410', '3068     ', 'R ANAPOLIS', 'JD LANCASTER                  ');
INSERT INTO cd_cep_br VALUES ('85.857-100', '3068     ', 'R ANAPU', 'VL MILITAR                    ');
INSERT INTO cd_cep_br VALUES ('85.867-508', '3068     ', 'R ANATALIA COSTA CABRAL', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('85.867-190', '3068     ', 'TV ANDIRA', 'JD PARANA                     ');
INSERT INTO cd_cep_br VALUES ('85.859-480', '3068     ', 'R ANDORINHAS', 'P FOZ                         ');
INSERT INTO cd_cep_br VALUES ('85.870-100', '3068     ', 'R ANDRADINA', 'CONJUNTO C                    ');
INSERT INTO cd_cep_br VALUES ('85.861-010', '3068     ', 'AV ANDRADINA- ATE 899/900', 'JD LANCASTER                  ');
INSERT INTO cd_cep_br VALUES ('85.869-380', '3068     ', 'AV ANDRADINA- DE 901/902 AO FIM', 'JD LANCASTER                  ');
INSERT INTO cd_cep_br VALUES ('85.854-220', '3068     ', 'R ANDRE PAULINO DO NASCIMENTO', 'PRQ O VERDE                   ');
INSERT INTO cd_cep_br VALUES ('85.862-340', '3068     ', 'R ANGATUBA', 'JD CEDRO                      ');
INSERT INTO cd_cep_br VALUES ('85.867-500', '3068     ', 'R ANGELA APARECIDA ANDRADE', 'JD PTO BELO                   ');
INSERT INTO cd_cep_br VALUES ('85.870-600', '3068     ', 'R ANGELIN FAVASSA', 'LOT U AMERICAS                ');
INSERT INTO cd_cep_br VALUES ('85.867-100', '3068     ', 'R ANGICO, DO', 'CONJUNTO B                    ');
INSERT INTO cd_cep_br VALUES ('85.860-300', '3068     ', 'AV ANHEMBI- ATE 600/601', 'CONJUNTO A                    ');
INSERT INTO cd_cep_br VALUES ('85.869-030', '3068     ', 'AV ANHEMBI- DE 602/603 AO FIM', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('85.852-280', '3068     ', 'R ANITA GARIBALDI', 'JD CLAUDIA                    ');
INSERT INTO cd_cep_br VALUES ('85.865-210', '3068     ', 'R ANITA MALFATTI', 'VL PEROLA                     ');
INSERT INTO cd_cep_br VALUES ('85.852-250', '3068     ', 'R ANNA NERY', 'JD CLAUDIA                    ');
INSERT INTO cd_cep_br VALUES ('85.867-270', '3068     ', 'TV ANTONINA', 'JD PARANA                     ');
INSERT INTO cd_cep_br VALUES ('85.862-505', '3068     ', 'R ANTONIO ALVES DO AMARAL', 'CJ HAB FERNANDA               ');
INSERT INTO cd_cep_br VALUES ('85.851-440', '3068     ', 'R ADELAIDE VALLE BUDEL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.853-380', '3068     ', 'R ADOLFO KLEIN', 'JD IGUACU                     ');
INSERT INTO cd_cep_br VALUES ('85.859-695', '3068     ', 'R JARDINOPOLIS', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('85.857-480', '3068     ', 'R JARI', 'LOT C IGUACU                  ');
INSERT INTO cd_cep_br VALUES ('85.855-145', '3068     ', 'R JASMINS, DOS', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('85.854-707', '3068     ', 'BC JATAIZINHO', 'VL CARIMA                     ');
INSERT INTO cd_cep_br VALUES ('85.855-270', '3068     ', 'R JAU', 'PROFILURB I                   ');
INSERT INTO cd_cep_br VALUES ('85.864-120', '3068     ', 'R JAVAE', 'JD FESTUGATO                  ');
INSERT INTO cd_cep_br VALUES ('85.857-210', '3068     ', 'R JAVARI', 'LOT C IGUACU                  ');
INSERT INTO cd_cep_br VALUES ('85.853-610', '3068     ', 'AV JAVIER KOELBEL- ATE 519/520', 'JD ELIZA I                    ');
INSERT INTO cd_cep_br VALUES ('85.854-540', '3068     ', 'AV JAVIER KOELBEL- DE 521/522 AO FIM', 'VL ADRIANA                    ');
INSERT INTO cd_cep_br VALUES ('85.867-280', '3068     ', 'R JEFERSON RODRIGUES', 'JD ITAIPU                     ');
INSERT INTO cd_cep_br VALUES ('85.869-120', '3068     ', 'R JEQUIE', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('85.857-380', '3068     ', 'AL JEQUITINHONHA', 'LOT C IGUACU                  ');
INSERT INTO cd_cep_br VALUES ('85.858-260', '3068     ', 'R JERUSALEM', 'B F PARK                      ');
INSERT INTO cd_cep_br VALUES ('85.854-670', '3068     ', 'R JESUITA', 'VL CARIMA                     ');
INSERT INTO cd_cep_br VALUES ('85.862-205', '3068     ', 'R JOACABA', 'JD AURORA                     ');
INSERT INTO cd_cep_br VALUES ('85.862-530', '3068     ', 'R IRIO MANGANELLI', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('85.862-290', '3068     ', 'AV IRIO MANGANELLI', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('85.853-190', '3068     ', 'R IRLAN KALICHEWSKI', 'VL YOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('85.862-405', '3068     ', 'R ITABAIANA', 'JD V GAMA                     ');
INSERT INTO cd_cep_br VALUES ('85.869-646', '3068     ', 'R ITABIRA', 'JD IPE II                     ');
INSERT INTO cd_cep_br VALUES ('85.853-735', '3068     ', 'R ITAGUARA', 'LOT D AMANDA                  ');
INSERT INTO cd_cep_br VALUES ('85.851-360', '3068     ', 'AL ITAIPU', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.868-080', '3068     ', 'R ITAJAI', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('85.863-420', '3068     ', 'TV ITAMARATY', 'PRQ PRESIDENTE                ');
INSERT INTO cd_cep_br VALUES ('85.853-686', '3068     ', 'AV ITAPARICA', 'LOT M VERDE                   ');
INSERT INTO cd_cep_br VALUES ('85.856-480', '3068     ', 'R ITAPEMA', 'JD COPACABANA                 ');
INSERT INTO cd_cep_br VALUES ('85.857-260', '3068     ', 'R ITAPEMIRIM- ATE 600/601', 'LOT C IGUACU                  ');
INSERT INTO cd_cep_br VALUES ('85.858-170', '3068     ', 'R ITAPEMIRIM- DE 602/603 AO FIM', 'JD ALICE II                   ');
INSERT INTO cd_cep_br VALUES ('85.868-180', '3068     ', 'R ITAPETININGA', 'JD KARLA                      ');
INSERT INTO cd_cep_br VALUES ('85.857-300', '3068     ', 'TV ITAPICURU', 'LOT C IGUACU                  ');
INSERT INTO cd_cep_br VALUES ('85.869-647', '3068     ', 'R ITAPIRA', 'JD IPE II                     ');
INSERT INTO cd_cep_br VALUES ('85.868-220', '3068     ', 'R ITARARE', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('85.856-629', '3068     ', 'R ITATIAIA', 'LOT LINDOIA                   ');
INSERT INTO cd_cep_br VALUES ('85.857-590', '3068     ', 'R ITAUNA', 'CJ LIBRA                      ');
INSERT INTO cd_cep_br VALUES ('85.863-747', '3068     ', 'R ITORORO', 'JD ITAMARATY                  ');
INSERT INTO cd_cep_br VALUES ('85.868-075', '3068     ', 'AL ITU', 'JD KARLA                      ');
INSERT INTO cd_cep_br VALUES ('85.860-410', '3068     ', 'R ITUI', 'CONJUNTO A                    ');
INSERT INTO cd_cep_br VALUES ('85.866-320', '3068     ', 'R IUMA', 'CONJUNTO A                    ');
INSERT INTO cd_cep_br VALUES ('85.857-730', '3068     ', 'TV IVAI', 'JD AMAZONAS                   ');
INSERT INTO cd_cep_br VALUES ('85.856-135', '3068     ', 'TV IVATE', 'JD ARIZONA                    ');
INSERT INTO cd_cep_br VALUES ('85.858-647', '3068     ', 'TV IZABEL BONINI PASA', 'PRQ MORUMBI I                 ');
INSERT INTO cd_cep_br VALUES ('85.858-205', '3068     ', 'TV IZABEL CRISTINA BECKER', 'B F PARK                      ');
INSERT INTO cd_cep_br VALUES ('85.867-678', '3068     ', 'R IZABEL VERISSIMO', 'JD P DAIANA                   ');
INSERT INTO cd_cep_br VALUES ('85.863-360', '3068     ', 'R IZAIAS DE NORONHA', 'PRQ PRESIDENTE                ');
INSERT INTO cd_cep_br VALUES ('85.867-486', '3068     ', 'R IZAURA PALMIERI GUIACHETO', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('85.853-620', '3068     ', 'R IZIDORO PASTORELLO- ATE 409/410', 'JD GUARAPUAVA II              ');
INSERT INTO cd_cep_br VALUES ('85.856-210', '3068     ', 'R IZIDORO PASTORELO- DE 411/412 AO FIM', 'JD GUARAPUAVA II              ');
INSERT INTO cd_cep_br VALUES ('85.863-718', '3068     ', 'AL IZIDRO DE SOUZA', 'CR 1                          ');
INSERT INTO cd_cep_br VALUES ('85.862-327', '3068     ', 'R IZIDRO PIRES', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('85.870-396', '3068     ', 'R J (VILA C)', 'CONJUNTO C                    ');
INSERT INTO cd_cep_br VALUES ('85.862-406', '3068     ', 'R JABOTI', 'JD V GAMA                     ');
INSERT INTO cd_cep_br VALUES ('85.862-387', '3068     ', 'R JABUTICABEIRA', 'JD MONACO                     ');
INSERT INTO cd_cep_br VALUES ('85.853-210', '3068     ', 'R IGNACIO SOTTOMAIOR', 'VL YOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('85.853-230', '3068     ', 'AV IGUACU', 'VL YOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('85.867-310', '3068     ', 'R IGUACU', 'JD ITAIPU                     ');
INSERT INTO cd_cep_br VALUES ('85.862-470', '3068     ', 'R IGUAPE', 'LOT JD COLOMBELLI             ');
INSERT INTO cd_cep_br VALUES ('85.857-415', '3068     ', 'R IGUATEMI', 'LOT C IGUACU                  ');
INSERT INTO cd_cep_br VALUES ('85.857-530', '3068     ', 'R IJUI', 'LOT C IGUACU                  ');
INSERT INTO cd_cep_br VALUES ('85.867-687', '3068     ', 'TV ILARIO CIZEWKI', 'JD P DAIANA                   ');
INSERT INTO cd_cep_br VALUES ('85.862-418', '3068     ', 'BC ILHA DO MEL', 'LOT MENGER                    ');
INSERT INTO cd_cep_br VALUES ('85.862-417', '3068     ', 'R ILHA GRANDE', 'LOT MENGER                    ');
INSERT INTO cd_cep_br VALUES ('85.869-736', '3068     ', 'R ILHEUS', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('85.862-352', '3068     ', 'R IMENBUI', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('85.853-060', '3068     ', 'AV IMIGRANTES, DOS', 'VL YOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('85.852-380', '3068     ', 'R IMPERATRIZ MARIA LEOPOLDINA', 'JD CLAUDIA                    ');
INSERT INTO cd_cep_br VALUES ('85.852-310', '3068     ', 'R IMPERATRIZ TEREZA CRISTINA', 'JD CLAUDIA                    ');
INSERT INTO cd_cep_br VALUES ('85.867-485', '3068     ', 'R INACIO DOS SANTOS BENITEZ', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('85.867-400', '3068     ', 'R INACIO DOTTO', 'JD PTO BELO                   ');
INSERT INTO cd_cep_br VALUES ('85.870-470', '3068     ', 'R INACIO RAMOS', 'VL S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('85.870-460', '3068     ', 'R INACIO RANGEL BATISTA', 'VL S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('85.854-705', '3068     ', 'R INDIANOPOLIS', 'VL CARIMA                     ');
INSERT INTO cd_cep_br VALUES ('86.805-160', '2924     ', 'R ALZEMIRO BASSI', 'N HAB M FREIRE                ');
INSERT INTO cd_cep_br VALUES ('86.804-500', '2924     ', 'R AMADEU PIRES DE CAMARGO', 'LOT D SCARAMELLO              ');
INSERT INTO cd_cep_br VALUES ('86.812-280', '2924     ', 'R AMADOR GODOY RODRIGUES', 'VL RES MALIBU                 ');
INSERT INTO cd_cep_br VALUES ('86.813-290', '2924     ', 'R AMANCIO BUENO DE OLIVEIRA', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('86.804-170', '2924     ', 'R AMAZONAS', 'JD P GROSSA                   ');
INSERT INTO cd_cep_br VALUES ('86.807-050', '2924     ', 'AV AMERICA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('86.805-230', '2924     ', 'R AMERICO HEGETO', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('86.800-540', '2924     ', 'R AMERICO LUNARDELLI', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('86.801-500', '2924     ', 'R AMIZADE, DA', 'N HAB FRATERNIDADE            ');
INSERT INTO cd_cep_br VALUES ('86.802-505', '2924     ', 'R A', 'JD KIRI                       ');
INSERT INTO cd_cep_br VALUES ('85.854-685', '3068     ', 'BC IPORA', 'VL CARIMA                     ');
INSERT INTO cd_cep_br VALUES ('85.862-328', '3068     ', 'TV IRAI', 'JD V GAMA                     ');
INSERT INTO cd_cep_br VALUES ('85.861-290', '3068     ', 'R IRARA', 'CONJUNTO A                    ');
INSERT INTO cd_cep_br VALUES ('85.861-160', '3068     ', 'R IRARA', 'CONJUNTO A                    ');
INSERT INTO cd_cep_br VALUES ('85.866-340', '3068     ', 'R IRARUNA', 'CONJUNTO A                    ');
INSERT INTO cd_cep_br VALUES ('85.867-160', '3068     ', 'TV IRATI', 'JD PARANA                     ');
INSERT INTO cd_cep_br VALUES ('85.866-280', '3068     ', 'R IRAUNA', 'CONJUNTO A                    ');
INSERT INTO cd_cep_br VALUES ('85.853-690', '3068     ', 'R IRENE SAVARIS', 'JD NITEROI                    ');
INSERT INTO cd_cep_br VALUES ('85.866-110', '3068     ', 'R IRERE', 'CONJUNTO A                    ');
INSERT INTO cd_cep_br VALUES ('85.858-320', '3068     ', 'BC HELIO DIAS FERRAZ', 'VL BORGES                     ');
INSERT INTO cd_cep_br VALUES ('85.856-300', '3068     ', 'R HENRIQUE ALBERTO PEPIN', 'JD PANORAMA II                ');
INSERT INTO cd_cep_br VALUES ('85.862-257', '3068     ', 'R HENRIQUE BERNADELLI', 'PRQ RES T BANDEIRAS           ');
INSERT INTO cd_cep_br VALUES ('85.863-670', '3068     ', 'R HENRIQUE BOIARSKI', 'PRQ PRESIDENTE II             ');
INSERT INTO cd_cep_br VALUES ('85.855-648', '3068     ', 'R HENRIQUE BUCOSKI', 'JD VERANEIO                   ');
INSERT INTO cd_cep_br VALUES ('85.862-629', '3068     ', 'R HENRIQUE GELERE', 'CJ RES GRAUNA                 ');
INSERT INTO cd_cep_br VALUES ('85.870-605', '3068     ', 'R HENRIQUE GUELERE', 'JD EVANGELICO                 ');
INSERT INTO cd_cep_br VALUES ('85.856-180', '3068     ', 'R HENRIQUE KAPFEMBERG', 'JD GUARAPUAVA II              ');
INSERT INTO cd_cep_br VALUES ('85.855-637', '3068     ', 'R HERBERT BARTHEL', 'JD VERANEIO                   ');
INSERT INTO cd_cep_br VALUES ('85.854-340', '3068     ', 'R HERMAN FRIEDRICH', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('85.863-300', '3068     ', 'R HERMES DA FONSECA', 'PRQ PRESIDENTE                ');
INSERT INTO cd_cep_br VALUES ('85.859-325', '3068     ', 'R HOLANDA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('85.870-475', '3068     ', 'R HORACIO SOARES TRINDADE', 'VL S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('85.870-510', '3068     ', 'R HORACIO SOARES TRINDADE', 'VL S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('85.870-576', '3068     ', 'R HORIZONTINA', 'JD VENEZA                     ');
INSERT INTO cd_cep_br VALUES ('85.865-420', '3068     ', 'TV HUGO FREITAS', 'VL PORTES                     ');
INSERT INTO cd_cep_br VALUES ('85.858-590', '3068     ', 'AL HUGO SCHINEIDER', 'MUTIRAO                       ');
INSERT INTO cd_cep_br VALUES ('81.270-220', '2838     ', 'R LEANDRO DACHEUX DO NASCIMENTO JUNIOR', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.120-620', '2838     ', 'R LEANDRO PILATTI', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('82.015-460', '2838     ', 'R LEAO BENJAMIN BREDA', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('82.540-050', '2838     ', 'R LEAO SALLUM', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('82.020-320', '2838     ', 'R LEAO ZEIGELBOIM', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('81.330-680', '2838     ', 'R LEIA FILOMENA DIAS', 'FAZENDINHA                    ');
INSERT INTO cd_cep_br VALUES ('80.440-230', '2838     ', 'JDE LELIA CORREA DE AZEVEDO', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('81.240-420', '2838     ', 'R LELLO MARCHINE', 'CPO COMPRIDO                  ');
INSERT INTO cd_cep_br VALUES ('82.860-350', '2838     ', 'R LENDINA GERMANO RIBEIRO', 'ATUBA                         ');
INSERT INTO cd_cep_br VALUES ('81.250-720', '2838     ', 'R LENIRA MARIA DOS SANTOS REIS', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.480-135', '2838     ', 'R LEO MARCONDES ZANARDINI', 'TATUQUARA                     ');
INSERT INTO cd_cep_br VALUES ('81.170-570', '2838     ', 'PC LEO ROBERTO DIEDRICH', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.020-150', '2838     ', 'R LEOCADIO JULIO DE ASSUMPCAO', 'CASCATINHA                    ');
INSERT INTO cd_cep_br VALUES ('80.210-210', '2838     ', 'TV LEOCADIO PEREIRA DA COSTA', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('81.860-320', '2838     ', 'R LEOCADIO ROBISON DE LIMA DAMAZIO', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('82.940-060', '2838     ', 'R LEOCLIDES PEREIRA DE MACEDO', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('80.730-490', '2838     ', 'JDE LEODENIR VENDRAMIN', 'C SIQUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('82.930-380', '2838     ', 'R LEODORO FERREIRA DE CASTRO', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.150-140', '2838     ', 'R LEON NICOLAS', 'C RASO                        ');
INSERT INTO cd_cep_br VALUES ('81.010-090', '2838     ', 'R LEON TOLSTOI', 'LINDOIA                       ');
INSERT INTO cd_cep_br VALUES ('81.830-570', '2838     ', 'R LEONARDO BONATO', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('81.305-310', '2838     ', 'R LEONARDO CANDIDO FERREIRA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.510-390', '2838     ', 'R LEONARDO DA VINCI', 'GUABIROTUBA                   ');
INSERT INTO cd_cep_br VALUES ('81.910-220', '2838     ', 'R LEONARDO GUEMBAROSKI', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('82.970-150', '2838     ', 'R LEONARDO JARESKI', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.330-480', '2838     ', 'R LEONARDO JAVORSKI', 'FAZENDINHA                    ');
INSERT INTO cd_cep_br VALUES ('82.540-230', '2838     ', 'R LEONARDO KRASINSKI- ATE 574/575', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('82.560-320', '2838     ', 'R LEONARDO KRASINSKI- DE 576/577 AO FIM', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('82.310-530', '2838     ', 'R LEONARDO KUBIS', 'ORLEANS                       ');
INSERT INTO cd_cep_br VALUES ('81.880-400', '2838     ', 'R LA SALLE', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('81.240-080', '2838     ', 'R LACERDOPOLIS', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.550-470', '2838     ', 'R LACRIDES FERNANDES SANTOS', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('82.970-170', '2838     ', 'R LADISLAU MIKOSZ', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.590-140', '2838     ', 'R LADISLAU PASZKIEWICZ', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.770-600', '2838     ', 'R LADISLAU POLOVEY', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('82.310-020', '2838     ', 'R LADISLAU SIKORA', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('81.580-220', '2838     ', 'R LADISLAU SMAK', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('82.600-570', '2838     ', 'R LADISLAU TROJAN', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('81.920-040', '2838     ', 'R LAERTES LUIZ FUGGIATO', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.240-010', '2838     ', 'R LAGOA DOURADA', 'CPO COMPRIDO                  ');
INSERT INTO cd_cep_br VALUES ('81.940-400', '2838     ', 'R LALI MARIA SOECKI', 'UMBARA                        ');
INSERT INTO cd_cep_br VALUES ('81.810-200', '2838     ', 'R LAMARTINE BABO', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('80.250-020', '2838     ', 'R LAMENHA LINS- ATE 1668/1669', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('80.220-080', '2838     ', 'R LAMENHA LINS- DE 1670/1671 A 2640/2641', 'REBOUCAS                      ');
INSERT INTO cd_cep_br VALUES ('80.220-081', '2838     ', 'R LAMENHA LINS- DE 2642/2643 AO FIM', 'PAROLIN                       ');
INSERT INTO cd_cep_br VALUES ('80.240-170', '2838     ', 'TV LANGE', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('82.520-530', '2838     ', 'R LANGE DE MORRETES', 'JD SOCIAL                     ');
INSERT INTO cd_cep_br VALUES ('80.010-190', '2838     ', 'TV LAPA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('82.840-100', '2838     ', 'R LARANJEIRAS', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('81.770-310', '2838     ', 'R LARANJEIRAS DO SUL', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('81.820-360', '2838     ', 'R LAUDELINO AFONSO DA ROCHA', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('81.050-310', '2838     ', 'R LAUDELINO FERREIRA LOPES- ATE 0659/0660', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('81.130-310', '2838     ', 'R LAUDELINO FERREIRA LOPES- DE 0661/0662 A 2429/', 'C RASO                        ');
INSERT INTO cd_cep_br VALUES ('81.150-100', '2838     ', 'R LAUDELINO FERREIRA LOPES- DE 2431/2432 AO FIM', 'C RASO                        ');
INSERT INTO cd_cep_br VALUES ('80.820-185', '2838     ', 'R LAUDELINO RAMOS', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('82.110-200', '2838     ', 'R LAUDEMIRO DO VALLE', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('81.270-610', '2838     ', 'R LAURA EVANGELINA BASTOS DO VALLE', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.020-260', '2838     ', 'R FREDERICO BARZ', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('80.710-240', '2838     ', 'R FREDERICO CANTARELLI', 'BIGORRILHO                    ');
INSERT INTO cd_cep_br VALUES ('82.320-360', '2838     ', 'R FREDERICO CARLOS TOALDO', 'BUTIATUVINHA                  ');
INSERT INTO cd_cep_br VALUES ('82.320-670', '2838     ', 'R FREDERICO DALLABONA', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('82.310-210', '2838     ', 'R FREDERICO ESCORSIN', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('80.020-070', '2838     ', 'LRG FREDERICO FARIA DE OLIVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('81.925-579', '2838     ', 'R FREDERICO FELIX SCHIAVON', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('82.520-830', '2838     ', 'R FREDERICO GALVAO', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('82.120-260', '2838     ', 'R FREDERICO GUILHERME VIRMOND', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('82.810-040', '2838     ', 'R JOSE FERREIRA', 'C IMBUIA                      ');
INSERT INTO cd_cep_br VALUES ('81.030-320', '2838     ', 'R JOSE FERREIRA BARROS', 'FANNY                         ');
INSERT INTO cd_cep_br VALUES ('81.870-080', '2838     ', 'R JOSE FERREIRA DA ROCHA', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('81.260-450', '2838     ', 'R JOSE FERREIRA DA VEIGA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.220-210', '2838     ', 'R JOSE BIANECK FILHO', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('82.510-040', '2838     ', 'R JURANDIR A. LORO', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('81.920-460', '2838     ', 'R JURANDIR CALDAS', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('82.015-410', '2838     ', 'R JURUACU', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('82.015-370', '2838     ', 'R JUSCELINO GONCALVES', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('81.280-140', '2838     ', 'AV JUSCELINO KUBITSCHEK DE OLIVEIRA- ATE 02199 -', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.290-000', '2838     ', 'AV JUSCELINO KUBITSCHEK DE OLIVEIRA- ATE 02200 -', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.270-200', '2838     ', 'AV JUSCELINO KUBITSCHEK DE OLIVEIRA- DE 02201 A 0', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.260-000', '2838     ', 'AV JUSCELINO KUBITSCHEK DE OLIVEIRA- DE 02202 A 0', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.250-160', '2838     ', 'AV JUSCELINO KUBITSCHEK DE OLIVEIRA- DE 04931 A 0', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.450-000', '2838     ', 'AV JUSCELINO KUBITSCHEK DE OLIVEIRA- DE 06792 AO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.350-160', '2838     ', 'AV JUSCELINO KUBITSCHEK DE OLIVEIRA- DE 07041 A 0', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.170-300', '2838     ', 'AV JUSCELINO KUBITSCHEK DE OLIVEIRA- DE 09901 AO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.930-220', '2838     ', 'R JUSSARA- ATE 0829/0830', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.925-410', '2838     ', 'R JUSSARA- DE 0831/0832 A 2744/2745', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.920-540', '2838     ', 'R JUSSARA- DE 2746/2747 AO FIM', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('82.530-150', '2838     ', 'R JUSTINIANO DE MELO SILVA', 'JD SOCIAL                     ');
INSERT INTO cd_cep_br VALUES ('82.410-540', '2838     ', 'R JUSTO MANFRON', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('82.950-320', '2838     ', 'R JUVENAL DIAS GARCEZ', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('82.020-170', '2838     ', 'R JUVENAL DOS SANTOS', 'CASCATINHA                    ');
INSERT INTO cd_cep_br VALUES ('82.520-030', '2838     ', 'R JUVENAL GALENO', 'JD SOCIAL                     ');
INSERT INTO cd_cep_br VALUES ('82.530-540', '2838     ', 'JDE JUVENTINA ABIB', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('81.270-480', '2838     ', 'R JUVINO RANSOLIM', 'CPO COMPRIDO                  ');
INSERT INTO cd_cep_br VALUES ('81.850-560', '2838     ', 'R KAI SIZUO', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('81.880-470', '2838     ', 'R GELSON PILATI', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('82.015-560', '2838     ', 'R GENAURO FERREIRA DE ALMEIDA', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('82.800-080', '2838     ', 'R GENERAL ADALBERTO GONCALVES DE MENEZES', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('80.510-120', '2838     ', 'LRG GENERAL AFONSO FINK', 'MERCES                        ');
INSERT INTO cd_cep_br VALUES ('80.710-600', '2838     ', 'R GENERAL AGOSTINHO PEREIRA ALVES FILHO', 'MERCES                        ');
INSERT INTO cd_cep_br VALUES ('82.100-170', '2838     ', 'R GENERAL ALVARO BRAGA', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('82.650-140', '2838     ', 'R GENERAL ANOR PINHO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('80.730-370', '2838     ', 'R GENERAL ARISTIDES ATHAYDE JUNIOR- ATE 779/780', 'BIGORRILHO                    ');
INSERT INTO cd_cep_br VALUES ('80.710-520', '2838     ', 'R GENERAL ARISTIDES ATHAYDE JUNIOR- DE 781/782 A', 'BIGORRILHO                    ');
INSERT INTO cd_cep_br VALUES ('81.530-520', '2838     ', 'R GENERAL ARY DUARTE NUNES', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('80.060-150', '2838     ', 'R GENERAL CARNEIRO', 'AT GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('81.820-150', '2838     ', 'R GENERAL CHRISTIANO DA ROCHA KUSTER', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('80.310-630', '2838     ', 'R GENERAL DALTRO FILHO', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('81.730-420', '2838     ', 'R GENERAL DJALMA DA ROCHA LIMA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('81.750-490', '2838     ', 'PC GENERAL FLORIMAR CAMPELO', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('80.520-040', '2838     ', 'TV GENERAL FRANCISCO LIMA E SILVA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('80.510-080', '2838     ', 'JDE GENERAL GASTAO PEREIRA CORDEIRO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('82.300-680', '2838     ', 'R GENERAL HAROLDO BIZERRIL', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('81.070-090', '2838     ', 'R FREI GASPAR MADRE DE DEUS- ATE 773/774', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('81.050-590', '2838     ', 'R FREI GASPAR MADRE DE DEUS- DE 775/776 AO FIM', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('81.610-130', '2838     ', 'R FREI HENRIQUE DE COIMBRA- ATE 689/690', 'HAUER                         ');
INSERT INTO cd_cep_br VALUES ('81.630-220', '2838     ', 'R FREI HENRIQUE DE COIMBRA- DE 691/692 AO FIM', 'HAUER                         ');
INSERT INTO cd_cep_br VALUES ('80.440-140', '2838     ', 'R FREI JUNIPERO SERRA', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('81.270-720', '2838     ', 'R FREI LIVIO PANIZZA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.600-170', '2838     ', 'R FREI NICODEMUS GRUNHOFF', 'TINGUI                        ');
INSERT INTO cd_cep_br VALUES ('82.530-040', '2838     ', 'R FREI ORLANDO', 'JD SOCIAL                     ');
INSERT INTO cd_cep_br VALUES ('80.430-240', '2838     ', 'JDE FREI RICARDO', 'MERCES                        ');
INSERT INTO cd_cep_br VALUES ('81.530-080', '2838     ', 'R FREI ROGERIO', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('82.320-150', '2838     ', 'R FREI TARCISIO MASTENA', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('81.130-070', '2838     ', 'R FREI TEOFILO', 'C RASO                        ');
INSERT INTO cd_cep_br VALUES ('80.410-010', '2838     ', 'JDE FREI TIMOTEO', 'MERCES                        ');
INSERT INTO cd_cep_br VALUES ('82.100-120', '2838     ', 'R FREI VALENTIN HELLA', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('81.530-360', '2838     ', 'R FREI VICENTE SALVADOR', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('80.710-360', '2838     ', 'R FREYESLEBEN', 'BIGORRILHO                    ');
INSERT INTO cd_cep_br VALUES ('80.810-030', '2838     ', 'R FRIDA OERTEL', 'MERCES                        ');
INSERT INTO cd_cep_br VALUES ('82.400-530', '2838     ', 'R FUAD MADI', 'BUTIATUVINHA                  ');
INSERT INTO cd_cep_br VALUES ('82.820-450', '2838     ', 'R FULVIO JOSE ALICE', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('80.035-050', '2838     ', 'R FUNCIONARIOS, DOS', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('81.520-460', '2838     ', 'R FUNDICAO, DA', 'GUABIROTUBA                   ');
INSERT INTO cd_cep_br VALUES ('81.560-150', '2838     ', 'R GABIROBAS', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.570-300', '2838     ', 'R GABRIEL ARNS', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.670-370', '2838     ', 'R GABRIEL CORISCO DOMINGUES', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('80.440-200', '2838     ', 'R GABRIEL DE LARA', 'BATEL                         ');
INSERT INTO cd_cep_br VALUES ('81.810-480', '2838     ', 'R GABRIEL FRECCEIRO DE MIRANDA', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('82.630-570', '2838     ', 'R GABRIEL JOAQUIM', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('80.740-520', '2838     ', 'R GABRIEL NUNES PIRES', 'C SIQUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('81.925-620', '2838     ', 'R GABRIEL RIBEIRO', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('82.860-300', '2838     ', 'R GABRIEL RODRIGUES DE ALMEIDA', 'ATUBA                         ');
INSERT INTO cd_cep_br VALUES ('82.620-330', '2838     ', 'R GABRIEL TUREK', 'TINGUI                        ');
INSERT INTO cd_cep_br VALUES ('81.510-590', '2838     ', 'R GABRIEL VICENTE DOS SANTOS', 'GUABIROTUBA                   ');
INSERT INTO cd_cep_br VALUES ('80.540-150', '2838     ', 'R GABRIELA MISTRAL', 'AHU                           ');
INSERT INTO cd_cep_br VALUES ('82.510-230', '2838     ', 'R GAGO COUTINHO', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('81.825-320', '2838     ', 'R GAIPAVA', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('81.020-410', '2838     ', 'R GAIVOTAS, DAS', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('81.200-460', '2838     ', 'TV GALDINO ALEIXO', 'CPO COMPRIDO                  ');
INSERT INTO cd_cep_br VALUES ('81.150-230', '2838     ', 'R GALDINO BUENO DE CAMARGO', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('82.510-460', '2838     ', 'R FRANZ JOSEF HOCH', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('81.830-300', '2838     ', 'R FRANZ KROEKER', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('80.820-190', '2838     ', 'R FREDERIC CHOPIN', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('82.520-370', '2838     ', 'R FREDERICINDO MARES DE SOUZA', 'JD SOCIAL                     ');
INSERT INTO cd_cep_br VALUES ('85.858-645', '3068     ', 'TV ALVINO ZIEMANN', 'PRQ MORUMBI I                 ');
INSERT INTO cd_cep_br VALUES ('85.856-260', '3068     ', 'R ALZIRO ZARUR', 'JD S PAULO II                 ');
INSERT INTO cd_cep_br VALUES ('85.851-075', '3068     ', 'AL AMAPA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.857-330', '3068     ', 'R AMAZONAS', 'LOT C IGUACU                  ');
INSERT INTO cd_cep_br VALUES ('85.870-646', '3068     ', 'R AMBROSIO LOSI', 'LOT U AMERICAS                ');
INSERT INTO cd_cep_br VALUES ('85.853-450', '3068     ', 'R AMERICO JACOMINO', 'JD NAIPI                      ');
INSERT INTO cd_cep_br VALUES ('85.854-030', '3068     ', 'AL AMETISTA', 'PRQ O VERDE                   ');
INSERT INTO cd_cep_br VALUES ('85.855-160', '3068     ', 'R AMOR-PERFEITO', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('85.854-160', '3068     ', 'R AMOR-PERFEITO- DE 601/602 AO FIM', 'VL ADRIANA                    ');
INSERT INTO cd_cep_br VALUES ('85.862-320', '3068     ', 'R AMPERE', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('82.315-460', '2838     ', 'R FELIX FRANCISCO JUGLAIR', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('80.730-090', '2838     ', 'R FERDINANDO DARIF', 'C SIQUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('81.770-710', '2838     ', 'R EURIDES GONCALVES SALDANHA', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('81.560-460', '2838     ', 'R EURIDES MACIEL DE ALMEIDA', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.670-020', '2838     ', 'R FREDERICO MAURER- DE 1771/1772 AO FIM', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('81.220-170', '2838     ', 'R FREDERICO MULLER', 'CPO COMPRIDO                  ');
INSERT INTO cd_cep_br VALUES ('82.310-520', '2838     ', 'R FREDERICO MURARO', 'BUTIATUVINHA                  ');
INSERT INTO cd_cep_br VALUES ('80.710-330', '2838     ', 'PC FREDERICO OZANAM', 'C SIQUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('82.015-350', '2838     ', 'R FREDERICO PARIZE', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('81.820-200', '2838     ', 'R FREDERICO PETER', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('82.810-230', '2838     ', 'R FREDERICO STADLER JUNIOR', 'C IMBUIA                      ');
INSERT INTO cd_cep_br VALUES ('82.320-240', '2838     ', 'R FREDERICO TREVISAN', 'BUTIATUVINHA                  ');
INSERT INTO cd_cep_br VALUES ('81.520-080', '2838     ', 'R FREDERICO VIRMOND', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('82.115-000', '2838     ', 'AV FREDOLIN WOLF- ATE 1699/1700', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('82.410-330', '2838     ', 'AV FREDOLIN WOLF- DE 1701/1702 AO FIM', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('81.250-470', '2838     ', 'R FREI ANTONIO SINIBALDI', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.115-460', '2838     ', 'R FREI BERNARDINO TOMAT', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('80.010-090', '2838     ', 'TV FREI CANECA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('80.820-400', '2838     ', 'R FREI CONSTANTINO GOZZO', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('81.270-730', '2838     ', 'R FREI EGIDIO CARLOTTO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.250-615', '2838     ', 'R FREI EURICO DE MELLO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.530-110', '2838     ', 'R FREI FABIANO DE CRISTO', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('82.700-650', '2838     ', 'R FREI FIDELIS VERING', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('81.530-380', '2838     ', 'R FREI FRANCISCO SAMPAIO', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('82.115-340', '2838     ', 'R FRANCISCO PILATTI', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('81.930-600', '2838     ', 'R FRANCISCO PLANTES CORDEIRO', 'UMBARA                        ');
INSERT INTO cd_cep_br VALUES ('82.560-010', '2838     ', 'R FRANCISCO PRESTES MAIA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('85.864-380', '3068     ', 'R ADONIRAN BARBOSA', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('85.858-560', '3068     ', 'AL AFONSO FERREIRA', 'MUTIRAO                       ');
INSERT INTO cd_cep_br VALUES ('85.863-110', '3068     ', 'R AFONSO PENA', 'PRQ PRESIDENTE                ');
INSERT INTO cd_cep_br VALUES ('85.854-070', '3068     ', 'R AGATA', 'PRQ O VERDE                   ');
INSERT INTO cd_cep_br VALUES ('85.856-010', '3068     ', 'R AGENOR MARINS', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('85.863-140', '3068     ', 'R AGOSTINHO LAVABO FELIPE', 'PRQ PRESIDENTE                ');
INSERT INTO cd_cep_br VALUES ('85.857-660', '3068     ', 'AL AGUA-BRANCA', 'CJ LIBRA                      ');
INSERT INTO cd_cep_br VALUES ('85.855-530', '3068     ', 'R AGUA-MARINHA- ATE 997/998', 'PRQ O VERDE                   ');
INSERT INTO cd_cep_br VALUES ('85.854-240', '3068     ', 'R AGUA-MARINHA- DE 0999/1000 AO FIM', 'PRQ O VERDE                   ');
INSERT INTO cd_cep_br VALUES ('85.859-580', '3068     ', 'R AGUIAS, DAS', 'P FOZ                         ');
INSERT INTO cd_cep_br VALUES ('85.857-675', '3068     ', 'R AIRTON MOREIRA- ATE 299/300', 'PRQ MORUMBI IV                ');
INSERT INTO cd_cep_br VALUES ('85.859-120', '3068     ', 'R AIRTON MOREIRA- DE 301/302 AO FIM', 'PRQ MORUMBI IV                ');
INSERT INTO cd_cep_br VALUES ('85.856-380', '3068     ', 'R AIRTON RAMOS', 'JD S PAULO II                 ');
INSERT INTO cd_cep_br VALUES ('85.852-070', '3068     ', 'R ALAGOAS', 'VL MATILDE                    ');
INSERT INTO cd_cep_br VALUES ('85.870-610', '3068     ', 'R ALBARY CALDERARY FERREIRA', 'LOT U AMERICAS                ');
INSERT INTO cd_cep_br VALUES ('85.867-505', '3068     ', 'TV ALBERTO MOGELOS', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('85.862-296', '3068     ', 'R ALBERTO RANGEL BATISTA', 'P PRQ CAMPESTRE               ');
INSERT INTO cd_cep_br VALUES ('85.864-310', '3068     ', 'R ALCEU DE AMOROSO LIMA', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('85.862-338', '3068     ', 'R ALCIDES MORELLO', 'LOT R L VERMELHA              ');
INSERT INTO cd_cep_br VALUES ('85.854-550', '3068     ', 'R ALECRINS, DOS', 'VL ADRIANA                    ');
INSERT INTO cd_cep_br VALUES ('85.851-115', '3068     ', 'BC ALEGRETE, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.859-315', '3068     ', 'AV ALEMANHA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('85.853-040', '3068     ', 'R ALEXANDRE KOZIEVITCH', 'JD SOCIAL I                   ');
INSERT INTO cd_cep_br VALUES ('85.862-586', '3068     ', 'AV ALFREDO VALE DE OLIVEIRA', 'CJ RES S MAIO                 ');
INSERT INTO cd_cep_br VALUES ('85.862-630', '3068     ', 'R ALHAIDE BORGES', 'CJ RES GRAUNA                 ');
INSERT INTO cd_cep_br VALUES ('85.856-270', '3068     ', 'R ALI OSMAN', 'JD S PAULO II                 ');
INSERT INTO cd_cep_br VALUES ('85.857-170', '3068     ', 'R ALMADA', 'JD AMAZONAS                   ');
INSERT INTO cd_cep_br VALUES ('85.862-448', '3068     ', 'R ALMEIDA JUNIOR', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('85.856-400', '3068     ', 'R ALMIR MACHADO NUNES', 'JD S PAULO II                 ');
INSERT INTO cd_cep_br VALUES ('85.851-010', '3068     ', 'R ALMIRANTE BARROSO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.851-330', '3068     ', 'PC ALMIRANTE TAMANDARE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.856-620', '3068     ', 'R ALTAMIRA', 'LOT LINDOIA                   ');
INSERT INTO cd_cep_br VALUES ('85.864-520', '3068     ', 'R ALTAMIRO CARRILHO', 'JD CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('85.862-325', '3068     ', 'R ALTO PALMARES', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('85.865-270', '3068     ', 'R ALUISIO AZEVEDO', 'JD JUPIRA                     ');
INSERT INTO cd_cep_br VALUES ('85.867-489', '3068     ', 'R ALUISIO FERREIRA SOUZA', 'JD FLORENCA                   ');
INSERT INTO cd_cep_br VALUES ('80.020-080', '2838     ', 'PC ZACARIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('82.030-390', '2838     ', 'R ZACARIAS ALVES DE SOUZA', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('80.320-180', '2838     ', 'R ZACARIAS DE PAULA NEVES', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('81.550-580', '2838     ', 'R ZACARIAS GOMES DE SOUZA', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('82.015-380', '2838     ', 'R ZACARIAS MANSUR', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('80.310-490', '2838     ', 'R ZACARIAS NASSUR', 'S QUITERIA                    ');
INSERT INTO cd_cep_br VALUES ('81.810-030', '2838     ', 'R ZEFERINO DA COSTA', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('82.310-310', '2838     ', 'R ZEFERINO PIRES BARBOSA', 'ORLEANS                       ');
INSERT INTO cd_cep_br VALUES ('80.050-600', '2838     ', 'R ZEILA MOURA DOS SANTOS', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('82.710-120', '2838     ', 'R ZELIA MARIA PIMPAO FERRAZ', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('81.710-580', '2838     ', 'JDE ZELINDA FANINI SCHIER', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('82.030-430', '2838     ', 'R ZEM BERTAPELLE', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('81.590-430', '2838     ', 'R ZENAIDA ZUKOSKI', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('82.860-400', '2838     ', 'R ZENITA RAMOS GONCALVES', 'ATUBA                         ');
INSERT INTO cd_cep_br VALUES ('81.860-330', '2838     ', 'R ZENITE PUCCI SIMAO', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('82.410-690', '2838     ', 'R ZILAH WALBACH  PRESTES', 'BUTIATUVINHA                  ');
INSERT INTO cd_cep_br VALUES ('81.925-400', '2838     ', 'R ZILDA MARIA ABBAGE', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('82.020-380', '2838     ', 'R ZILIA QUADRI MERHY', 'CASCATINHA                    ');
INSERT INTO cd_cep_br VALUES ('81.750-380', '2838     ', 'R ZONARDY RIBAS', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('81.260-250', '2838     ', 'R ZOZINO PINHEIRO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.580-200', '2838     ', 'R ZULMIRA BACILA', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('82.630-460', '2838     ', 'R ZUMBI', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('81.110-435', '2838     ', 'PC ZUMBI DOS PALMARES', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('85.854-260', '3068     ', 'R A', 'CJ RES YANG MING              ');
INSERT INTO cd_cep_br VALUES ('85.870-300', '3068     ', 'R A (VILA C)', 'CONJUNTO C                    ');
INSERT INTO cd_cep_br VALUES ('85.862-130', '3068     ', 'R ABAETE', 'JD NACIONAL                   ');
INSERT INTO cd_cep_br VALUES ('85.867-605', '3068     ', 'TV ABATIA', 'JD BELVEDERE II               ');
INSERT INTO cd_cep_br VALUES ('85.867-645', '3068     ', 'R ABEL FURLAN', 'LOT BUDEL                     ');
INSERT INTO cd_cep_br VALUES ('85.862-517', '3068     ', 'R ABELARDO LUZ', 'LOT WITT                      ');
INSERT INTO cd_cep_br VALUES ('85.867-060', '3068     ', 'R ACACIAS, DAS', 'CONJUNTO B                    ');
INSERT INTO cd_cep_br VALUES ('81.110-320', '2838     ', 'R PROFESSOR LUIZ ANIBAL CALDERARI', 'C RASO                        ');
INSERT INTO cd_cep_br VALUES ('82.030-130', '2838     ', 'R PROFESSOR LUIZ BENICIO DA SILVA BASTOS', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('80.310-130', '2838     ', 'R PROFESSOR BRASILIO OVIDIO DA COSTA- DE 1101/11', 'S QUITERIA                    ');
INSERT INTO cd_cep_br VALUES ('81.520-170', '2838     ', 'PC PROFESSOR CAMILLO STELLFELD', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('82.410-520', '2838     ', 'R PROFESSOR CARLOS O. GAMBUS', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('82.510-210', '2838     ', 'PC PROFESSOR CARLOS STELLFELD', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('80.820-410', '2838     ', 'R PROFESSOR DARIO GARCIA', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('80.320-050', '2838     ', 'R PROFESSOR DARIO VELLOSO', 'VL IZABEL                     ');
INSERT INTO cd_cep_br VALUES ('81.510-480', '2838     ', 'R VALENTIM BOKOWSKI', 'GUABIROTUBA                   ');
INSERT INTO cd_cep_br VALUES ('82.400-130', '2838     ', 'R VALENTIN BOSA FILHO', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('81.130-140', '2838     ', 'R VALENTIN DEDA', 'C RASO                        ');
INSERT INTO cd_cep_br VALUES ('82.015-190', '2838     ', 'R VALENTIN GUEDES', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('81.450-100', '2838     ', 'R WIEGANDO OLSEN', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.870-650', '2838     ', 'R WILHEM RUSCHEWEYH', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('82.115-050', '2838     ', 'R WILKYS AMAZONAS CORREIA', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('82.315-180', '2838     ', 'R WILLI LIPPEL', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('81.650-120', '2838     ', 'R WILLIAM BOOTH- ATE 1339/1340', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('81.730-080', '2838     ', 'R WILLIAM BOOTH- DE 1341/1342 AO FIM', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('82.100-110', '2838     ', 'R WILLIAN WALTER ATKINSON', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('81.170-590', '2838     ', 'R WILLIBALDO KAYSER', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.770-200', '2838     ', 'R WILSON DACHEUX PEREIRA', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('80.215-420', '2838     ', 'R WILSON FEIJO', 'P VELHO                       ');
INSERT INTO cd_cep_br VALUES ('82.220-510', '2838     ', 'R WILSON GOMES RAMOS', 'ABRANCHES                     ');
INSERT INTO cd_cep_br VALUES ('82.315-440', '2838     ', 'R WILSON GURTENSTEN', 'BUTIATUVINHA                  ');
INSERT INTO cd_cep_br VALUES ('81.630-280', '2838     ', 'R WILSON LOIS KOEHLER JUNIOR', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('82.840-490', '2838     ', 'R WILSON PORTUGAL LOBATO', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('81.820-080', '2838     ', 'R WILSON STADLER', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('81.540-170', '2838     ', 'R WILSON VALDIVIA DOMINGUES', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('81.305-460', '2838     ', 'R WILSON WALTER RUPPEL', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.130-000', '2838     ', 'AV WINSTON CHURCHILL- ATE 1959/1960', 'C RASO                        ');
INSERT INTO cd_cep_br VALUES ('81.150-050', '2838     ', 'AV WINSTON CHURCHILL- DE 1961/1962 AO FIM', 'C RASO                        ');
INSERT INTO cd_cep_br VALUES ('81.570-400', '2838     ', 'R WLADIMIR KOZAK', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('80.820-080', '2838     ', 'R WOLFGANG MOZART', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('81.250-420', '2838     ', 'R XAMBRE', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('85.861-040', '3068     ', 'R LARANJEIRAS DO SUL', 'JD DUARTE                     ');
INSERT INTO cd_cep_br VALUES ('85.856-676', '3068     ', 'R LATIFE OSMAN', 'JD D F OSMAN                  ');
INSERT INTO cd_cep_br VALUES ('85.863-660', '3068     ', 'TV LAURO PETERS', 'PRQ PRESIDENTE II             ');
INSERT INTO cd_cep_br VALUES ('85.870-585', '3068     ', 'R LAVRAS', 'JD VENEZA                     ');
INSERT INTO cd_cep_br VALUES ('85.864-450', '3068     ', 'TV LEILA DINIZ', 'JD CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('85.856-636', '3068     ', 'R JORGE NASSAR', 'JD RES B VISTA                ');
INSERT INTO cd_cep_br VALUES ('85.851-150', '3068     ', 'R JORGE SANWAIS- ATE 1265/1266', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.852-150', '3068     ', 'R JORGE SANWAIS- DE 1267/1268 A 1999/2000', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.856-230', '3068     ', 'R JORGE SANWAIS- DE 2001/2002 AO FIM', 'JD GUARAPUAVA I               ');
INSERT INTO cd_cep_br VALUES ('85.851-110', '3068     ', 'AV JORGE SCHIMMELPFENG', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.854-460', '3068     ', 'R JORGE WERNER', 'VL ADRIANA II                 ');
INSERT INTO cd_cep_br VALUES ('85.855-730', '3068     ', 'R JOSE AL-NASSAR', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('85.862-306', '3068     ', 'R JOSE BERNARDI FILHO', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('85.853-035', '3068     ', 'BC JOSE BONIFACIO', 'JD SOCIAL                     ');
INSERT INTO cd_cep_br VALUES ('85.863-590', '3068     ', 'R JOSE CAPPONI', 'PRQ PRESIDENTE II             ');
INSERT INTO cd_cep_br VALUES ('85.858-330', '3068     ', 'R JOSE CARLOS PACE- ATE 889/890', 'PRQ MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('85.859-020', '3068     ', 'R JOSE CARLOS PACE- DE 611/612 AO FIM', 'PRQ MORUMBI II                ');
INSERT INTO cd_cep_br VALUES ('85.862-246', '3068     ', 'R JOSE CORREIA DE LIMA', 'PRQ RES T BANDEIRAS           ');
INSERT INTO cd_cep_br VALUES ('85.865-170', '3068     ', 'R JOSE DE ALENCAR', 'VL PORTES                     ');
INSERT INTO cd_cep_br VALUES ('85.856-566', '3068     ', 'AL JOSE DELLA PASQUA', 'JD PANORAMA II                ');
INSERT INTO cd_cep_br VALUES ('85.865-120', '3068     ', 'R JOSE DO PATROCINIO', 'VL PORTES                     ');
INSERT INTO cd_cep_br VALUES ('85.867-365', '3068     ', 'AL JOSE DOS SANTOS VEIGA', 'JD PTO BELO                   ');
INSERT INTO cd_cep_br VALUES ('85.862-497', '3068     ', 'R JOSE DOS SANTOS VILHORDO', 'CJ HAB FERNANDA               ');
INSERT INTO cd_cep_br VALUES ('85.863-160', '3068     ', 'R JOSE LINHARES', 'PRQ PRESIDENTE                ');
INSERT INTO cd_cep_br VALUES ('85.865-260', '3068     ', 'R JOSE LINS DO REGO', 'JD JUPIRA                     ');
INSERT INTO cd_cep_br VALUES ('85.864-320', '3068     ', 'AV JOSE MARIA DE BRITO- ATE 1800/1801', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('85.863-730', '3068     ', 'AV JOSE MARIA DE BRITO- DE 1802/1803 AO FIM', 'JD CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('85.863-760', '3068     ', 'R JOSE MARIA TAVARES', 'AT S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('85.856-220', '3068     ', 'R JOSE MENEZES', 'JD GUARAPUAVA II              ');
INSERT INTO cd_cep_br VALUES ('85.852-160', '3068     ', 'AL JOSE NUNES DE FARIAS', 'VL ITAJUBA                    ');
INSERT INTO cd_cep_br VALUES ('85.862-635', '3068     ', 'R JOSE SILVERIO DE OLIVEIRA', 'CJ HAB FERNANDA               ');
INSERT INTO cd_cep_br VALUES ('85.869-616', '3068     ', 'R JOSE SOARES', 'JD NORMA                      ');
INSERT INTO cd_cep_br VALUES ('85.862-258', '3068     ', 'R JOSE SOARES DE ARAUJO', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('85.862-726', '3068     ', 'R JOSE TAVARES', 'VL CB-1                       ');
INSERT INTO cd_cep_br VALUES ('85.863-765', '3068     ', 'R JOSE VICENTE FERREIRA', 'AT S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('85.862-506', '3068     ', 'R JOSE ZAGUIR', 'CJ HAB FERNANDA               ');
INSERT INTO cd_cep_br VALUES ('85.852-360', '3068     ', 'TV JUAN ANZOATEGUI', 'VL ITAJUBA                    ');
INSERT INTO cd_cep_br VALUES ('85.861-540', '3068     ', 'R JUAZEIRO', 'JD DUARTE                     ');
INSERT INTO cd_cep_br VALUES ('85.861-390', '3068     ', 'TV JUBARTE', 'CONJUNTO A                    ');
INSERT INTO cd_cep_br VALUES ('85.858-000', '3068     ', 'AV JULES RIMET', 'B F PARK                      ');
INSERT INTO cd_cep_br VALUES ('85.852-420', '3068     ', 'R JULIA DA COSTA', 'JD CLAUDIA                    ');
INSERT INTO cd_cep_br VALUES ('85.865-410', '3068     ', 'R JULIO CARNEIRO PORTES', 'JD JUPIRA                     ');
INSERT INTO cd_cep_br VALUES ('85.858-340', '3068     ', 'R JULIO DELAMARE', 'PRQ RES S RITA                ');
INSERT INTO cd_cep_br VALUES ('85.852-400', '3068     ', 'R JOANA D ARC', 'VL CB-1                       ');
INSERT INTO cd_cep_br VALUES ('85.863-650', '3068     ', 'TV JOANA MOLEDA', 'PRQ PRESIDENTE II             ');
INSERT INTO cd_cep_br VALUES ('85.860-190', '3068     ', 'R JOANINHA', 'CONJUNTO A                    ');
INSERT INTO cd_cep_br VALUES ('85.870-480', '3068     ', 'R JOAO ALFREDO MULLER', 'VL S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('85.862-507', '3068     ', 'R JOAO AQUINO', 'LOT WITT                      ');
INSERT INTO cd_cep_br VALUES ('85.863-690', '3068     ', 'R JOAO AYRES DE AGUIRRA', 'PRQ PRESIDENTE II             ');
INSERT INTO cd_cep_br VALUES ('85.862-625', '3068     ', 'R JOAO BATISTA DE OLIVEIRA', 'CJ HAB FERNANDA               ');
INSERT INTO cd_cep_br VALUES ('85.870-606', '3068     ', 'R JOAO BATISTA DE OLIVEIRA', 'JD EVANGELICO                 ');
INSERT INTO cd_cep_br VALUES ('85.859-180', '3068     ', 'R JOAO BATISTA FRIGOLA', 'PRQ MORUMBI II                ');
INSERT INTO cd_cep_br VALUES ('85.867-350', '3068     ', 'R JOAO BENITEZ', 'JD PTO BELO                   ');
INSERT INTO cd_cep_br VALUES ('85.862-247', '3068     ', 'R JOAO CABRAL DE MELLO NETO', 'PRQ RES T BANDEIRAS           ');
INSERT INTO cd_cep_br VALUES ('85.862-245', '3068     ', 'R JOAO CAMARA FILHO', 'PRQ RES T FRONTEIRAS          ');
INSERT INTO cd_cep_br VALUES ('85.862-499', '3068     ', 'R JOAO CAMARGO', 'CJ HAB FERNANDA               ');
INSERT INTO cd_cep_br VALUES ('85.867-670', '3068     ', 'R JOAO DE BRITO', 'JD P DAIANA                   ');
INSERT INTO cd_cep_br VALUES ('85.855-725', '3068     ', 'R JOAO DUTRA', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('85.855-705', '3068     ', 'R JOAO GONCALVES BATISTA', 'VL CARIMA                     ');
INSERT INTO cd_cep_br VALUES ('85.863-310', '3068     ', 'R JOAO GOULART', 'PRQ PRESIDENTE                ');
INSERT INTO cd_cep_br VALUES ('85.856-200', '3068     ', 'R JOAO HOLLER', 'JD GUARAPUAVA II              ');
INSERT INTO cd_cep_br VALUES ('85.859-230', '3068     ', 'R JOAO LIMIRIO MARTINS DA SILVA', 'PRQ MORUMBI III               ');
INSERT INTO cd_cep_br VALUES ('85.856-595', '3068     ', 'R JOAO LOBATO DA MOTA MACHADO', 'JD PANORAMA II                ');
INSERT INTO cd_cep_br VALUES ('85.851-430', '3068     ', 'BC JOAO PALMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.856-110', '3068     ', 'AV JOAO PAULO II- ATE 689/690', 'LOT J PAULO II                ');
INSERT INTO cd_cep_br VALUES ('85.857-060', '3068     ', 'AV JOAO PAULO II- DE 691/692 AO FIM', 'LOT J PAULO II                ');
INSERT INTO cd_cep_br VALUES ('85.870-347', '3068     ', 'R JOAO PESSOA', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('86.812-445', '2924     ', 'R CAIAPOS', 'N HAB COLONIAL                ');
INSERT INTO cd_cep_br VALUES ('86.800-400', '2924     ', 'R CAMBE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.801-394', '2924     ', 'R CAMBIRA', 'N HAB N S APARECIDA           ');
INSERT INTO cd_cep_br VALUES ('86.802-060', '2924     ', 'R CAMBUI', 'JD MENEGAZZO                  ');
INSERT INTO cd_cep_br VALUES ('86.801-560', '2924     ', 'R CAMPO BONITO', 'VL S JERONIMO                 ');
INSERT INTO cd_cep_br VALUES ('86.808-330', '2924     ', 'R CAMPO LARGO', 'VL C IRMAOS                   ');
INSERT INTO cd_cep_br VALUES ('86.807-110', '2924     ', 'R CAMPOS SALES', 'LOT CENTRAL                   ');
INSERT INTO cd_cep_br VALUES ('86.804-025', '2924     ', 'R CANADA', 'JD DIAMANTINA                 ');
INSERT INTO cd_cep_br VALUES ('86.813-310', '2924     ', 'R CANARIO', 'N HAB M SONI                  ');
INSERT INTO cd_cep_br VALUES ('86.812-540', '2924     ', 'R CANDIDO DAS NEVES', 'N HAB C BRANCO                ');
INSERT INTO cd_cep_br VALUES ('85.864-206', '3068     ', 'TV JOAQUIM NABUCO', 'VL BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('85.867-677', '3068     ', 'R JOAQUIM SOARES', 'JD P DAIANA                   ');
INSERT INTO cd_cep_br VALUES ('85.857-630', '3068     ', 'R JORDAO', 'CJ LIBRA                      ');
INSERT INTO cd_cep_br VALUES ('85.856-608', '3068     ', 'R JORGE DE LIMA', 'JD D PEDRO I                  ');
INSERT INTO cd_cep_br VALUES ('85.867-619', '3068     ', 'R JORGE INACIO FRANCO', 'JD MARISA                     ');
INSERT INTO cd_cep_br VALUES ('85.859-710', '3068     ', 'R JACANA', 'P FOZ                         ');
INSERT INTO cd_cep_br VALUES ('85.869-648', '3068     ', 'R JACAREI', 'JD IPE II                     ');
INSERT INTO cd_cep_br VALUES ('85.862-339', '3068     ', 'R JACIRA MORELLO', 'LOT R L VERMELHA              ');
INSERT INTO cd_cep_br VALUES ('85.869-615', '3068     ', 'R JACOB HORN', 'JD NORMA                      ');
INSERT INTO cd_cep_br VALUES ('85.862-650', '3068     ', 'R JACOB MUNHAK', 'CJ HAB FERNANDA               ');
INSERT INTO cd_cep_br VALUES ('85.853-696', '3068     ', 'R JACOMO SAVARIS', 'JD RES S ROQUE                ');
INSERT INTO cd_cep_br VALUES ('85.857-320', '3068     ', 'TV JACUI', 'LOT C IGUACU                  ');
INSERT INTO cd_cep_br VALUES ('85.860-380', '3068     ', 'R JACUNDA', 'CONJUNTO A                    ');
INSERT INTO cd_cep_br VALUES ('85.866-430', '3068     ', 'AL JACUPEMBA', 'CONJUNTO A                    ');
INSERT INTO cd_cep_br VALUES ('85.857-010', '3068     ', 'TV JACUTINGA', 'JD ACARAY                     ');
INSERT INTO cd_cep_br VALUES ('85.854-125', '3068     ', 'AL JADE', 'PRQ O VERDE                   ');
INSERT INTO cd_cep_br VALUES ('85.856-685', '3068     ', 'R JAGUARI', 'JD D F OSMAN                  ');
INSERT INTO cd_cep_br VALUES ('85.857-700', '3068     ', 'R JAGUARIBE', 'COHAPAR II                    ');
INSERT INTO cd_cep_br VALUES ('85.861-190', '3068     ', 'R JAGUARUNDI', 'CONJUNTO A                    ');
INSERT INTO cd_cep_br VALUES ('85.861-150', '3068     ', 'R JAGUATIRICA', 'CONJUNTO A                    ');
INSERT INTO cd_cep_br VALUES ('85.869-687', '3068     ', 'R JANDAIA DO SUL', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('85.866-080', '3068     ', 'AL JAO', 'CONJUNTO A                    ');
INSERT INTO cd_cep_br VALUES ('85.859-666', '3068     ', 'R JAPININ', 'P FOZ                         ');
INSERT INTO cd_cep_br VALUES ('85.869-650', '3068     ', 'R JAPIRA', 'JD IPE II                     ');
INSERT INTO cd_cep_br VALUES ('85.857-290', '3068     ', 'TV JAPURA', 'LOT C IGUACU                  ');
INSERT INTO cd_cep_br VALUES ('85.868-270', '3068     ', 'R JAQUEIRA', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('85.867-385', '3068     ', 'R JAQUELINE BELO', 'JD PTO BELO                   ');
INSERT INTO cd_cep_br VALUES ('85.864-480', '3068     ', 'R JARDEL FILHO', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('80.820-030', '2838     ', 'R KALIL ANTONIO FARRAN', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('80.740-170', '2838     ', 'R KALIL ELIAS WARDE', 'C SIQUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('80.040-030', '2838     ', 'TV KALIL KARAN', 'AT R XV                       ');
INSERT INTO cd_cep_br VALUES ('81.860-260', '2838     ', 'R KALORE', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('80.410-100', '2838     ', 'R KELLERS', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('82.820-540', '2838     ', 'R KONRAD ADENAUER', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('81.720-380', '2838     ', 'R KONRAD KUNO FRANK', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('80.620-520', '2838     ', 'PC KORNEL DENEGA', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('82.310-365', '2838     ', 'PC KSENIA WESCHUCK TWERDOCHLIB', 'ORLEANS                       ');
INSERT INTO cd_cep_br VALUES ('82.010-720', '2838     ', 'R KUWAIT', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('80.430-110', '2838     ', 'AL JULIA DA COSTA- DE 0576/0577 A 1224/1225', 'MERCES                        ');
INSERT INTO cd_cep_br VALUES ('80.730-070', '2838     ', 'AL JULIA DA COSTA- DE 1226/1227 AO FIM', 'BIGORRILHO                    ');
INSERT INTO cd_cep_br VALUES ('82.220-100', '2838     ', 'R JULIA KANKEL GLODZINSKI', 'ABRANCHES                     ');
INSERT INTO cd_cep_br VALUES ('81.940-440', '2838     ', 'JDE JULIA SCROCCARO BURBELO', 'UMBARA                        ');
INSERT INTO cd_cep_br VALUES ('82.600-720', '2838     ', 'R JULIA SKORA', 'TINGUI                        ');
INSERT INTO cd_cep_br VALUES ('80.430-030', '2838     ', 'R JULIA WANDERLEY- ATE 719/720', 'MERCES                        ');
INSERT INTO cd_cep_br VALUES ('80.710-210', '2838     ', 'R JULIA WANDERLEY- DE 721/722 AO FIM', 'MERCES                        ');
INSERT INTO cd_cep_br VALUES ('81.770-235', '2838     ', 'R JULIETA SCARAMUSSA MARQUES', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('82.300-160', '2838     ', 'R JULIETA ZILIOTTO', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('82.600-450', '2838     ', 'R JULIO AUGUSTO ANSIUTTI', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('82.600-070', '2838     ', 'R JULIO BARTOLOMEU TABORDA LUIZ', 'TINGUI                        ');
INSERT INTO cd_cep_br VALUES ('81.480-136', '2838     ', 'R JULIO BATISTA PEREIRA', 'TATUQUARA                     ');
INSERT INTO cd_cep_br VALUES ('81.530-210', '2838     ', 'R JULIO BOND', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('80.740-680', '2838     ', 'R JULIO BUSKEI', 'C SIQUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('81.610-120', '2838     ', 'R JULIO CESAR RIBEIRO DE SOUZA- ATE 724/725', 'HAUER                         ');
INSERT INTO cd_cep_br VALUES ('81.630-200', '2838     ', 'R JULIO CESAR RIBEIRO DE SOUZA- DE 726/727 AO FI', 'HAUER                         ');
INSERT INTO cd_cep_br VALUES ('81.930-345', '2838     ', 'R JULIO DE SOUZA PORTELA', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.010-040', '2838     ', 'R JULIO DINIZ', 'GUAIRA                        ');
INSERT INTO cd_cep_br VALUES ('82.700-590', '2838     ', 'PC JULIO DOTTI', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('80.310-410', '2838     ', 'R JULIO EDUARDO GINESTE', 'S QUITERIA                    ');
INSERT INTO cd_cep_br VALUES ('80.240-400', '2838     ', 'R JULIO FLEMING', 'VL IZABEL                     ');
INSERT INTO cd_cep_br VALUES ('80.820-520', '2838     ', 'R JULIO GRAF', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('81.830-610', '2838     ', 'R JULIO HOOG', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('82.860-210', '2838     ', 'R JULIO LOPES', 'ATUBA                         ');
INSERT INTO cd_cep_br VALUES ('81.560-170', '2838     ', 'R JULIO MAITO SOBRINHO', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.330-430', '2838     ', 'R JULIO MESQUITA', 'FAZENDINHA                    ');
INSERT INTO cd_cep_br VALUES ('80.020-140', '2838     ', 'GAL JULIO MOREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('81.920-270', '2838     ', 'R JULIO MOURA RODRIGUES', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.570-510', '2838     ', 'R JULIO PASA', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('82.540-330', '2838     ', 'R JULIO PEDROSO DE MORAIS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('81.480-180', '2838     ', 'R JULIO PEREIRA SOBRINHO', 'CPO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('80.810-110', '2838     ', 'R JULIO PERNETA', 'MERCES                        ');
INSERT INTO cd_cep_br VALUES ('80.310-680', '2838     ', 'R JULIO ROCHA XAVIER', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('80.220-210', '2838     ', 'LRG JULIO SZYMANSKI', 'REBOUCAS                      ');
INSERT INTO cd_cep_br VALUES ('82.120-080', '2838     ', 'R JULIO VICENTE RODA', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('81.540-590', '2838     ', 'R JULIO WISCHRAL', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.280-450', '2838     ', 'R JULIO WOSS', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.720-240', '2838     ', 'R JULIO ZANDONA', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('81.130-060', '2838     ', 'R JOSE ZALESKI', 'C RASO                        ');
INSERT INTO cd_cep_br VALUES ('81.480-080', '2838     ', 'R JOSE ZANONCINI', 'TATUQUARA                     ');
INSERT INTO cd_cep_br VALUES ('81.580-560', '2838     ', 'R JOSE ZAP', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('82.560-260', '2838     ', 'R JOSE ZARAMELLA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('82.410-170', '2838     ', 'R JOSE ZARDO', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('82.820-440', '2838     ', 'R JOSE ZGODA', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('81.210-400', '2838     ', 'R JOSE ZILLI', 'MOSSUNGUE                     ');
INSERT INTO cd_cep_br VALUES ('80.520-130', '2838     ', 'LRG JOSE ZONATTO', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('80.440-190', '2838     ', 'R JOSEFINA ROCHA', 'BATEL                         ');
INSERT INTO cd_cep_br VALUES ('82.320-230', '2838     ', 'R JOSEFINA TREVISAN STRAPASSON', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('80.215-440', '2838     ', 'R JOSEFINA ZANIER', 'P VELHO                       ');
INSERT INTO cd_cep_br VALUES ('80.620-050', '2838     ', 'R JOSEFINOS, DOS', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('81.070-340', '2838     ', 'R FRANCISCO MORO', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('82.800-230', '2838     ', 'R FRANCISCO MOTA MACHADO- ATE 1054/1055', 'C IMBUIA                      ');
INSERT INTO cd_cep_br VALUES ('82.810-030', '2838     ', 'R FRANCISCO MOTA MACHADO- DE 1056/1057 AO FIM', 'C IMBUIA                      ');
INSERT INTO cd_cep_br VALUES ('80.740-030', '2838     ', 'R FRANCISCO NADOLNY', 'C SIQUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('80.620-390', '2838     ', 'R FRANCISCO NEGRAO', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('81.880-190', '2838     ', 'R FRANCISCO NOVICKI', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.320-100', '2838     ', 'R FRANCISCO NOWOTARSKI', 'FAZENDINHA                    ');
INSERT INTO cd_cep_br VALUES ('80.215-000', '2838     ', 'R FRANCISCO NUNES', 'REBOUCAS                      ');
INSERT INTO cd_cep_br VALUES ('83.405-230', '2836     ', 'R PEDRO ANDRE', 'JD N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('83.407-185', '2836     ', 'R PEDRO BAGGIO', 'JD S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('83.412-090', '2836     ', 'R PEDRO BERLESI', 'JD PARANA                     ');
INSERT INTO cd_cep_br VALUES ('83.402-580', '2836     ', 'R PEDRO COSTA', 'JD SOLIMOES                   ');
INSERT INTO cd_cep_br VALUES ('83.402-260', '2836     ', 'TV PEDRO CUBIS', 'JD C AUGUSTO                  ');
INSERT INTO cd_cep_br VALUES ('83.406-260', '2836     ', 'R PEDRO D AGOSTIN', 'JD MONZA                      ');
INSERT INTO cd_cep_br VALUES ('82.520-350', '2838     ', 'R LUIZ PINTO DA ROCHA', 'JD SOCIAL                     ');
INSERT INTO cd_cep_br VALUES ('81.710-260', '2838     ', 'R LUIZ RENATO MOCELIN', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('81.230-250', '2838     ', 'R LUIZ RONALDO CANALLI', 'CPO COMPRIDO                  ');
INSERT INTO cd_cep_br VALUES ('81.330-210', '2838     ', 'R LUIZ SCUISSATTO', 'FAZENDINHA                    ');
INSERT INTO cd_cep_br VALUES ('82.010-060', '2838     ', 'R LUIZ SIERACKI', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('82.300-070', '2838     ', 'R LUIZ SPERANDIO', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('82.030-240', '2838     ', 'R LUIZ STIVAL', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('81.230-070', '2838     ', 'R LUIZ TRAMONTIN', 'CPO COMPRIDO                  ');
INSERT INTO cd_cep_br VALUES ('81.350-080', '2838     ', 'R LUIZ VALENZA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.590-540', '2838     ', 'R LUIZ VENANCIO', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('82.980-230', '2838     ', 'R LUIZ VISINONI', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('80.020-020', '2838     ', 'AV LUIZ XAVIER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('81.220-100', '2838     ', 'R LUIZ ZILLI', 'CPO COMPRIDO                  ');
INSERT INTO cd_cep_br VALUES ('81.560-630', '2838     ', 'R LUIZA GASOLA SANTI', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('82.600-650', '2838     ', 'AV LUIZA GULIN', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('82.650-260', '2838     ', 'R LUIZA LELIA GULIN GERONASSO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('82.920-340', '2838     ', 'R LUIZA MAHIN', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.200-600', '2838     ', 'R LUIZA MAZETTO BAGGIO', 'MOSSUNGUE                     ');
INSERT INTO cd_cep_br VALUES ('81.900-270', '2838     ', 'R LUIZA TORTATO', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.230-310', '2838     ', 'R LUIZA VARDANEGA MARZANI', 'CPO COMPRIDO                  ');
INSERT INTO cd_cep_br VALUES ('82.600-220', '2838     ', 'R LUIZA VERONE PICCOLI', 'TINGUI                        ');
INSERT INTO cd_cep_br VALUES ('81.930-170', '2838     ', 'R LUPIONOPOLIS- ATE 0568/0569', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.925-260', '2838     ', 'R LUPIONOPOLIS- DE 0570/0571 A 1749/1750', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.920-680', '2838     ', 'R LUPIONOPOLIS- DE 1751/1752 AO FIM', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('80.030-150', '2838     ', 'TV LUTHERO', 'AT GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('81.860-350', '2838     ', 'R LUZIA DOS SANTOS SILVEIRA', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('81.590-360', '2838     ', 'R LYGIA ERICHSEN CARNEIRO', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('82.015-360', '2838     ', 'R FRANCISCO QUERINO DE LIMA', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('81.110-070', '2838     ', 'R FRANCISCO RAITANI', 'C RASO                        ');
INSERT INTO cd_cep_br VALUES ('80.420-130', '2838     ', 'R FRANCISCO ROCHA- ATE 0954/0955', 'BATEL                         ');
INSERT INTO cd_cep_br VALUES ('80.730-390', '2838     ', 'R FRANCISCO ROCHA- DE 0956/0957 A 1859/1860', 'BIGORRILHO                    ');
INSERT INTO cd_cep_br VALUES ('80.710-540', '2838     ', 'R FRANCISCO ROCHA- DE 1861/1862 AO FIM', 'BIGORRILHO                    ');
INSERT INTO cd_cep_br VALUES ('81.520-140', '2838     ', 'R FRANCISCO RODRIGUES DE CASTRO', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('81.200-040', '2838     ', 'R FRANCISCO SANTI', 'MOSSUNGUE                     ');
INSERT INTO cd_cep_br VALUES ('81.320-350', '2838     ', 'R FRANCISCO SANTIAGO SOARES', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('81.480-030', '2838     ', 'R FRANCISCO SAROT', 'TATUQUARA                     ');
INSERT INTO cd_cep_br VALUES ('81.920-375', '2838     ', 'R FRANCISCO SATURNINO DE ANDRADE', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('80.820-200', '2838     ', 'R FRANCISCO SCHAFFER', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('81.925-510', '2838     ', 'R FRANCISCO SCORSSATTO', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('80.540-320', '2838     ', 'R FRANCISCO SCREMIN', 'AHU                           ');
INSERT INTO cd_cep_br VALUES ('81.230-440', '2838     ', 'R FRANCISCO SIELSKI', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.570-230', '2838     ', 'R FRANCISCO SIMAS', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.920-400', '2838     ', 'R FRANCISCO SKROCK', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.450-150', '2838     ', 'R FRANCISCO SOBANIA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('80.620-170', '2838     ', 'PC FRANCISCO STARZINSKI', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('82.520-330', '2838     ', 'R FRANCISCO STOBBIA', 'JD SOCIAL                     ');
INSERT INTO cd_cep_br VALUES ('81.350-140', '2838     ', 'R FRANCISCO SZUREK', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.570-270', '2838     ', 'R FRANCISCO TIMOTEO DE SIMAS', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.320-360', '2838     ', 'R FRANCISCO TISSOT', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('80.060-130', '2838     ', 'R FRANCISCO TORRES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('82.960-110', '2838     ', 'R FRANCISCO VASCO GARCIA', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('82.930-160', '2838     ', 'R FRANCISCO WALESKO', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.480-060', '2838     ', 'R FRANCISCO WARCHESKI', 'TATUQUARA                     ');
INSERT INTO cd_cep_br VALUES ('81.480-070', '2838     ', 'R FRANCISCO XAVIER DE OLIVEIRA', 'TATUQUARA                     ');
INSERT INTO cd_cep_br VALUES ('80.240-490', '2838     ', 'R FRANCISCO ZANDONA', 'VL IZABEL                     ');
INSERT INTO cd_cep_br VALUES ('81.030-080', '2838     ', 'R FRANCISCO ZANETTI', 'PAROLIN                       ');
INSERT INTO cd_cep_br VALUES ('82.640-220', '2838     ', 'R FRANCISCO ZANICOTTI SOBRINHO', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('81.720-320', '2838     ', 'R FRANCISCO ZEM', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('82.840-510', '2838     ', 'R FRANCISCO ZUNEDA FERREIRA DA COSTA', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('82.640-120', '2838     ', 'R FRANCO GIGLIO', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('81.530-510', '2838     ', 'R FRANKLIN SOARES GOMES', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.670-220', '2838     ', 'R FRANZ HIEBERT', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('81.920-160', '2838     ', 'R FRANCISCO JACOB ZARDO', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('82.010-360', '2838     ', 'R FRANCISCO JOSE GOMES RIBEIRO', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('81.580-070', '2838     ', 'R FRANCISCO JOSE MARTIN', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.200-230', '2838     ', 'R FRANCISCO JUGLAIR', 'MOSSUNGUE                     ');
INSERT INTO cd_cep_br VALUES ('82.300-080', '2838     ', 'R FRANCISCO KLEICHEVICZ', 'ORLEANS                       ');
INSERT INTO cd_cep_br VALUES ('80.330-310', '2838     ', 'R FRANCISCO KLEMTZ', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('82.560-510', '2838     ', 'R FRANCISCO KLOS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('81.920-530', '2838     ', 'R FRANCISCO KOCHINSKI', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.590-490', '2838     ', 'R FRANCISCO KONFIDERA', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('82.210-250', '2838     ', 'R FRANCISCO KRAINSKI', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('80.730-250', '2838     ', 'R FRANCISCO LACHOWSKI', 'C SIQUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('82.520-650', '2838     ', 'R FRANCISCO LEAL', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('81.590-250', '2838     ', 'R FRANCISCO LICNERSKI', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.200-580', '2838     ', 'R FRANCISCO LIPKA', 'MOSSUNGUE                     ');
INSERT INTO cd_cep_br VALUES ('81.750-300', '2838     ', 'R FRANCISCO LOURENCO JOHNSCHER', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('82.600-370', '2838     ', 'AV FRANCISCO M. ALBIZU', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('80.740-180', '2838     ', 'R FRANCISCO MACHADO', 'C SIQUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('82.020-730', '2838     ', 'R FRANCISCO MANFRON', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('81.540-360', '2838     ', 'R FRANCISCO MARAVALHAS', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('82.650-160', '2838     ', 'R FRANCISCO MAROCHI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('82.015-730', '2838     ', 'R FRANCISCO MATZECK', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('80.820-420', '2838     ', 'R FRANCISCO MAY', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('82.010-120', '2838     ', 'R FRANCISCO MENDES', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('81.350-190', '2838     ', 'R FRANCISCO MILDEMBERG', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.770-615', '2838     ', 'R FRANCISCO MORILHA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('85.867-290', '3068     ', 'R ACARAY', 'JD ITAIPU                     ');
INSERT INTO cd_cep_br VALUES ('85.860-330', '3068     ', 'R ACARI', 'CONJUNTO A                    ');
INSERT INTO cd_cep_br VALUES ('85.866-510', '3068     ', 'AL ACAUA', 'CONJUNTO A                    ');
INSERT INTO cd_cep_br VALUES ('85.862-560', '3068     ', 'R ACENDINO BATISTA DOS SANTOS', 'CJ RES S MAIO                 ');
INSERT INTO cd_cep_br VALUES ('85.852-240', '3068     ', 'AL ACRE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.857-720', '3068     ', 'TV ACU', 'COHAPAR II                    ');
INSERT INTO cd_cep_br VALUES ('85.869-675', '3068     ', 'R ADAMANTINA', 'JD IPE III                    ');
INSERT INTO cd_cep_br VALUES ('85.862-447', '3068     ', 'R ADAO ROLON', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('82.600-060', '2838     ', 'R WENCESLAU CARLOS GLASER NETO', 'ATUBA                         ');
INSERT INTO cd_cep_br VALUES ('82.300-400', '2838     ', 'R WENCESLAU CVINTAL', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('81.315-380', '2838     ', 'R ESTANISLAU SZAREK', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.710-240', '2838     ', 'R ESTEFANIA', 'CACHOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('81.870-520', '2838     ', 'R ESTEFANO BETEZEK', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('80.820-550', '2838     ', 'R ESTEFANO JOUCOSKI', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('82.010-540', '2838     ', 'R ESTEFANO RAULIK', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('82.010-290', '2838     ', 'R ESTEFANO SIKORSKI', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('82.810-170', '2838     ', 'R HAYTON DA SILVA PEREIRA', 'C IMBUIA                      ');
INSERT INTO cd_cep_br VALUES ('82.620-380', '2838     ', 'PC HEDWIRGES NADOLNY', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('81.830-500', '2838     ', 'R HEDWIRGES SOPHIA WALESCO', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('80.620-510', '2838     ', 'PC HEE WING', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('81.720-150', '2838     ', 'R HEINRICH LOWEN', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('81.280-170', '2838     ', 'R HEINZ PECHNER', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.840-010', '2838     ', 'R HEITOR BAGGIO VIDAL- ATE 849/850', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('82.820-120', '2838     ', 'R HEITOR BAGGIO VIDAL- DE 851/852 AO FIM', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('80.310-390', '2838     ', 'R HEITOR CRESTO', 'S QUITERIA                    ');
INSERT INTO cd_cep_br VALUES ('81.530-310', '2838     ', 'R HEITOR DE ANDRADE', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('81.480-020', '2838     ', 'R HEITOR FERREIRA', 'TATUQUARA                     ');
INSERT INTO cd_cep_br VALUES ('80.740-670', '2838     ', 'JDE HEITOR GURGEL DO AMARAL VALENTE NETTO', 'C SIQUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('82.900-450', '2838     ', 'R HEITOR QUINTEIRO', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('80.030-030', '2838     ', 'R HEITOR STOCKLER DE FRANCA', 'C CIVICO                      ');
INSERT INTO cd_cep_br VALUES ('81.710-300', '2838     ', 'R HELCIO DA CUNHA AJUZ', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('81.820-470', '2838     ', 'R HELENA C. S. CORREA', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('82.510-330', '2838     ', 'R HELENA DE OLIVEIRA CUNHA', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('81.305-670', '2838     ', 'R GUILHERME FUGMANN', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.620-030', '2838     ', 'R GUILHERME IHLENFELDT', 'TINGUI                        ');
INSERT INTO cd_cep_br VALUES ('81.210-240', '2838     ', 'R GUILHERME JANZ', 'MOSSUNGUE                     ');
INSERT INTO cd_cep_br VALUES ('81.270-640', '2838     ', 'R GUILHERME KLOSS', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.880-220', '2838     ', 'R GUILHERME LANGNER', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('81.315-390', '2838     ', 'R GUILHERME LUIZ DE V. LARA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.230-120', '2838     ', 'R XANXERE', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.820-510', '2838     ', 'R XAVERIANOS, DOS', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('82.840-300', '2838     ', 'R XINGU', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('81.350-310', '2838     ', 'R XIQUINHO ZIMERMANN', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.450-610', '2838     ', 'R XXV DE DEZEMBRO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.650-170', '2838     ', 'R YASSUSHI MORI', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('82.980-110', '2838     ', 'R YEDO DE FARIA PINTO', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('82.310-170', '2838     ', 'R YOLANDO JOAO TONINELO', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('82.110-520', '2838     ', 'R YUKIO AKASHI', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('81.240-370', '2838     ', 'R WALDEMAR CAVANHA', 'CPO COMPRIDO                  ');
INSERT INTO cd_cep_br VALUES ('81.710-060', '2838     ', 'R WALDEMAR HENRIQUE EHLKE', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('81.610-100', '2838     ', 'R WALDEMAR KOST- ATE 794/795', 'HAUER                         ');
INSERT INTO cd_cep_br VALUES ('81.630-180', '2838     ', 'R WALDEMAR KOST- DE 796/797 AO FIM', 'HAUER                         ');
INSERT INTO cd_cep_br VALUES ('81.650-200', '2838     ', 'R WALDEMAR LOUREIRO CAMPOS- ATE 1429/1430', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('81.670-360', '2838     ', 'R WALDEMAR LOUREIRO CAMPOS- DE 1431/1432 A 3259/', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('81.720-180', '2838     ', 'R WALDEMAR LOUREIRO CAMPOS- DE 3261/3262 A 3914/', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('81.830-000', '2838     ', 'R WALDEMAR LOUREIRO CAMPOS- DE 3916/3917 AO FIM', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('81.580-400', '2838     ', 'R WALDEMAR PEREIRA DA SILVA', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('82.650-020', '2838     ', 'R WALDEMAR PORTUGAL FREIXO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('82.410-670', '2838     ', 'R WALDEMAR TROTTA', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('82.640-140', '2838     ', 'R WALDEMAR ZETOLA', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('82.560-550', '2838     ', 'R WALDEMIRO DAVID GERONASSO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('82.950-250', '2838     ', 'R WALDEMIRO JOSE BORGES', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.020-140', '2838     ', 'R WALDEMIRO RY', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('82.120-560', '2838     ', 'R WALDIR DACOL', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('82.015-700', '2838     ', 'R WALDOMIRO ANTONIO DALARMI', 'CASCATINHA                    ');
INSERT INTO cd_cep_br VALUES ('81.020-620', '2838     ', 'R WALDOMIRO BLEY', 'C RASO                        ');
INSERT INTO cd_cep_br VALUES ('81.590-040', '2838     ', 'R WALDOMIRO DALDIGAN', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.925-569', '2838     ', 'R WALDOMIRO DE MELLO MORAES', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('82.510-340', '2838     ', 'R WALDOMIRO DOMBECK', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('81.730-330', '2838     ', 'PC WALDOMIRO RAUTH', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('81.200-520', '2838     ', 'R WALENTY GOLAS', 'CPO COMPRIDO                  ');
INSERT INTO cd_cep_br VALUES ('81.315-490', '2838     ', 'R WALFRIDO DE BRITTO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.020-160', '2838     ', 'R WALFRIDO FERREIRA DE ANDRADE', 'CASCATINHA                    ');
INSERT INTO cd_cep_br VALUES ('82.950-350', '2838     ', 'PC WALT DISNEY', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('82.400-480', '2838     ', 'R WALTER DE MARI', 'BUTIATUVINHA                  ');
INSERT INTO cd_cep_br VALUES ('82.210-110', '2838     ', 'R WALTER GUIMARAES DA COSTA', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('81.590-170', '2838     ', 'R WALTER JORGE DE PAIVA', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.510-570', '2838     ', 'R WALTER RODOLFO BEHLING', 'GUABIROTUBA                   ');
INSERT INTO cd_cep_br VALUES ('81.280-290', '2838     ', 'R WALTER S. DE CASTRO VELLOSO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.115-150', '2838     ', 'R WALTER SOARES FERNANDES', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('82.110-440', '2838     ', 'R WANDA ROCHA DE SOUZA', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('82.410-380', '2838     ', 'R WANDA WOLF', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('80.740-490', '2838     ', 'R WATERLOO MARCHESINI', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('80.820-150', '2838     ', 'R WEBER', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('81.925-250', '2838     ', 'R WELLINGTON BORGES ARAUJO', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('80.530-350', '2838     ', 'R WELLINGTON DE OLIVEIRA VIANNA', 'AHU                           ');
INSERT INTO cd_cep_br VALUES ('80.250-220', '2838     ', 'AV VISCONDE DE GUARAPUAVA- DE 3337/3338 A 4379/43', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('80.240-010', '2838     ', 'AV VISCONDE DE GUARAPUAVA- DE 4381/4382 AO FIM', 'BATEL                         ');
INSERT INTO cd_cep_br VALUES ('81.530-570', '2838     ', 'R VISCONDE DE MACAE', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('80.410-200', '2838     ', 'R VISCONDE DE NACAR- ATE 839/840', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('80.410-201', '2838     ', 'R VISCONDE DE NACAR- DE 841/842 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('81.050-080', '2838     ', 'R VISCONDE DO CERRO FRIO', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('80.410-000', '2838     ', 'R VISCONDE DO RIO BRANCO- ATE 0759/0760', 'MERCES                        ');
INSERT INTO cd_cep_br VALUES ('80.410-001', '2838     ', 'R VISCONDE DO RIO BRANCO- DE 0761/0762 A 1274/12', 'MERCES                        ');
INSERT INTO cd_cep_br VALUES ('80.420-210', '2838     ', 'R VISCONDE DO RIO BRANCO- DE 1276/1277 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('82.100-490', '2838     ', 'R VISTA VERDE', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('80.320-120', '2838     ', 'R VITAL BRASIL', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('82.115-260', '2838     ', 'R VITAL GULISZ', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('81.825-040', '2838     ', 'R VITELIO PARZIANELLO', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('82.800-240', '2838     ', 'AV PRESIDENTE AFFONSO CAMARGO- DE 2921 A 4001 - L', 'C IMBUIA                      ');
INSERT INTO cd_cep_br VALUES ('82.810-000', '2838     ', 'AV PRESIDENTE AFFONSO CAMARGO- DE 4003 AO FIM - L', 'C IMBUIA                      ');
INSERT INTO cd_cep_br VALUES ('80.320-300', '2838     ', 'AV PRESIDENTE ARTHUR DA SILVA BERNARDES', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('80.050-340', '2838     ', 'R PRESIDENTE BEAUREPAIRE ROHAN', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('80.020-280', '2838     ', 'R PRESIDENTE CARLOS CAVALCANTI- ATE 569/570', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('80.510-040', '2838     ', 'R PRESIDENTE CARLOS CAVALCANTI- DE 571/572 AO FI', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('82.520-090', '2838     ', 'PC PRESIDENTE EISENHOWER', 'JD SOCIAL                     ');
INSERT INTO cd_cep_br VALUES ('81.580-290', '2838     ', 'R THALES SALDANHA', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.850-090', '2838     ', 'R THEODORICO RICETTI', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('82.130-340', '2838     ', 'R THEODORO BRUNO BREITHAUPT', 'ABRANCHES                     ');
INSERT INTO cd_cep_br VALUES ('81.260-530', '2838     ', 'R THEODORO DE BONA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.600-280', '2838     ', 'R THEODORO GBUR', 'TINGUI                        ');
INSERT INTO cd_cep_br VALUES ('85.867-200', '3068     ', 'TV BAGE', 'JD PARANA                     ');
INSERT INTO cd_cep_br VALUES ('85.855-290', '3068     ', 'TV BAGRE', 'PROFILURB I                   ');
INSERT INTO cd_cep_br VALUES ('85.852-080', '3068     ', 'R BAHIA', 'VL MATILDE                    ');
INSERT INTO cd_cep_br VALUES ('85.866-220', '3068     ', 'R BAITACA', 'CONJUNTO A                    ');
INSERT INTO cd_cep_br VALUES ('85.858-646', '3068     ', 'TV BALBINA DE SOUZA', 'PRQ MORUMBI I                 ');
INSERT INTO cd_cep_br VALUES ('85.856-550', '3068     ', 'R BALDUINO WANDSCHEER', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('85.854-400', '3068     ', 'R BALDUINO WEIRICH', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('85.860-360', '3068     ', 'R BALEIA', 'CONJUNTO A                    ');
INSERT INTO cd_cep_br VALUES ('85.853-738', '3068     ', 'R BALSAS', 'LOT D AMANDA                  ');
INSERT INTO cd_cep_br VALUES ('85.857-510', '3068     ', 'TV BAMBUI', 'LOT C IGUACU                  ');
INSERT INTO cd_cep_br VALUES ('85.853-070', '3068     ', 'R BANDEIRA, DA', 'JD SOCIAL I                   ');
INSERT INTO cd_cep_br VALUES ('85.862-537', '3068     ', 'R BANDEIRANTES', 'LOT WITT                      ');
INSERT INTO cd_cep_br VALUES ('85.859-090', '3068     ', 'R BANGU', 'PRQ MORUMBI II                ');
INSERT INTO cd_cep_br VALUES ('85.858-430', '3068     ', 'R BARAO DA SERRA NEGRA- ATE 897/898', 'PRQ MORUMBI I                 ');
INSERT INTO cd_cep_br VALUES ('85.859-040', '3068     ', 'R BARAO DE SERRA NEGRA- DE 0897/0898 AO FIM', 'PRQ MORUMBI II                ');
INSERT INTO cd_cep_br VALUES ('85.851-310', '3068     ', 'R BARAO DO RIO BRANCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.864-280', '3068     ', 'R ARGILIO BROL', 'VL PARAGUAIA                  ');
INSERT INTO cd_cep_br VALUES ('85.853-460', '3068     ', 'R ARI BARROSO', 'JD NAIPI                      ');
INSERT INTO cd_cep_br VALUES ('85.867-685', '3068     ', 'R ARI SIEGEL', 'JD P DAIANA                   ');
INSERT INTO cd_cep_br VALUES ('85.864-510', '3068     ', 'R ARIANO SUASSUNA', 'JD CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('85.851-015', '3068     ', 'AL ARINOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.869-300', '3068     ', 'R ARIQUEMES', 'JD LANCASTER I                ');
INSERT INTO cd_cep_br VALUES ('85.861-140', '3068     ', 'R ARIRANHA', 'CONJUNTO A                    ');
INSERT INTO cd_cep_br VALUES ('85.870-430', '3068     ', 'TV ARISTIDES ATAYDE', 'VL S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('85.863-040', '3068     ', 'AL HUMAITA', 'JD ITAMARATY                  ');
INSERT INTO cd_cep_br VALUES ('85.856-320', '3068     ', 'R HUMBERTO JOSE DOS SANTOS', 'JD S PAULO I                  ');
INSERT INTO cd_cep_br VALUES ('85.862-299', '3068     ', 'R HUMBERTO JOSE SOLETTI', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('85.862-510', '3068     ', 'R HUMBERTO MACHADO', 'LOT WITT                      ');
INSERT INTO cd_cep_br VALUES ('85.870-395', '3068     ', 'R I (VILA C)', 'CONJUNTO C                    ');
INSERT INTO cd_cep_br VALUES ('82.900-180', '2838     ', 'R GUILHERME NUNES NOGUEIRA', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('82.710-320', '2838     ', 'R GUILHERME OTTO', 'CACHOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('80.620-000', '2838     ', 'R GUILHERME PUGSLEY- ATE 2209/2210', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('80.610-300', '2838     ', 'R GUILHERME PUGSLEY- DE 2211/2212 AO FIM', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('80.035-015', '2838     ', 'JDE GUILHERME RONCONI', 'JUVEVE                        ');
INSERT INTO cd_cep_br VALUES ('81.210-470', '2838     ', 'PC GUILHERME SCHULTZ', 'CPO COMPRIDO                  ');
INSERT INTO cd_cep_br VALUES ('81.940-140', '2838     ', 'R GUILHERME SCROCCARO', 'TATUQUARA                     ');
INSERT INTO cd_cep_br VALUES ('80.520-420', '2838     ', 'R GUILHERME SEEGER', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('82.560-060', '2838     ', 'R GUILHERME TONIOLO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('82.800-090', '2838     ', 'R GUILHERME TRAGANTE', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('81.590-200', '2838     ', 'R GUILHERME WALTER LOWRY', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('82.720-000', '2838     ', 'EST GUILHERME WEIGERT', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('82.630-230', '2838     ', 'R GUILHERME WISNIEWSKI', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('81.860-380', '2838     ', 'R GUILHERMINA CARMEN SERRA', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('82.310-130', '2838     ', 'R GUIRAPONGA', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('81.510-650', '2838     ', 'R GUIROKU GASTAO AYABE', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.880-040', '2838     ', 'R GUMERCINDO ACHILLES GENOL', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('80.810-220', '2838     ', 'R GUMERCINDO MARES', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('82.100-630', '2838     ', 'R GUSTAV HERMANN STROBEL', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('80.215-240', '2838     ', 'R GUSTAVO AMBRUS', 'P VELHO                       ');
INSERT INTO cd_cep_br VALUES ('82.220-160', '2838     ', 'R GUSTAVO BARROSO', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('82.600-540', '2838     ', 'R GUSTAVO KNORR', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('81.910-640', '2838     ', 'R GUSTAVO PRESTES ALDENUCCI', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('82.520-630', '2838     ', 'R GUSTAVO RATTMAN', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('81.050-130', '2838     ', 'R GUSTAVO SCHIER', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('80.420-030', '2838     ', 'R GUTEMBERG', 'BATEL                         ');
INSERT INTO cd_cep_br VALUES ('82.110-350', '2838     ', 'R GUY DE MAUPASSANT', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('82.700-350', '2838     ', 'R GREVILEAS, DAS', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('81.270-490', '2838     ', 'R GRUPO ESCOLAR, DO', 'CPO COMPRIDO                  ');
INSERT INTO cd_cep_br VALUES ('80.215-200', '2838     ', 'R GUABIROTUBA', 'P VELHO                       ');
INSERT INTO cd_cep_br VALUES ('81.930-270', '2838     ', 'R GUACUI', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('80.320-240', '2838     ', 'R GUAIANAZES', 'VL IZABEL                     ');
INSERT INTO cd_cep_br VALUES ('81.910-090', '2838     ', 'R GUAIRA', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.860-140', '2838     ', 'R GUAIRACA', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('81.550-320', '2838     ', 'R GUAIRICANA, DO', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('82.840-130', '2838     ', 'R GUAMIRIM', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('81.320-050', '2838     ', 'R GUAPIRAMA', 'FAZENDINHA                    ');
INSERT INTO cd_cep_br VALUES ('81.750-310', '2838     ', 'R GUARACI', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('82.310-120', '2838     ', 'R GUARAJUBA', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('81.560-200', '2838     ', 'R GUARANA', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('82.015-610', '2838     ', 'R GUARANDI', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('81.250-030', '2838     ', 'R GUARANIACU', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.315-100', '2838     ', 'R GUARANTA', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('82.860-080', '2838     ', 'R GUARAPUAVA', 'ATUBA                         ');
INSERT INTO cd_cep_br VALUES ('81.250-140', '2838     ', 'R GUARAQUECABA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('80.320-210', '2838     ', 'R GUARARAPES', 'VL IZABEL                     ');
INSERT INTO cd_cep_br VALUES ('80.540-260', '2838     ', 'R GUARATUBA', 'AHU                           ');
INSERT INTO cd_cep_br VALUES ('81.820-220', '2838     ', 'R GUARDA-MARINHA GREENHALGN', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('80.030-420', '2838     ', 'R GUARDA-MOR LUSTOSA', 'JUVEVE                        ');
INSERT INTO cd_cep_br VALUES ('80.310-020', '2838     ', 'TV GUARUJA', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('81.550-330', '2838     ', 'R GUARUMBI, DO- ATE 84/85', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.590-320', '2838     ', 'R GUARUMBI, DO- DE 86/87 AO FIM', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.010-300', '2838     ', 'R GUATEMALA', 'GUAIRA                        ');
INSERT INTO cd_cep_br VALUES ('82.820-250', '2838     ', 'R GUGLIELMO MARCONI', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('82.620-220', '2838     ', 'R GUIDO SCOTTI', 'TINGUI                        ');
INSERT INTO cd_cep_br VALUES ('81.825-360', '2838     ', 'R GUIDO TREVISAN', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('81.940-180', '2838     ', 'R GUIDO VICENTE NEGRELLO', 'UMBARA                        ');
INSERT INTO cd_cep_br VALUES ('82.100-030', '2838     ', 'R GUILHERME ALBERTO HELLMUTH SEYER', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('80.050-560', '2838     ', 'R GUILHERME BORN', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('82.100-470', '2838     ', 'R GUILHERME BRAGA DE ABREU PIRES', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('81.920-170', '2838     ', 'R GUILHERME BRUSCHZ', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('82.640-340', '2838     ', 'R GUILHERME CHIAROTTI', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('82.220-300', '2838     ', 'R GUILHERME DE SOUZA VALENTE', 'ABRANCHES                     ');
INSERT INTO cd_cep_br VALUES ('82.310-510', '2838     ', 'R GUILHERME DO VALLE NEPOMUCENO', 'ORLEANS                       ');
INSERT INTO cd_cep_br VALUES ('85.868-170', '3068     ', 'AL AVARE', 'JD KARLA                      ');
INSERT INTO cd_cep_br VALUES ('85.862-567', '3068     ', 'R AVELINO TRIES', '                              ');
INSERT INTO cd_cep_br VALUES ('85.856-450', '3068     ', 'AV AYRTON SENNA- ATE 599/600', 'JD D LEILA                    ');
INSERT INTO cd_cep_br VALUES ('85.853-695', '3068     ', 'AV AYRTON SENNA- ATE 599/600', 'JD D LEILA                    ');
INSERT INTO cd_cep_br VALUES ('85.855-165', '3068     ', 'R AZALEIAS, DAS', 'JD ELIZA II                   ');
INSERT INTO cd_cep_br VALUES ('85.859-650', '3068     ', 'R AZULAO', 'P FOZ                         ');
INSERT INTO cd_cep_br VALUES ('85.854-265', '3068     ', 'R B', 'CJ RES YANG MING              ');
INSERT INTO cd_cep_br VALUES ('85.870-310', '3068     ', 'R B (VILA C)', 'CONJUNTO C                    ');
INSERT INTO cd_cep_br VALUES ('85.855-050', '3068     ', 'R BABACU', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('82.650-060', '2838     ', 'R FRANCISCO OTTO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('80.630-030', '2838     ', 'R GOIAS- DE 1051/1052 AO FIM', 'GUAIRA                        ');
INSERT INTO cd_cep_br VALUES ('81.870-230', '2838     ', 'R GONCALO MENDES DE SIQUEIRA', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('80.240-340', '2838     ', 'R GONCALVES DIAS', 'BATEL                         ');
INSERT INTO cd_cep_br VALUES ('82.400-120', '2838     ', 'R GOTARDO BOZA', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('80.030-120', '2838     ', 'R GOTTLIEB MUELLER', 'AT GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('82.530-330', '2838     ', 'R GOTTLIEB ROSENAU', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('81.450-190', '2838     ', 'R GOUBER PINTO DIONISIO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('80.050-510', '2838     ', 'R GOVERNADOR AGAMENON MAGALHAES- ATE 498/499', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('82.800-100', '2838     ', 'R GOVERNADOR AGAMENON MAGALHAES- DE 500/501 AO F', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('81.170-460', '2838     ', 'AV GOVERNADOR CARLOS LACERDA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.510-040', '2838     ', 'R GOVERNADOR JORGE LACERDA', 'GUABIROTUBA                   ');
INSERT INTO cd_cep_br VALUES ('82.940-210', '2838     ', 'R GOVERNADOR ROBERTO SILVEIRA', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.200-200', '2838     ', 'R GRA NICCO', 'MOSSUNGUE                     ');
INSERT INTO cd_cep_br VALUES ('81.580-420', '2838     ', 'R GRACIETTE SALMON', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('80.035-200', '2838     ', 'TV GRACIOSA', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('81.450-340', '2838     ', 'R GRALHA-AZUL', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.900-460', '2838     ', 'R GRAMADO(MOR CAJURU)', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.250-240', '2838     ', 'R GRANDES RIOS', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.315-080', '2838     ', 'R GRAPIRA', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('82.315-160', '2838     ', 'R GRAUNA', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('81.550-200', '2838     ', 'R GRAVIOLAS', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('82.410-730', '2838     ', 'R GRAZIELE WOLF', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('82.200-110', '2838     ', 'R GREGORIO DE MATOS', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('80.710-080', '2838     ', 'R GREGORIO DORIGO', 'BIGORRILHO                    ');
INSERT INTO cd_cep_br VALUES ('85.867-478', '3068     ', 'R ARLINDO BARCELO DOS SANTOS', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('85.855-647', '3068     ', 'R ARLINDO BARCELOS DOS SANTOS', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('85.867-517', '3068     ', 'TV ARLINDO MILATE', 'JD PTO BELO                   ');
INSERT INTO cd_cep_br VALUES ('85.860-090', '3068     ', 'TV ARMANDO', 'CONJUNTO A                    ');
INSERT INTO cd_cep_br VALUES ('80.030-370', '2838     ', 'R MACHADO DE ASSIS- ATE 569/570', 'JUVEVE                        ');
INSERT INTO cd_cep_br VALUES ('81.570-450', '2838     ', 'R LUIZ CELSO BORNANCIN', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.530-060', '2838     ', 'R LUIZ CONDESSA', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('81.670-150', '2838     ', 'R LUIZ DALLAGASSA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('81.510-400', '2838     ', 'R LUIZ DE FREITAS', 'GUABIROTUBA                   ');
INSERT INTO cd_cep_br VALUES ('82.300-050', '2838     ', 'R LUIZ DE SOUZA ARCEGA', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('81.130-390', '2838     ', 'R LUIZ DEL GOBBO', 'C RASO                        ');
INSERT INTO cd_cep_br VALUES ('80.330-150', '2838     ', 'R LUIZ DELFINO', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('81.925-187', '2838     ', 'R LUIZ FERNANDO PINHEIRO LIMA DE ABREU', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('82.310-260', '2838     ', 'R LUIZ FOGGIATTO', 'ORLEANS                       ');
INSERT INTO cd_cep_br VALUES ('82.900-250', '2838     ', 'R LUIZ FRANCA- ATE 1014/1015', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('82.940-090', '2838     ', 'R LUIZ FRANCA- DE 1016/1017 AO FIM', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('82.810-520', '2838     ', 'R LUIZ FRANCISCO GOMES', 'C IMBUIA                      ');
INSERT INTO cd_cep_br VALUES ('81.560-340', '2838     ', 'R LUIZ GALLIERI', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('80.730-410', '2838     ', 'TV LUIZ GAMA', 'BIGORRILHO                    ');
INSERT INTO cd_cep_br VALUES ('81.030-060', '2838     ', 'R LUIZ GASPARI', 'PAROLIN                       ');
INSERT INTO cd_cep_br VALUES ('82.010-310', '2838     ', 'R LUIZ GONCALVES DE MOURA', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('81.510-340', '2838     ', 'R LUIZ GUIMARAES JUNIOR', 'GUABIROTUBA                   ');
INSERT INTO cd_cep_br VALUES ('81.925-230', '2838     ', 'R LUIZ GURGEL DO AMARAL VALENTE- ATE 1107/1108', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.920-690', '2838     ', 'R LUIZ GURGEL DO AMARAL VALENTE- DE 1109/1110 AO', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('82.560-210', '2838     ', 'R LUIZ GUSSO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('82.640-560', '2838     ', 'R LUIZ HAVRO', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('82.310-100', '2838     ', 'R LUIZ HOMANN', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('81.020-360', '2838     ', 'R LUIZ JABONSKI', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('81.200-480', '2838     ', 'R LUIZ JULIO', 'CPO COMPRIDO                  ');
INSERT INTO cd_cep_br VALUES ('82.010-220', '2838     ', 'R LUIZ KULA', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('81.480-780', '2838     ', 'R LUIZ LEAL DA ROCHA', 'CPO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('80.030-010', '2838     ', 'R LUIZ LEAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('82.100-010', '2838     ', 'R LUIZ LEDUC', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('80.710-390', '2838     ', 'R LUIZ LEITNER', 'BIGORRILHO                    ');
INSERT INTO cd_cep_br VALUES ('81.050-120', '2838     ', 'R LUIZ LEOPOLDO LANDAL', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('81.820-390', '2838     ', 'R LUIZ LOURENCO DE FREITAS', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('82.315-510', '2838     ', 'R LUIZ LUCCA', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('81.770-400', '2838     ', 'R LUIZ MACHUCA', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('80.710-590', '2838     ', 'R LUIZ MANZOCHI', 'MERCES                        ');
INSERT INTO cd_cep_br VALUES ('82.100-300', '2838     ', 'R LUIZ MARCASSA', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('82.600-510', '2838     ', 'R LUIZ MASSUQUETTO', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('82.220-680', '2838     ', 'R LUIZ MURARO', 'ABRANCHES                     ');
INSERT INTO cd_cep_br VALUES ('81.940-290', '2838     ', 'R LUIZ NICHELE', 'UMBARA                        ');
INSERT INTO cd_cep_br VALUES ('80.710-230', '2838     ', 'R LUCIO RASERA', 'BIGORRILHO                    ');
INSERT INTO cd_cep_br VALUES ('81.330-030', '2838     ', 'R LUDOVICO BAUML', 'FAZENDINHA                    ');
INSERT INTO cd_cep_br VALUES ('82.315-130', '2838     ', 'R LUDOVICO LUCCA', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('80.210-310', '2838     ', 'TV LUDOVICO SEYER', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('81.350-090', '2838     ', 'R LUDOVICO ZANIER', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.650-070', '2838     ', 'R LUDOVIKA BORDENOSKI LOPES', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('81.880-170', '2838     ', 'R LUFRIDO COSTA', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('81.540-240', '2838     ', 'R LUIGI ROMANO', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('81.315-675', '2838     ', 'JDE LUIS CARLOS MARRERO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.070-460', '2838     ', 'R LUIS IVANCHECK', 'FAZENDINHA                    ');
INSERT INTO cd_cep_br VALUES ('82.600-400', '2838     ', 'R LUIS MANOEL AGNER', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('80.420-240', '2838     ', 'BSQ LUISA BUENO GOMM', 'BATEL                         ');
INSERT INTO cd_cep_br VALUES ('80.730-480', '2838     ', 'R LUISA DARIVA', 'C SIQUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('81.220-050', '2838     ', 'R LUIZ ALBERTI', 'CPO COMPRIDO                  ');
INSERT INTO cd_cep_br VALUES ('81.020-680', '2838     ', 'R LUIZ AMORA', 'C RASO                        ');
INSERT INTO cd_cep_br VALUES ('81.520-110', '2838     ', 'R LUIZ ANTONIETTO', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('82.200-050', '2838     ', 'R LUIZ ANTONIO BIAZZETTO', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('81.590-260', '2838     ', 'R LUIZ ANTONIO DE ANDRADE VIEIRA', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.200-680', '2838     ', 'R LUIZ AUGUSTO MARCKMANN GROCOSKE', 'ORLEANS                       ');
INSERT INTO cd_cep_br VALUES ('82.820-160', '2838     ', 'R LUIZ BARRETO MURAT', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('82.810-470', '2838     ', 'PC GUILHERME DONATTI', 'C IMBUIA                      ');
INSERT INTO cd_cep_br VALUES ('82.300-380', '2838     ', 'R GLORIA REGINA CHAIBER', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('81.900-670', '2838     ', 'R GLORIA SENNA', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('80.030-060', '2838     ', 'R GLORIA, DA', 'C CIVICO                      ');
INSERT INTO cd_cep_br VALUES ('82.515-150', '2838     ', 'R GLOSTER METEOR', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('80.030-160', '2838     ', 'PC GOETHE', 'AT GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('81.540-500', '2838     ', 'R GOIABAS', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.450-290', '2838     ', 'R GOIABEIRAS, DAS', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.940-150', '2838     ', 'R GOIANIA', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('80.620-060', '2838     ', 'R GOIAS- ATE 0579/0580', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('81.305-610', '2838     ', 'R JOVANY SCORSIN', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('80.520-650', '2838     ', 'R JOSE LUIZ RISSARDI', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('81.305-410', '2838     ', 'R JOSE LUNARDON', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('80.050-080', '2838     ', 'LRG JOSE LUVIZOTTO', 'AT R XV                       ');
INSERT INTO cd_cep_br VALUES ('82.710-500', '2838     ', 'R JOSE MALINOWSKI SOBRINHO', 'CACHOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('81.870-170', '2838     ', 'R JOSE MANOEL VOLUZ', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('82.540-310', '2838     ', 'R JOSE MANSUR', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('81.810-560', '2838     ', 'R JOSE MARCASSA', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('82.980-260', '2838     ', 'R JOSE MARCOS CALDONAZO', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('82.200-610', '2838     ', 'JDE JOSE MARIA BRAGA MUNHOZ DA ROCHA', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('82.410-620', '2838     ', 'R JOSE MARIA MARENGO BONETTI', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('81.810-400', '2838     ', 'R JOSE MARIA PINHEIRO LIMA', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('82.030-020', '2838     ', 'R JOSE MARIA WABESKI', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('82.520-550', '2838     ', 'R JOSE MARIO DE OLIVEIRA', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('81.200-270', '2838     ', 'R JOSE MARTIM', 'MOSSUNGUE                     ');
INSERT INTO cd_cep_br VALUES ('81.210-420', '2838     ', 'R JOSE MARTINHO LISSA', 'MOSSUNGUE                     ');
INSERT INTO cd_cep_br VALUES ('80.520-490', '2838     ', 'JDE JOSE MAYANET', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('81.925-280', '2838     ', 'R JOSE MAYER', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('82.600-750', '2838     ', 'R JOSE MAZEPA', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('81.350-320', '2838     ', 'R JOSE MENDES SOBRINHO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.540-090', '2838     ', 'R JOSE MERHY- ATE 834/835', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('82.560-440', '2838     ', 'R JOSE MERHY- DE 836/837 AO FIM', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('82.310-360', '2838     ', 'R JOSE MICHNA FILHO', 'ORLEANS                       ');
INSERT INTO cd_cep_br VALUES ('82.015-340', '2838     ', 'R JOSE MIGUEL DOS SANTOS', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('82.560-450', '2838     ', 'R JOSE MILLECK', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('80.330-280', '2838     ', 'R JOSE MIRANDA DE CASTRO', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('82.530-410', '2838     ', 'PC JOSE FERREIRA DOS SANTOS', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('82.110-240', '2838     ', 'R GUILHERME LUNARDON', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('81.570-410', '2838     ', 'R GUILHERME MARCONCIN', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('80.310-380', '2838     ', 'R GUILHERME MARTINI', 'S QUITERIA                    ');
INSERT INTO cd_cep_br VALUES ('82.640-110', '2838     ', 'R GUILHERME MATTER', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('81.720-460', '2838     ', 'R GUILHERME NIEVOLA', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('83.608-610', '2834     ', 'R DEZESSETE', 'VL GUARANY I                  ');
INSERT INTO cd_cep_br VALUES ('85.869-755', '3068     ', 'R IACANGA', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('85.857-650', '3068     ', 'R IAPO', 'CJ LIBRA                      ');
INSERT INTO cd_cep_br VALUES ('85.862-379', '3068     ', 'TV IARAS', 'JD V GAMA                     ');
INSERT INTO cd_cep_br VALUES ('85.867-620', '3068     ', 'R IBAITI', 'JD BELVEDERE II               ');
INSERT INTO cd_cep_br VALUES ('85.862-465', '3068     ', 'R IBEMA', 'JD VLE SOL                    ');
INSERT INTO cd_cep_br VALUES ('85.857-750', '3068     ', 'TV IBICUI', 'LOT C IGUACU                  ');
INSERT INTO cd_cep_br VALUES ('85.861-220', '3068     ', 'TV IBIPORA', 'JD DUARTE                     ');
INSERT INTO cd_cep_br VALUES ('85.869-020', '3068     ', 'R IBITINGA', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('85.869-430', '3068     ', 'AL IBIUNA', 'JD LANCASTER I                ');
INSERT INTO cd_cep_br VALUES ('85.851-025', '3068     ', 'R ICARA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.862-475', '3068     ', 'R ICARA', 'LOT JD COLOMBELLI             ');
INSERT INTO cd_cep_br VALUES ('85.869-130', '3068     ', 'R ICARAIMA', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('85.863-700', '3068     ', 'TV IDA MERTIG', 'PRQ PRESIDENTE II             ');
INSERT INTO cd_cep_br VALUES ('85.854-640', '3068     ', 'R IDALINA CORREA GRADELLA', 'VL SHALON                     ');
INSERT INTO cd_cep_br VALUES ('85.853-776', '3068     ', 'R IDALINA CORREIA GRADELLA', 'VL SHALON                     ');
INSERT INTO cd_cep_br VALUES ('85.869-696', '3068     ', 'R IGARAPAVA', 'JD CURITIBANO IV              ');
INSERT INTO cd_cep_br VALUES ('85.853-685', '3068     ', 'AL GUADALUPE', 'LOT M VERDE                   ');
INSERT INTO cd_cep_br VALUES ('85.861-310', '3068     ', 'R GUAIAQUICA', 'CONJUNTO A                    ');
INSERT INTO cd_cep_br VALUES ('85.857-580', '3068     ', 'R GUAIBA', 'LOT C IGUACU                  ');
INSERT INTO cd_cep_br VALUES ('85.867-130', '3068     ', 'R GUAIRA', 'JD PARANA                     ');
INSERT INTO cd_cep_br VALUES ('85.869-140', '3068     ', 'R GUAIRACA', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('85.869-505', '3068     ', 'R GUAIRIBA', 'JD LANCASTER                  ');
INSERT INTO cd_cep_br VALUES ('85.855-698', '3068     ', 'BC GUAPIRAMA', 'VL CARIMA                     ');
INSERT INTO cd_cep_br VALUES ('85.857-280', '3068     ', 'TV GUAPORE', 'LOT C IGUACU                  ');
INSERT INTO cd_cep_br VALUES ('85.866-490', '3068     ', 'R GUARA', 'CONJUNTO A                    ');
INSERT INTO cd_cep_br VALUES ('85.851-026', '3068     ', 'AL GUARACI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.869-677', '3068     ', 'R GUARACIABA', 'JD IPE III                    ');
INSERT INTO cd_cep_br VALUES ('85.856-040', '3068     ', 'R GUARANI', 'JD TAROBA                     ');
INSERT INTO cd_cep_br VALUES ('85.856-460', '3068     ', 'R GUARAPARI', 'JD COPACABANA                 ');
INSERT INTO cd_cep_br VALUES ('85.869-638', '3068     ', 'R GUARAPUAVA', 'JD IPE II                     ');
INSERT INTO cd_cep_br VALUES ('85.867-580', '3068     ', 'R GUARAQUECABA- ATE954/955', 'JD BELVEDERE I                ');
INSERT INTO cd_cep_br VALUES ('85.869-610', '3068     ', 'R GUARAQUECABA- DE 956/957 AO FIM', 'JD NORMA                      ');
INSERT INTO cd_cep_br VALUES ('85.870-150', '3068     ', 'R GUARARAPES', 'CONJUNTO C                    ');
INSERT INTO cd_cep_br VALUES ('85.863-746', '3068     ', 'AL GUARARAPES', 'JD ITAMARATY                  ');
INSERT INTO cd_cep_br VALUES ('85.862-030', '3068     ', 'R GUARATINGUETA', 'PRQ IMPERATRIZ                ');
INSERT INTO cd_cep_br VALUES ('85.856-520', '3068     ', 'R GUARATUBA', 'JD COPACABANA                 ');
INSERT INTO cd_cep_br VALUES ('85.860-070', '3068     ', 'R GUARU', 'CONJUNTO A                    ');
INSERT INTO cd_cep_br VALUES ('85.869-720', '3068     ', 'R GUARUJA', 'JD LANCASTER V                ');
INSERT INTO cd_cep_br VALUES ('85.853-730', '3068     ', 'R GUAXUPE', 'LOT D AMANDA                  ');
INSERT INTO cd_cep_br VALUES ('85.864-470', '3068     ', 'R GUIANAS, DAS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('85.869-627', '3068     ', 'R GUIDO LAKUS', 'JD NORMA                      ');
INSERT INTO cd_cep_br VALUES ('85.853-120', '3068     ', 'R GUIDO WELTER', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('85.858-570', '3068     ', 'AL GUILHERME HUBNER', 'MUTIRAO                       ');
INSERT INTO cd_cep_br VALUES ('85.865-040', '3068     ', 'R GUIMARAES ROSA- ATE 1000/1001', 'VL PORTES                     ');
INSERT INTO cd_cep_br VALUES ('85.864-260', '3068     ', 'R GUIMARAES ROSA- DE 1002/1003 AO FIM', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('85.863-370', '3068     ', 'AV GUSTAVO DOBRANDINO DA SILVA', 'JD ITAMARATY                  ');
INSERT INTO cd_cep_br VALUES ('85.870-397', '3068     ', 'R H (VILA C)', 'CONJUNTO C                    ');
INSERT INTO cd_cep_br VALUES ('85.866-350', '3068     ', 'R HARPIA', 'CONJUNTO A                    ');
INSERT INTO cd_cep_br VALUES ('85.853-340', '3068     ', 'R HARRY SHINKLE', 'JD IGUACU                     ');
INSERT INTO cd_cep_br VALUES ('85.862-248', '3068     ', 'R HEITOR VILA-LOBOS', 'PRQ RES T BANDEIRAS           ');
INSERT INTO cd_cep_br VALUES ('85.855-735', '3068     ', 'R HELENA SIELSKI', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('85.858-350', '3068     ', 'R HELENO DE FREITAS- ATE 899/890', 'PRQ MORUMBI I                 ');
INSERT INTO cd_cep_br VALUES ('85.859-030', '3068     ', 'R HELENO DE FREITAS- DE 891/892 AO FIM', 'PRQ MORUMBI II                ');
INSERT INTO cd_cep_br VALUES ('85.853-510', '3068     ', 'R HELENO SCHIMMELPFENG', 'VL YOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('85.858-450', '3068     ', 'R GERALDO JOSE DE ALMEIDA', 'JD COPACABANA II              ');
INSERT INTO cd_cep_br VALUES ('85.862-585', '3068     ', 'R GERALDO TRIEDEL', 'CJ RES S MAIO                 ');
INSERT INTO cd_cep_br VALUES ('85.851-340', '3068     ', 'PC GETULIO VARGAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.863-350', '3068     ', 'PC GETULIO VARGAS', 'PRQ PRESIDENTE                ');
INSERT INTO cd_cep_br VALUES ('85.852-180', '3068     ', 'R GILBERTO ROLON', 'VL ITAJUBA                    ');
INSERT INTO cd_cep_br VALUES ('85.862-298', '3068     ', 'R GILBERTO ROMEIRO', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('85.862-250', '3068     ', 'R GILDA DE ABREU', 'PRQ RES T BANDEIRAS           ');
INSERT INTO cd_cep_br VALUES ('85.855-185', '3068     ', 'R GIRASSOIS, DOS', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('85.862-516', '3068     ', 'TV GIRUA', 'LOT WITT                      ');
INSERT INTO cd_cep_br VALUES ('85.864-300', '3068     ', 'R GLAUBER ROCHA', 'JD C BANDEIRAS                ');
INSERT INTO cd_cep_br VALUES ('85.862-386', '3068     ', 'R GOIABEIRA', 'JD MONACO                     ');
INSERT INTO cd_cep_br VALUES ('85.870-000', '3068     ', 'R GOIANIA', 'CONJUNTO C                    ');
INSERT INTO cd_cep_br VALUES ('85.869-670', '3068     ', 'R GOIANIA', 'JD IPE II                     ');
INSERT INTO cd_cep_br VALUES ('85.852-210', '3068     ', 'TV GOIAS', 'JD LOS ANGELES                ');
INSERT INTO cd_cep_br VALUES ('86.181-550', '2984     ', 'R SAO JOAO', 'VL ATALAIA                    ');
INSERT INTO cd_cep_br VALUES ('86.183-310', '2984     ', 'R SAO JOSE', 'JD S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('86.183-250', '2984     ', 'R SAO JUDAS TADEU', 'JD S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('86.181-250', '2984     ', 'PC SAO PAULO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.188-600', '2984     ', 'R SAO PAULO FUTEBOL CLUB', 'CJ HAB C MELO                 ');
INSERT INTO cd_cep_br VALUES ('86.183-230', '2984     ', 'R SAO ROQUE', 'JD S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('86.192-020', '2984     ', 'R SAO SALVADOR', 'VL SALOME                     ');
INSERT INTO cd_cep_br VALUES ('86.183-280', '2984     ', 'R SAO VICENTE DE PAULA', 'JD S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('86.185-740', '2984     ', 'R SATURNO', 'PRQ MARACANA                  ');
INSERT INTO cd_cep_br VALUES ('83.604-350', '2834     ', 'R CINCO', 'CJ M BATISTA                  ');
INSERT INTO cd_cep_br VALUES ('83.607-380', '2834     ', 'R CLAUDEMIR PEREIRA MONTEIRO', 'JD RONDINHA                   ');
INSERT INTO cd_cep_br VALUES ('83.605-510', '2834     ', 'R CLAUDIO FERREIRA BORGES', 'VL RIVABEM                    ');
INSERT INTO cd_cep_br VALUES ('83.605-010', '2834     ', 'R CLOTARIO LOPES', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('83.605-480', '2834     ', 'R CODORNAS, DAS', 'JD LISE                       ');
INSERT INTO cd_cep_br VALUES ('83.602-340', '2834     ', 'EST COLONIA CRISTINA', 'JD FLORESTAL                  ');
INSERT INTO cd_cep_br VALUES ('83.608-680', '2834     ', 'EST COLONIA RIVIERA, DA', 'FERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('83.606-250', '2834     ', 'R COMENDADOR MARIANO TORRES', 'LOT O VERDE I                 ');
INSERT INTO cd_cep_br VALUES ('83.601-750', '2834     ', 'R COMERCIO, DO', 'CJ D A GUIMARAES              ');
INSERT INTO cd_cep_br VALUES ('83.605-630', '2834     ', 'R CONCORDIA', 'JD RIVABEM                    ');
INSERT INTO cd_cep_br VALUES ('83.609-040', '2834     ', 'R CONDOR', 'VL GILCY                      ');
INSERT INTO cd_cep_br VALUES ('83.606-190', '2834     ', 'R CONSTANTINO MAROCHI', 'LOT O VERDE I                 ');
INSERT INTO cd_cep_br VALUES ('83.605-590', '2834     ', 'R COPACABANA', 'JD RIVABEM                    ');
INSERT INTO cd_cep_br VALUES ('83.601-310', '2834     ', 'AV CORONEL CEZAR TORRES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.604-070', '2834     ', 'R CORREDOR DE SERVIDAO', 'JD ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('83.608-330', '2834     ', 'R CORUMBA', 'VL D PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('83.609-170', '2834     ', 'R CURIO, DO', 'VL D FINA                     ');
INSERT INTO cd_cep_br VALUES ('83.603-160', '2834     ', 'R D', 'JD T RIOS                     ');
INSERT INTO cd_cep_br VALUES ('83.609-600', '2834     ', 'R D', 'VL TORRES I                   ');
INSERT INTO cd_cep_br VALUES ('83.602-057', '2834     ', 'R D', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('83.602-626', '2834     ', 'R D', 'POP NOVA                      ');
INSERT INTO cd_cep_br VALUES ('83.607-025', '2834     ', 'R D', 'JD EMILIA                     ');
INSERT INTO cd_cep_br VALUES ('83.608-247', '2834     ', 'R D', 'VL ALZIRA                     ');
INSERT INTO cd_cep_br VALUES ('83.606-100', '2834     ', 'R DARCI COSTA', 'JD P MINERAL                  ');
INSERT INTO cd_cep_br VALUES ('83.601-320', '2834     ', 'AV DESEMBARGADOR CLOTARIO PORTUGAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.603-360', '2834     ', 'R DEZ', 'JD LORENZETTI                 ');
INSERT INTO cd_cep_br VALUES ('83.603-110', '2834     ', 'R DEZ', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('80.530-100', '2838     ', 'R LYSIMACO FERREIRA DA COSTA', 'C CIVICO                      ');
INSERT INTO cd_cep_br VALUES ('82.620-110', '2838     ', 'R MACAPA', 'TINGUI                        ');
INSERT INTO cd_cep_br VALUES ('81.250-640', '2838     ', 'R MACARIO, SAO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.920-160', '2838     ', 'R MACEIO- ATE 724/725', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('82.930-190', '2838     ', 'R MACEIO- DE 726/727 AO FIM', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('85.854-080', '3068     ', 'R ARMELINDO DAROS COPETTI', 'VL ADRIANA                    ');
INSERT INTO cd_cep_br VALUES ('85.858-510', '3068     ', 'R ARMINDO ROBERTO MATTE', 'COHAPAR III                   ');
INSERT INTO cd_cep_br VALUES ('85.855-100', '3068     ', 'R ARNO MERTIG', 'LOT U AMERICAS                ');
INSERT INTO cd_cep_br VALUES ('85.853-780', '3068     ', 'R ARNO WELTER', 'PRQ O VERDE                   ');
INSERT INTO cd_cep_br VALUES ('85.867-366', '3068     ', 'R AROLDINO FERREIRA CORDEIRO', 'JD FLORENCA                   ');
INSERT INTO cd_cep_br VALUES ('85.856-510', '3068     ', 'AV AROLDO ESTEVES DE SOUZA', 'JD COPACABANA II              ');
INSERT INTO cd_cep_br VALUES ('85.851-445', '3068     ', 'R ARQUITETO DECIO LUIZ CARDOSO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.863-130', '3068     ', 'R ARTHUR BERNARDES', 'PRQ PRESIDENTE                ');
INSERT INTO cd_cep_br VALUES ('85.854-090', '3068     ', 'R ARTHUR MILTON FARINON', 'PRQ O VERDE                   ');
INSERT INTO cd_cep_br VALUES ('85.856-340', '3068     ', 'R ARTHUR TEXDORF', 'JD S PAULO II                 ');
INSERT INTO cd_cep_br VALUES ('85.855-638', '3068     ', 'R ARTUR VALDOMIRO SPARREMBERG', 'JD VERANEIO                   ');
INSERT INTO cd_cep_br VALUES ('85.866-150', '3068     ', 'AL ASA BRANCA', 'CONJUNTO A                    ');
INSERT INTO cd_cep_br VALUES ('85.869-370', '3068     ', 'AL ASSAI', 'JD LANCASTER II               ');
INSERT INTO cd_cep_br VALUES ('85.865-430', '3068     ', 'R ASSIS BASILIO', 'VL PEROLA                     ');
INSERT INTO cd_cep_br VALUES ('85.865-140', '3068     ', 'R ASSIS BRASIL', 'VL PORTES                     ');
INSERT INTO cd_cep_br VALUES ('85.864-190', '3068     ', 'R ASSIS CHATEAUBRIAND', 'JD CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('85.854-485', '3068     ', 'R ASSUCENAS, DAS- ATE 200/201', 'JD ELIZA II                   ');
INSERT INTO cd_cep_br VALUES ('85.853-545', '3068     ', 'R ASSUCENAS, DAS- DE 202/203 AO FIM', 'JD ELIZA I                    ');
INSERT INTO cd_cep_br VALUES ('85.859-660', '3068     ', 'R ASSUM PRETO', 'P FOZ                         ');
INSERT INTO cd_cep_br VALUES ('85.870-030', '3068     ', 'R ASSUNCAO', 'CONJUNTO C                    ');
INSERT INTO cd_cep_br VALUES ('85.858-180', '3068     ', 'R ASSUNCAO', 'JD LIBERDADE                  ');
INSERT INTO cd_cep_br VALUES ('85.853-760', '3068     ', 'R ASTORGA', 'M VERDE                       ');
INSERT INTO cd_cep_br VALUES ('85.867-630', '3068     ', 'AL ATAIDE FERREIRA DE SOUZA', 'P BELO                        ');
INSERT INTO cd_cep_br VALUES ('85.854-715', '3068     ', 'R ATALAIA', 'VL CARIMA                     ');
INSERT INTO cd_cep_br VALUES ('85.858-020', '3068     ', 'R ATAYDE AYRES DE AGUIRRA', 'B F PARK                      ');
INSERT INTO cd_cep_br VALUES ('85.858-250', '3068     ', 'TV ATENAS', 'B F PARK                      ');
INSERT INTO cd_cep_br VALUES ('85.853-570', '3068     ', 'R ANTONIO AYRES DE AGUIRRA', 'JD ELIZA I                    ');
INSERT INTO cd_cep_br VALUES ('85.863-480', '3068     ', 'R ANTONIO CEZAR CABRAL', 'PRQ PRESIDENTE II             ');
INSERT INTO cd_cep_br VALUES ('85.867-616', '3068     ', 'R ANTONIO FRANCISCO DE MATOS', 'JD MARISA                     ');
INSERT INTO cd_cep_br VALUES ('85.851-205', '3068     ', 'AL ANTONIO JOAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.862-429', '3068     ', 'R ANTONIO MARAN', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('85.863-490', '3068     ', 'AL ANTONIO NUNES RIOS', 'PRQ PRESIDENTE II             ');
INSERT INTO cd_cep_br VALUES ('85.851-090', '3068     ', 'R ANTONIO RAPOSO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.856-586', '3068     ', 'R ANTONIO RODRIGUES DE ALMEIDA', 'JD PANORAMA II                ');
INSERT INTO cd_cep_br VALUES ('85.863-600', '3068     ', 'R ANTONIO SALAZAR', 'PRQ PRESIDENTE II             ');
INSERT INTO cd_cep_br VALUES ('85.870-625', '3068     ', 'R ANTONIO SILVESTRE', 'LOT U AMERICAS II             ');
INSERT INTO cd_cep_br VALUES ('85.858-580', '3068     ', 'AL ANTONIO SOARES', 'MUTIRAO                       ');
INSERT INTO cd_cep_br VALUES ('85.867-686', '3068     ', 'R ANTONIO STAZIUK', 'JD P DAIANA                   ');
INSERT INTO cd_cep_br VALUES ('85.854-490', '3068     ', 'R ANTURIOS, DOS', 'JD ELIZA I                    ');
INSERT INTO cd_cep_br VALUES ('85.867-590', '3068     ', 'R APARICIO VIEIRA', 'JD PTO BELO                   ');
INSERT INTO cd_cep_br VALUES ('85.857-740', '3068     ', 'AL APEPU GRANDE', 'JD MANAUS                     ');
INSERT INTO cd_cep_br VALUES ('85.854-390', '3068     ', 'R APOLINARIO DE SOUZA', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('85.857-690', '3068     ', 'R APORE', 'COHAPAR II                    ');
INSERT INTO cd_cep_br VALUES ('85.867-570', '3068     ', 'R APUCARANA', 'JD BELVEDERE I                ');
INSERT INTO cd_cep_br VALUES ('85.857-030', '3068     ', 'R AQUIDAUANA', 'JD MANAUS                     ');
INSERT INTO cd_cep_br VALUES ('85.870-160', '3068     ', 'R ARACAJU', 'CONJUNTO C                    ');
INSERT INTO cd_cep_br VALUES ('85.866-160', '3068     ', 'AL ARACARI', 'CONJUNTO A                    ');
INSERT INTO cd_cep_br VALUES ('85.869-400', '3068     ', 'R ARACATUBA', 'JD LANCASTER                  ');
INSERT INTO cd_cep_br VALUES ('85.857-270', '3068     ', 'R ARAGUAIA', 'LOT C IGUACU                  ');
INSERT INTO cd_cep_br VALUES ('85.857-080', '3068     ', 'R ARAGUARI', 'VL MILITAR                    ');
INSERT INTO cd_cep_br VALUES ('85.866-440', '3068     ', 'AL ARAPARA', 'CONJUNTO A                    ');
INSERT INTO cd_cep_br VALUES ('85.862-110', '3068     ', 'R ARAPIRACA', 'PRQ IMPERATRIZ                ');
INSERT INTO cd_cep_br VALUES ('85.859-470', '3068     ', 'R ARAPONGA', 'P FOZ                         ');
INSERT INTO cd_cep_br VALUES ('85.854-645', '3068     ', 'R ARAPOTI', 'JD NORTE                      ');
INSERT INTO cd_cep_br VALUES ('85.854-716', '3068     ', 'R ARAPUA', 'VL CARIMA                     ');
INSERT INTO cd_cep_br VALUES ('85.859-560', '3068     ', 'AV ARARAS', 'P FOZ                         ');
INSERT INTO cd_cep_br VALUES ('85.866-010', '3068     ', 'AV ARAUCARIA- ATE 0700/0701', 'CONJUNTO A                    ');
INSERT INTO cd_cep_br VALUES ('85.860-000', '3068     ', 'AV ARAUCARIA- DE 0702/0703 A 1600/1601', 'CONJUNTO A                    ');
INSERT INTO cd_cep_br VALUES ('85.861-000', '3068     ', 'AV ARAUCARIA- DE 1602/1603 A 3299/3300', 'CONJUNTO A                    ');
INSERT INTO cd_cep_br VALUES ('85.862-100', '3068     ', 'R ARAUCARIA- DE 3301/3302 AO FIM', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('85.851-016', '3068     ', 'AL ARAXA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.863-410', '3068     ', 'AL ARCOS, DOS', 'PRQ PRESIDENTE                ');
INSERT INTO cd_cep_br VALUES ('85.855-500', '3068     ', 'R ARENQUE', 'PROFILURB II                  ');
INSERT INTO cd_cep_br VALUES ('85.870-640', '3068     ', 'R ARGEMIRO JOSE DO PRADO', 'LOT U AMERICAS                ');
INSERT INTO cd_cep_br VALUES ('85.867-380', '3068     ', 'R ALVERINA DIAS', 'JD PTO BELO                   ');
INSERT INTO cd_cep_br VALUES ('85.854-517', '3068     ', 'R ALVINO NEUMANN', 'LOT P PATRIARCO               ');
INSERT INTO cd_cep_br VALUES ('80.510-290', '2838     ', 'R QUARI', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('81.880-200', '2838     ', 'AV QUARTO CENTENARIO DA CIDADE DO RIO DE JANEIRO', 'TATUQUARA                     ');
INSERT INTO cd_cep_br VALUES ('82.315-350', '2838     ', 'R QUATIGUA', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('81.820-170', '2838     ', 'R QUATORZE BIS', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('81.830-420', '2838     ', 'R QUATORZE DE JULHO', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('81.900-260', '2838     ', 'R QUATRO BARRAS', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('82.315-370', '2838     ', 'R QUINTA DO SOL', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('81.520-360', '2838     ', 'R QUINTAGEM, DA', 'GUABIROTUBA                   ');
INSERT INTO cd_cep_br VALUES ('80.035-090', '2838     ', 'R QUINTINO BOCAIUVA', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('82.300-000', '2838     ', 'AV VEREADOR TOALDO TULIO- DE 2376/2377 AO FIM', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('85.863-290', '3068     ', 'R CAFE FILHO', 'PRQ PRESIDENTE                ');
INSERT INTO cd_cep_br VALUES ('85.853-739', '3068     ', 'R CAFEZAL', 'LOT D AMANDA                  ');
INSERT INTO cd_cep_br VALUES ('85.856-500', '3068     ', 'R CAIEIRAS', 'JD COPACABANA                 ');
INSERT INTO cd_cep_br VALUES ('85.856-070', '3068     ', 'R CAIGANGUES', 'JD TAROBA                     ');
INSERT INTO cd_cep_br VALUES ('85.856-490', '3068     ', 'R CAIOBA', 'JD COPACABANA                 ');
INSERT INTO cd_cep_br VALUES ('85.861-200', '3068     ', 'R CAIRARA', 'CONJUNTO A                    ');
INSERT INTO cd_cep_br VALUES ('85.869-530', '3068     ', 'R CAJATI', 'JD LANCASTER                  ');
INSERT INTO cd_cep_br VALUES ('85.853-740', '3068     ', 'AV CAJUEIRO- ATE 2800/2801', 'COHAPAR III                   ');
INSERT INTO cd_cep_br VALUES ('85.856-690', '3068     ', 'AV CAJUEIRO- DE 2802/2803', 'COHAPAR III                   ');
INSERT INTO cd_cep_br VALUES ('85.867-600', '3068     ', 'R BELO HORIZONTE- DE 1451/1452 AO FIM', 'JD BELVEDERE I                ');
INSERT INTO cd_cep_br VALUES ('85.859-385', '3068     ', 'AV BEM-TE-VI', 'P FOZ                         ');
INSERT INTO cd_cep_br VALUES ('85.851-380', '3068     ', 'R BENJAMIN CONSTANT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.868-070', '3068     ', 'R BENTO GONCALVES', 'JD KARLA                      ');
INSERT INTO cd_cep_br VALUES ('85.853-280', '3068     ', 'R BENTO MUNHOZ DA ROCHA', 'VL YOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('85.859-317', '3068     ', 'R BERLIM', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('85.856-120', '3068     ', 'AL BERTA NASCIMENTO', 'JD ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('85.862-180', '3068     ', 'AL BETIM', 'JD NACIONAL                   ');
INSERT INTO cd_cep_br VALUES ('85.859-430', '3068     ', 'R BICO-DE-LACRE', 'P FOZ                         ');
INSERT INTO cd_cep_br VALUES ('85.866-040', '3068     ', 'AL BIGUA', 'CONJUNTO A                    ');
INSERT INTO cd_cep_br VALUES ('85.869-480', '3068     ', 'R BIGUACU', 'JD LANCASTER                  ');
INSERT INTO cd_cep_br VALUES ('85.862-200', '3068     ', 'AV BLASKO IBANES SANTOS', 'JD NACIONAL                   ');
INSERT INTO cd_cep_br VALUES ('85.868-190', '3068     ', 'AL BLUMENAU', 'JD KARLA                      ');
INSERT INTO cd_cep_br VALUES ('85.857-180', '3068     ', 'R BOA VISTA', 'JD AMAZONAS                   ');
INSERT INTO cd_cep_br VALUES ('85.862-446', '3068     ', 'R BOANERJES BORBA SOTTOMAIOR', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('83.608-220', '2834     ', 'R DEZ', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('83.601-778', '2834     ', 'TV DEZ', 'POP VELHA                     ');
INSERT INTO cd_cep_br VALUES ('83.602-586', '2834     ', 'R DEZ', 'MOR B JESUS                   ');
INSERT INTO cd_cep_br VALUES ('83.606-246', '2834     ', 'R DEZ', 'LOT S GERONIMO                ');
INSERT INTO cd_cep_br VALUES ('83.608-600', '2834     ', 'R DEZESSEIS', 'VL GUARANY I                  ');
INSERT INTO cd_cep_br VALUES ('83.603-030', '2834     ', 'R DOIS', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('83.603-280', '2834     ', 'R DOIS', 'JD LORENZETTI                 ');
INSERT INTO cd_cep_br VALUES ('83.608-060', '2834     ', 'R DOIS', 'VL M TORRES                   ');
INSERT INTO cd_cep_br VALUES ('83.608-140', '2834     ', 'R DOIS', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('83.608-246', '2834     ', 'R C', 'VL ALZIRA                     ');
INSERT INTO cd_cep_br VALUES ('83.602-090', '2834     ', 'R CABRAL', 'JD S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('83.606-260', '2834     ', 'R CAETANO MUNHOZ DA ROCHA', 'LOT O VERDE I                 ');
INSERT INTO cd_cep_br VALUES ('83.605-530', '2834     ', 'R CALIFORNIA', 'VL RIVABEM                    ');
INSERT INTO cd_cep_br VALUES ('83.608-450', '2834     ', 'R CAMBARA', 'JD GUAIRACA                   ');
INSERT INTO cd_cep_br VALUES ('83.605-410', '2834     ', 'R CAMELIAS, DAS', 'LOT N LOPES                   ');
INSERT INTO cd_cep_br VALUES ('83.606-170', '2834     ', 'AV CAMPO LARGO', 'LOT S GERONIMO                ');
INSERT INTO cd_cep_br VALUES ('83.607-080', '2834     ', 'AV CANAL', 'VL SOLENE                     ');
INSERT INTO cd_cep_br VALUES ('83.605-490', '2834     ', 'R CANARIOS, DOS', 'JD LISE                       ');
INSERT INTO cd_cep_br VALUES ('83.607-340', '2834     ', 'R CANOINHAS', 'JD CARMELA                    ');
INSERT INTO cd_cep_br VALUES ('83.604-380', '2834     ', 'R CAPITAO ANGELO JOSE FERREIRA CHAVES', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('83.605-670', '2834     ', 'R CARLOS BARAUSSE', 'VL A MIRANDA                  ');
INSERT INTO cd_cep_br VALUES ('83.602-270', '2834     ', 'R CARLOS BENATO', 'CJ A CLARAS                   ');
INSERT INTO cd_cep_br VALUES ('83.609-300', '2834     ', 'R CARLOS GOMES', 'VL DEA                        ');
INSERT INTO cd_cep_br VALUES ('83.607-230', '2834     ', 'R CARMEN MIRANDA', 'VL OTTO                       ');
INSERT INTO cd_cep_br VALUES ('83.601-620', '2834     ', 'R CASTRO ALVES', 'VL BANCARIA                   ');
INSERT INTO cd_cep_br VALUES ('83.607-330', '2834     ', 'R CATARINA GADENS', 'P C MARQUES                   ');
INSERT INTO cd_cep_br VALUES ('83.604-240', '2834     ', 'R CEARA', 'VL ITAQUI                     ');
INSERT INTO cd_cep_br VALUES ('83.609-260', '2834     ', 'R CEARA', 'JD BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('83.601-690', '2834     ', 'R CECILIA MARTINI PUPPI', 'VL BANCARIA                   ');
INSERT INTO cd_cep_br VALUES ('83.608-420', '2834     ', 'R CEDROS, DOS', 'VL D PEDRO II                 ');
INSERT INTO cd_cep_br VALUES ('83.601-000', '2834     ', 'R CENTENARIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.608-370', '2834     ', 'R CEREJEIRA', 'VL D PEDRO II                 ');
INSERT INTO cd_cep_br VALUES ('83.606-460', '2834     ', 'R CEZARIO CURIAL', 'VL FERRARI II                 ');
INSERT INTO cd_cep_br VALUES ('83.606-180', '2834     ', 'R CINCO', 'LOT S GERONIMO                ');
INSERT INTO cd_cep_br VALUES ('83.603-310', '2834     ', 'R CINCO', 'JD LORENZETTI                 ');
INSERT INTO cd_cep_br VALUES ('83.603-060', '2834     ', 'R CINCO', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('83.608-090', '2834     ', 'R CINCO', 'VL M TORRES                   ');
INSERT INTO cd_cep_br VALUES ('83.608-170', '2834     ', 'R CINCO', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('83.609-560', '2834     ', 'AV CINCO', 'VL TORRES I                   ');
INSERT INTO cd_cep_br VALUES ('83.609-440', '2834     ', 'R CINCO', 'JD K CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('83.608-550', '2834     ', 'R CINCO', 'VL GUARANY I                  ');
INSERT INTO cd_cep_br VALUES ('83.609-080', '2834     ', 'R CINCO', 'VL GILCY                      ');
INSERT INTO cd_cep_br VALUES ('83.601-768', '2834     ', 'TV CINCO', 'POP VELHA                     ');
INSERT INTO cd_cep_br VALUES ('83.602-027', '2834     ', 'R CINCO', 'JD FLORESTAL                  ');
INSERT INTO cd_cep_br VALUES ('83.602-048', '2834     ', 'R CINCO', 'JD PALMAS                     ');
INSERT INTO cd_cep_br VALUES ('83.602-565', '2834     ', 'R CINCO', 'MOR B JESUS                   ');
INSERT INTO cd_cep_br VALUES ('83.605-266', '2834     ', 'R CINCO', 'LOT HELVIDIA                  ');
INSERT INTO cd_cep_br VALUES ('83.608-040', '2834     ', 'R B', 'JD S NELY                     ');
INSERT INTO cd_cep_br VALUES ('83.602-055', '2834     ', 'R B', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('83.602-620', '2834     ', 'R B', 'POP NOVA                      ');
INSERT INTO cd_cep_br VALUES ('83.602-655', '2834     ', 'R B', 'VL A SEGURO                   ');
INSERT INTO cd_cep_br VALUES ('83.607-015', '2834     ', 'R B', 'JD EMILIA                     ');
INSERT INTO cd_cep_br VALUES ('83.608-125', '2834     ', 'R B', 'VL S ONOFRE                   ');
INSERT INTO cd_cep_br VALUES ('83.608-245', '2834     ', 'R B', 'VL ALZIRA                     ');
INSERT INTO cd_cep_br VALUES ('83.604-080', '2834     ', 'R BAHIA', 'JD ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('83.606-160', '2834     ', 'R BALDUINO VIDAL', 'JD BUSMAYER                   ');
INSERT INTO cd_cep_br VALUES ('83.604-140', '2834     ', 'EST BALSA NOVA', 'JD ITAQUI                     ');
INSERT INTO cd_cep_br VALUES ('83.605-280', '2834     ', 'R BANDEIRAS, DAS', 'LOT YARA                      ');
INSERT INTO cd_cep_br VALUES ('83.601-180', '2834     ', 'R BARAO DO RIO BRANCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.605-740', '2834     ', 'R BATISTA SABIM', 'ITAQUI DE CIMA                ');
INSERT INTO cd_cep_br VALUES ('83.602-166', '2834     ', 'R BECO DO ARI', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('83.602-167', '2834     ', 'R BECO DO ARI', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('83.605-450', '2834     ', 'R BEIJA-FLOR', 'JD LISE                       ');
INSERT INTO cd_cep_br VALUES ('83.609-050', '2834     ', 'R BEM-TE-VI', 'VL GILCY                      ');
INSERT INTO cd_cep_br VALUES ('83.601-040', '2834     ', 'R BENEDITO SOARES PINTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.605-030', '2834     ', 'R BENJAMIN GEDIAO FERREIRA', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('83.602-570', '2834     ', 'R BERNARDINO BASANI', 'MOR B JESUS                   ');
INSERT INTO cd_cep_br VALUES ('83.606-410', '2834     ', 'R BERNARDO FEDALTO', 'LOT S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('83.606-370', '2834     ', 'R BERNARDO SPACK', 'LOT S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('83.604-390', '2834     ', 'AV BOM JESUS', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('83.605-540', '2834     ', 'R BONSUCESSO', 'VL RIVABEM                    ');
INSERT INTO cd_cep_br VALUES ('83.608-000', '2834     ', 'ROD BR-277- DO KM 07,300 AO KM 16,800', 'RONDINHA                      ');
INSERT INTO cd_cep_br VALUES ('83.607-000', '2834     ', 'ROD BR-277- DO KM 16,801 AO KM 20,800', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('83.606-040', '2834     ', 'ROD BR-277- DO KM 20,801 AO KM 23,800', 'JD EMILIA                     ');
INSERT INTO cd_cep_br VALUES ('83.605-420', '2834     ', 'ROD BR-277- DO KM 23,801 AO KM 28,000', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('83.605-310', '2834     ', 'AV BRASIL', 'JD RIVABEM                    ');
INSERT INTO cd_cep_br VALUES ('83.609-230', '2834     ', 'AV BRASIL', 'JD BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('86.707-640', '2925     ', 'R CAMIRANGA', 'JD CULTURA                    ');
INSERT INTO cd_cep_br VALUES ('86.701-330', '2925     ', 'R CANARIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.709-280', '2925     ', 'R CANARIO-DA-TERRA', 'CJ CENTAURO                   ');
INSERT INTO cd_cep_br VALUES ('86.707-420', '2925     ', 'R CANARIO-DO-CAMPO', 'JD COLUMBIA I                 ');
INSERT INTO cd_cep_br VALUES ('86.706-410', '2925     ', 'R CANARIO-PARDO', 'CJ P B MERCKEL                ');
INSERT INTO cd_cep_br VALUES ('86.706-100', '2925     ', 'AV CANASTREIRO', 'JD BARONEZA                   ');
INSERT INTO cd_cep_br VALUES ('86.705-170', '2925     ', 'R CANCROMA', 'VL PASSOS                     ');
INSERT INTO cd_cep_br VALUES ('83.604-490', '2834     ', 'PC PROFESSORA ESCOLASTICA', 'ITAQUI                        ');
INSERT INTO cd_cep_br VALUES ('83.609-730', '2834     ', 'R Q', 'VL TORRES II                  ');
INSERT INTO cd_cep_br VALUES ('83.603-400', '2834     ', 'R QUATORZE', 'JD LORENZETTI                 ');
INSERT INTO cd_cep_br VALUES ('83.608-580', '2834     ', 'R QUATORZE', 'VL GUARANY I                  ');
INSERT INTO cd_cep_br VALUES ('83.601-787', '2834     ', 'TV QUATORZE', 'POP VELHA                     ');
INSERT INTO cd_cep_br VALUES ('83.603-300', '2834     ', 'R QUATRO', 'JD LORENZETTI                 ');
INSERT INTO cd_cep_br VALUES ('83.603-050', '2834     ', 'R QUATRO', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('83.608-080', '2834     ', 'R QUATRO', 'VL M TORRES                   ');
INSERT INTO cd_cep_br VALUES ('83.608-160', '2834     ', 'R QUATRO', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('83.609-550', '2834     ', 'AV QUATRO', 'VL TORRES I                   ');
INSERT INTO cd_cep_br VALUES ('83.609-070', '2834     ', 'R QUATRO', 'VL GILCY                      ');
INSERT INTO cd_cep_br VALUES ('83.609-430', '2834     ', 'R QUATRO', 'JD K CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('83.608-540', '2834     ', 'R QUATRO', 'VL GUARANY I                  ');
INSERT INTO cd_cep_br VALUES ('83.601-767', '2834     ', 'TV QUATRO', 'POP VELHA                     ');
INSERT INTO cd_cep_br VALUES ('83.602-026', '2834     ', 'R QUATRO', 'JD FLORESTAL                  ');
INSERT INTO cd_cep_br VALUES ('83.602-037', '2834     ', 'R QUATRO', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('83.602-047', '2834     ', 'R QUATRO', 'JD PALMAS                     ');
INSERT INTO cd_cep_br VALUES ('83.602-350', '2834     ', 'R QUATRO', 'MOR B JESUS                   ');
INSERT INTO cd_cep_br VALUES ('83.604-157', '2834     ', 'R QUATRO', 'CJ M BATISTA                  ');
INSERT INTO cd_cep_br VALUES ('83.606-247', '2834     ', 'R ONZE', 'LOT S GERONIMO                ');
INSERT INTO cd_cep_br VALUES ('83.605-270', '2834     ', 'R ORDEM, DA', 'JD RIVABEM                    ');
INSERT INTO cd_cep_br VALUES ('83.605-440', '2834     ', 'R ORQUIDEAS, DAS', 'LOT N LOPES                   ');
INSERT INTO cd_cep_br VALUES ('83.605-200', '2834     ', 'R OSVALDO NASCIMENTO RAMOS', 'LOT ITABOA                    ');
INSERT INTO cd_cep_br VALUES ('83.601-150', '2834     ', 'R OSWALDO CRUZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.606-090', '2834     ', 'R OTALIPIO PEREIRA DE ANDRADE', 'JD P MINERAL                  ');
INSERT INTO cd_cep_br VALUES ('83.602-450', '2834     ', 'R OTAVIO FABRIS', 'LOT S RITA                    ');
INSERT INTO cd_cep_br VALUES ('83.607-180', '2834     ', 'PC OTHMAR GERSTER SCOTONI', 'VL ELIZABETH                  ');
INSERT INTO cd_cep_br VALUES ('83.607-200', '2834     ', 'R OTTO BUSMAYER', 'VL ELIZABETH                  ');
INSERT INTO cd_cep_br VALUES ('80.215-490', '2838     ', 'R DORIVAL ALMIR ZAGONEL', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('80.320-060', '2838     ', 'R DORIVAL PEREIRA JORGE', 'VL IZABEL                     ');
INSERT INTO cd_cep_br VALUES ('81.320-520', '2838     ', 'R DOROTEA ARMELINDA DE SOUZA', 'FAZENDINHA                    ');
INSERT INTO cd_cep_br VALUES ('82.860-450', '2838     ', 'R DOROTHEA MERCEDES DE AZEVEDO PEREIRA', 'ATUBA                         ');
INSERT INTO cd_cep_br VALUES ('80.740-010', '2838     ', 'R GERMANO DEMUTH', 'C SIQUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('81.560-240', '2838     ', 'R GERMANO MEHL', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('82.020-670', '2838     ', 'R GERMANO ROGGENBAUM', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('82.400-070', '2838     ', 'R GERONIMO MURARO- ATE 799/800', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('82.410-020', '2838     ', 'R GERONIMO MURARO- DE 801/802 AO FIM', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('81.210-350', '2838     ', 'R GERONIMO ROSSETIM', 'CPO COMPRIDO                  ');
INSERT INTO cd_cep_br VALUES ('80.740-690', '2838     ', 'R GERSON DA GRACA', 'C SIQUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('81.870-570', '2838     ', 'R GERTRUDES CRUZ DE ANDRADE', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('81.270-600', '2838     ', 'R GEVERSON PLOMBOM', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.620-320', '2838     ', 'R GHAZE SALEH', 'TINGUI                        ');
INSERT INTO cd_cep_br VALUES ('80.820-230', '2838     ', 'R GIACCHINO ROSSINI', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('81.925-090', '2838     ', 'R GIACOMO LAFAIETTE MINICH BASSI', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('80.520-150', '2838     ', 'R GIACOMO MYLLA', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('80.030-020', '2838     ', 'PC GIBRAN KHALIL GIBRAN', 'C CIVICO                      ');
INSERT INTO cd_cep_br VALUES ('82.015-510', '2838     ', 'R GIDEAO', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('81.010-070', '2838     ', 'R GIL VICENTE', 'GUAIRA                        ');
INSERT INTO cd_cep_br VALUES ('81.825-240', '2838     ', 'R GILBERTO GUTIERREZ BELTRAO', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('81.170-260', '2838     ', 'R GILBERTO KAMINSKI', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.530-360', '2838     ', 'R GILBERTO MEZZOMO', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('81.315-550', '2838     ', 'R GILBERTO NARCIZO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.310-220', '2838     ', 'R GILBERTO PINTO MILEO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.910-660', '2838     ', 'R GILBERTO TESSEROLI PADILHA', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('82.700-670', '2838     ', 'R GILBERTO TURIN', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('81.550-400', '2838     ', 'R GILDA PITARCH FORCADELL', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('82.115-490', '2838     ', 'R GILDO ARCARI', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('81.230-420', '2838     ', 'R GILDO LAZZAROTTO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.710-570', '2838     ', 'R GILMAR JOSE CARNEIRO', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('81.770-610', '2838     ', 'R GILNEY CARNEIRO LEAL', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('81.350-070', '2838     ', 'R GINO BENUZZI', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('80.220-090', '2838     ', 'R GINO PAROLIN', 'PAROLIN                       ');
INSERT INTO cd_cep_br VALUES ('82.320-630', '2838     ', 'R GIOVANNI DALLA PALMA', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('80.240-590', '2838     ', 'PC GIOVANNI GERVASONI', 'BATEL                         ');
INSERT INTO cd_cep_br VALUES ('82.710-210', '2838     ', 'R GIRASSOL', 'CACHOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('81.305-630', '2838     ', 'R GIUSEPPE ZANELLA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.560-290', '2838     ', 'R GLAUBER ROCHA', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('82.200-280', '2838     ', 'R GLAUCIO BANDEIRA', 'AHU                           ');
INSERT INTO cd_cep_br VALUES ('82.515-420', '2838     ', 'PRQ GENERAL IBERE DE MATTOS', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('82.510-530', '2838     ', 'JDE GENERAL IVAN JEJUHY AFFONSO DA COSTA', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('82.520-240', '2838     ', 'PC GENERAL JOAO GUALBERTO GOMES DE SA', 'JD SOCIAL                     ');
INSERT INTO cd_cep_br VALUES ('81.925-585', '2838     ', 'R GENERAL JULIAO MULLER NEIVA DE LIMA', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.450-540', '2838     ', 'R GENERAL LUIZ FERRAZ DE SAMPAIO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('80.740-000', '2838     ', 'R GENERAL MARIO TOURINHO', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('82.520-475', '2838     ', 'JDE GENERAL MURAT GUIMARAES', 'JD SOCIAL                     ');
INSERT INTO cd_cep_br VALUES ('80.020-010', '2838     ', 'PC GENERAL OSORIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('81.320-310', '2838     ', 'R GENERAL PEDRO LABATUT', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('82.800-180', '2838     ', 'R GENERAL POLLI COELHO', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('81.050-500', '2838     ', 'R GENERAL POTIGUARA- ATE 1759/1760', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('81.330-320', '2838     ', 'R GENERAL POTIGUARA- DE 1761/1762 AO FIM', 'FAZENDINHA                    ');
INSERT INTO cd_cep_br VALUES ('81.150-320', '2838     ', 'R GENERAL RAUL DA CUNHA BELLO', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('81.530-580', '2838     ', 'R GENERAL SETEMBRINO DE CARVALHO', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('81.560-220', '2838     ', 'R GENERAL SEVERIANO DA FONSECA', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.030-180', '2838     ', 'R GENERAL TEODORICO GUIMARAES', 'FANNY                         ');
INSERT INTO cd_cep_br VALUES ('81.720-070', '2838     ', 'R GENERAL THEODORICO GONCALVES GUIMARAES', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('81.290-260', '2838     ', 'R GENERAL WALTER DA COSTA REIS', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.030-110', '2838     ', 'R GENERAL ZENON SILVA', 'GUAIRA                        ');
INSERT INTO cd_cep_br VALUES ('82.400-460', '2838     ', 'R GENERAL-DE-BRIGADA CARLOS CASTOR DE MENEZES', 'BUTIATUVINHA                  ');
INSERT INTO cd_cep_br VALUES ('82.800-070', '2838     ', 'R GENERIS CALVO', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('85.853-390', '3068     ', 'R CABO EFIGENIO APARECIDO VIANA', 'JD IGUACU                     ');
INSERT INTO cd_cep_br VALUES ('85.869-360', '3068     ', 'AL CABO FRIO', 'JD LANCASTER II               ');
INSERT INTO cd_cep_br VALUES ('85.867-615', '3068     ', 'R CABO NICANOR FRANCISCO DE MATTOS', 'JD MARISA                     ');
INSERT INTO cd_cep_br VALUES ('85.862-609', '3068     ', 'R CABRALIA', 'LOT MENGER                    ');
INSERT INTO cd_cep_br VALUES ('85.866-090', '3068     ', 'AL CABURE', 'CONJUNTO A                    ');
INSERT INTO cd_cep_br VALUES ('85.869-715', '3068     ', 'R CACADOR', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('85.855-430', '3068     ', 'R CACAO', 'PROFILURB I                   ');
INSERT INTO cd_cep_br VALUES ('85.861-450', '3068     ', 'R CACAPAVA', 'JD DUARTE                     ');
INSERT INTO cd_cep_br VALUES ('85.869-730', '3068     ', 'R CACERES', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('85.867-609', '3068     ', 'R CACHOEIRA', 'JD BELVEDERE II               ');
INSERT INTO cd_cep_br VALUES ('82.640-270', '2838     ', 'R FLORENCIO SANCHES', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('81.350-420', '2838     ', 'R FLORENTIM ANCAI', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('80.540-280', '2838     ', 'R EURIPEDES GARCEZ DO NASCIMENTO', 'AHU                           ');
INSERT INTO cd_cep_br VALUES ('81.050-190', '2838     ', 'R EUZEBIO ANSAI', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('80.530-260', '2838     ', 'R EUZEBIO DA MOTTA', 'AT GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('82.010-250', '2838     ', 'R EUZEBIO SEBASTIAO RITZMANN', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('82.320-540', '2838     ', 'R EVA FRIEDEMANN ABRAHAN', 'BUTIATUVINHA                  ');
INSERT INTO cd_cep_br VALUES ('82.200-180', '2838     ', 'R EVALDO WENDLER', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('81.315-600', '2838     ', 'PC EVANGELHO QUADRANGULAR, DO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.315-095', '2838     ', 'R EVANGELISTAS', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.940-440', '2838     ', 'R EVANGELISTAS(MOR CAJURU)', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.020-380', '2838     ', 'R EVARISTO ANGELO PILOTO', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('82.600-630', '2838     ', 'R EVARISTO BERLEZE', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('81.650-300', '2838     ', 'R EVARISTO DA VEIGA- ATE 879/880', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('81.670-460', '2838     ', 'R EVARISTO DA VEIGA- DE 881/882 AO FIM', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('81.530-090', '2838     ', 'R EVARISTO F. F. DA COSTA', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('81.720-330', '2838     ', 'R EVERALDO BACKHEUSER', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('82.720-080', '2838     ', 'R EWALDO HAUER', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('81.580-470', '2838     ', 'R EWALDO NICKEL', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.850-410', '2838     ', 'R EXPEDICIONARIO ADAO WOJCIK', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('81.850-350', '2838     ', 'R EXPEDICIONARIO ADIR JORGE', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('81.850-400', '2838     ', 'R EXPEDICIONARIO ANELIO DA LUZ', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('81.850-340', '2838     ', 'R EXPEDICIONARIO ANTONIO CACAO', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('82.130-420', '2838     ', 'R EXPEDICIONARIO ANTONIO SCHWARTZ', 'ABRANCHES                     ');
INSERT INTO cd_cep_br VALUES ('85.858-030', '3068     ', 'R BOGOTA', 'JD ALICE I                    ');
INSERT INTO cd_cep_br VALUES ('85.854-565', '3068     ', 'BC BOLESLAU BOIARSKI', 'JD HORTO                      ');
INSERT INTO cd_cep_br VALUES ('85.864-130', '3068     ', 'R BOLIVIA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('85.862-318', '3068     ', 'R BOM JARDIM', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('85.863-520', '3068     ', 'R BONIFACIO PALMA', 'PRQ PRESIDENTE II             ');
INSERT INTO cd_cep_br VALUES ('85.854-370', '3068     ', 'R BONINAS, DAS', 'JD CECILIA                    ');
INSERT INTO cd_cep_br VALUES ('85.859-386', '3068     ', 'AV BONITO-LINDO', 'P FOZ                         ');
INSERT INTO cd_cep_br VALUES ('82.950-360', '2838     ', 'R VICENTE DAS NEVES', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('82.940-370', '2838     ', 'R VICENTE DE CARVALHO', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.925-420', '2838     ', 'R VICENTE DIONYSIO', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('82.560-270', '2838     ', 'R VICENTE GERONASSO- ATE 1109/1110', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('82.650-230', '2838     ', 'R VICENTE GERONASSO- DE 1111/1112 AO FIM', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('81.730-110', '2838     ', 'R VICENTE GREBOGE', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('82.015-655', '2838     ', 'JDE VALENTINO GUZZO', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('82.020-680', '2838     ', 'R VALERIO HAISI', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('82.510-070', '2838     ', 'R VALPARAIZO', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('82.520-710', '2838     ', 'R VAN DICK', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('82.520-720', '2838     ', 'R VAN GOGH', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('81.930-750', '2838     ', 'R VANAFLORES DE LIMA KERN', 'UMBARA                        ');
INSERT INTO cd_cep_br VALUES ('82.115-100', '2838     ', 'R VANSOLINO GRANATO', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('81.530-600', '2838     ', 'R VARNHAGEN', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.250-460', '2838     ', 'EST VELHA DO BARIGUI- ATE 1521/1522', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.450-020', '2838     ', 'EST VELHA DO BARIGUI- DE 1523/1524 AO FIM', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.120-140', '2838     ', 'R VENANCIO ALVES PEREIRA', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('82.020-430', '2838     ', 'R VENANCIO TREVISAN NETTO', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('82.400-010', '2838     ', 'PC VENETO', 'BUTIATUVINHA                  ');
INSERT INTO cd_cep_br VALUES ('82.030-410', '2838     ', 'R VENEZIA', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('82.510-100', '2838     ', 'R VENEZUELA', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('81.910-330', '2838     ', 'R VENUS', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('82.720-430', '2838     ', 'R VERA LUCIA VIEIRA BARTENICK', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('80.520-310', '2838     ', 'R VERBO DIVINO, DO', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('82.300-520', '2838     ', 'R VERDI', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('81.110-050', '2838     ', 'R VEREADOR ADEODATO VOLPI', 'C RASO                        ');
INSERT INTO cd_cep_br VALUES ('81.940-320', '2838     ', 'R VEREADOR ANGELO BURBELLO', 'UMBARA                        ');
INSERT INTO cd_cep_br VALUES ('80.820-430', '2838     ', 'R VEREADOR ANTENOR PAMPHILO DOS SANTOS', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('81.670-420', '2838     ', 'R VEREADOR ANTONIO CARNASCIALI', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('80.035-210', '2838     ', 'R VEREADOR ANTONIO DOS REIS CAVALHEIRO', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('81.770-240', '2838     ', 'R VEREADOR ANTONIO GIACOMASSI', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('82.515-240', '2838     ', 'R VEREADOR AUGUSTO STABEN', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('81.830-260', '2838     ', 'R VEREADOR AURELINO MADER GONCALVES', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('82.510-240', '2838     ', 'R VEREADOR CONSTANTE PINTO', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('82.400-500', '2838     ', 'R VEREADOR DILO DE OLIVEIRA GODOY', 'BUTIATUVINHA                  ');
INSERT INTO cd_cep_br VALUES ('80.320-230', '2838     ', 'R VEREADOR DINO GASPARIN', 'VL IZABEL                     ');
INSERT INTO cd_cep_br VALUES ('80.540-070', '2838     ', 'LRG VEREADOR DORGELO ANTONIO BIAZZETO', 'AHU                           ');
INSERT INTO cd_cep_br VALUES ('81.590-190', '2838     ', 'R VEREADOR DOUGLAS GODOY', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('82.520-810', '2838     ', 'PC VEREADOR EDWARD DE MENEZES CALDAS', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('81.330-300', '2838     ', 'R VEREADOR ELIAS KARAM', 'FAZENDINHA                    ');
INSERT INTO cd_cep_br VALUES ('80.035-180', '2838     ', 'R VEREADOR GARCIA RODRIGUES VELHO', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('82.020-520', '2838     ', 'R VEREADOR JOBAR CASSOU', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('82.700-300', '2838     ', 'R VEREADOR JURANDIR DE AZEVEDO E SILVA', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('81.150-290', '2838     ', 'R VEREADOR MIGUEL AICAR DE SUSS', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('81.710-150', '2838     ', 'R ULISSES GAVAZZONI', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('81.770-640', '2838     ', 'R ULISSES GERALDO MORO', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('81.530-590', '2838     ', 'R ULISSES JOSE RIBEIRO', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('81.070-410', '2838     ', 'R ULISSES KENDRICK DE MORAES', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('82.560-520', '2838     ', 'R ULYSSES PERCEGONA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('82.560-100', '2838     ', 'R UNIAO DA VITORIA', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('81.900-320', '2838     ', 'R URAI', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.910-300', '2838     ', 'R URANO', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('80.050-520', '2838     ', 'R URBANO LOPES', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('82.530-530', '2838     ', 'JDE URSULA ELIZABETH HENRIETTE DE MARI', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('81.170-440', '2838     ', 'R URSULINA VISINONI', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.510-150', '2838     ', 'R URUGUAI', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('81.560-270', '2838     ', 'R VADECO SUIT', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.150-370', '2838     ', 'R VALDECI DOS SANTOS', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('82.010-110', '2838     ', 'R VALDEMAR DE ANDRADE', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('81.925-265', '2838     ', 'R VALDEMIRO CISLINSKY', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.020-560', '2838     ', 'R PINTASSILGOS, DOS', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('82.200-170', '2838     ', 'TV PIO XII', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('81.900-010', '2838     ', 'R PIONEIROS, DOS- ATE 849/850', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.910-080', '2838     ', 'R PIONEIROS, DOS- DE 851/852 AO FIM', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('80.230-140', '2838     ', 'R PIQUIRI', 'REBOUCAS                      ');
INSERT INTO cd_cep_br VALUES ('81.290-170', '2838     ', 'R PIRAI DO SUL', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.910-030', '2838     ', 'R PIRAQUARA', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.450-360', '2838     ', 'R PIRIQUITOS, DOS', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.020-710', '2838     ', 'R PISA', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('88.802-280', '4563     ', 'R LEONE PERASSOLI', 'COMERCIARIO                   ');
INSERT INTO cd_cep_br VALUES ('82.530-310', '2838     ', 'R VITORIO MACANHAN', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('82.100-060', '2838     ', 'R VITORIO SBALQUEIRO', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('80.030-350', '2838     ', 'PC VIVIAN CALOPRESO BRAGA (PORTO ALEGRE)', 'JUVEVE                        ');
INSERT INTO cd_cep_br VALUES ('82.300-740', '2838     ', 'R VIVIAN STEC TOLEDO', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('81.230-430', '2838     ', 'R VIVIANE GUIMARAES REZENDE', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.320-530', '2838     ', 'R VIVIANY CRISTINA WANTO', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('81.240-020', '2838     ', 'R VOLTA REDONDA', 'CPO COMPRIDO                  ');
INSERT INTO cd_cep_br VALUES ('82.700-200', '2838     ', 'R VOLTAIRE', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('80.020-000', '2838     ', 'R VOLUNTARIOS DA PATRIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('82.700-180', '2838     ', 'R VON IHERING', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('82.515-070', '2838     ', 'R WACCO CSO', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('82.220-640', '2838     ', 'R WADISNAW MUCHARSKI', 'ABRANCHES                     ');
INSERT INTO cd_cep_br VALUES ('82.210-100', '2838     ', 'R WAGIA KASSAB KHURY', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('82.720-460', '2838     ', 'R WALACE LANDAL', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('80.540-310', '2838     ', 'R VIEIRA DOS SANTOS', 'C CIVICO                      ');
INSERT INTO cd_cep_br VALUES ('80.330-200', '2838     ', 'R VIEIRA FAZENDA', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('81.450-245', '2838     ', 'CJ VILA ESPERANCA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.610-200', '2838     ', 'TER VILA HAUER', 'HAUER                         ');
INSERT INTO cd_cep_br VALUES ('81.450-185', '2838     ', 'CJ VILA MARISA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('80.215-380', '2838     ', 'CJ VILA TORRES', 'P VELHO                       ');
INSERT INTO cd_cep_br VALUES ('81.230-180', '2838     ', 'CJ VILA VELHA', 'CPO COMPRIDO                  ');
INSERT INTO cd_cep_br VALUES ('81.450-135', '2838     ', 'CJ VILA VERDE', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.450-225', '2838     ', 'CJ VILA VERDE III', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.520-010', '2838     ', 'PC VILLA LOBOS', 'JD SOCIAL                     ');
INSERT INTO cd_cep_br VALUES ('82.030-120', '2838     ', 'R SAVONA', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('80.050-260', '2838     ', 'R SCHILLER- ATE 929/930', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('80.040-160', '2838     ', 'R SCHILLER- DE 931/932 AO FIM', 'AT R XV                       ');
INSERT INTO cd_cep_br VALUES ('81.305-000', '2838     ', 'R SCHIRLEI SOLANGE MANTOVANI', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('80.820-160', '2838     ', 'R SCHUBERT', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('80.820-130', '2838     ', 'R SCHUMANN', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('82.320-310', '2838     ', 'R JOAO BATISTA CASAGRANDE', 'BUTIATUVINHA                  ');
INSERT INTO cd_cep_br VALUES ('81.230-030', '2838     ', 'R JOAO BATISTA CHIARELLO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('80.310-220', '2838     ', 'R JOAO BATISTA COLLIN', 'S QUITERIA                    ');
INSERT INTO cd_cep_br VALUES ('82.010-610', '2838     ', 'R JOAO BATISTA DALLARMI', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('82.400-050', '2838     ', 'R JOAO BATISTA FRANCESCHINI', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('81.450-460', '2838     ', 'R JOAO BATISTA PALU', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('80.210-080', '2838     ', 'R JOAO BATISTA RIBEIRO', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('81.280-470', '2838     ', 'R JOAO BATISTA ROSSATO BELINAZO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.200-350', '2838     ', 'R JOAO BATISTA ROSSETIM', 'MOSSUNGUE                     ');
INSERT INTO cd_cep_br VALUES ('82.860-130', '2838     ', 'R JOAO BATISTA SCUCATO', 'ATUBA                         ');
INSERT INTO cd_cep_br VALUES ('82.620-040', '2838     ', 'R JOAO BATISTA TRENTIN', 'TINGUI                        ');
INSERT INTO cd_cep_br VALUES ('81.830-290', '2838     ', 'R JOAO BATISTA ZAGONEL PASSOS', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('82.030-270', '2838     ', 'R JOAO BENATO VALLE', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('81.070-000', '2838     ', 'R JOAO BETTEGA- ATE 1100/1101', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('81.070-001', '2838     ', 'R JOAO BETTEGA- DE 1102/1103 A 2964/2965', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('81.350-000', '2838     ', 'R JOAO BETTEGA- DE 2966/2967 AO FIM', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.810-010', '2838     ', 'R JOAO BIENTINEZ', 'C IMBUIA                      ');
INSERT INTO cd_cep_br VALUES ('81.050-170', '2838     ', 'R JOAO BONAT', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('82.110-100', '2838     ', 'R JOAO BONATTO', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('80.540-300', '2838     ', 'TV JOAO BONN', 'C CIVICO                      ');
INSERT INTO cd_cep_br VALUES ('81.070-160', '2838     ', 'R JOAO BORSATO', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('81.320-480', '2838     ', 'R JOAO BOTTO DE BARROS', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('82.100-250', '2838     ', 'R JOAO BRASILIO RIBAS', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('82.400-400', '2838     ', 'R JOAO BUDEL', 'BUTIATUVINHA                  ');
INSERT INTO cd_cep_br VALUES ('80.730-110', '2838     ', 'R JOAO CAETANO', 'BIGORRILHO                    ');
INSERT INTO cd_cep_br VALUES ('80.410-080', '2838     ', 'PC JOAO CANDIDO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('82.620-370', '2838     ', 'R JOAO CANDIDO VOSCH', 'ATUBA                         ');
INSERT INTO cd_cep_br VALUES ('81.850-570', '2838     ', 'R JOAO CARLOS DA ROSA', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('82.410-200', '2838     ', 'R JOANA MIOTO DALLA COSTA', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('82.560-050', '2838     ', 'R JOANA SOUZA GUSSO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('82.310-220', '2838     ', 'R JOANA Z. KUREK', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('81.550-570', '2838     ', 'R JOANINA OLIVEIRA DE ANDRADE', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('82.010-040', '2838     ', 'R JOANNA COSTA', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('82.410-150', '2838     ', 'R JOANNA EMMA DALPOZZO ZARDO', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('80.740-140', '2838     ', 'R JOANNA RIEKE RUTZ', 'C SIQUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('81.925-080', '2838     ', 'R JOAO ABRAO DAVID', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('80.310-320', '2838     ', 'R JOAO AGUIDA', 'S QUITERIA                    ');
INSERT INTO cd_cep_br VALUES ('80.310-420', '2838     ', 'R JOAO ALENCAR GUIMARAES- ATE 1544/1545', 'S QUITERIA                    ');
INSERT INTO cd_cep_br VALUES ('81.220-190', '2838     ', 'R JOAO ALENCAR GUIMARAES- DE 1546/1547 AO FIM', 'CPO COMPRIDO                  ');
INSERT INTO cd_cep_br VALUES ('81.250-410', '2838     ', 'R JOAO ALEXANDRE KOPP', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.830-600', '2838     ', 'R JOAO ALFREDO DILGER', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('81.310-240', '2838     ', 'R JOAO ALFREDO JOBBINS', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.350-110', '2838     ', 'R JOAO ALVES', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.980-190', '2838     ', 'R JOAO ALVES DE ARAUJO', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.210-120', '2838     ', 'R JOAO ALVES DE DEUS', 'CPO COMPRIDO                  ');
INSERT INTO cd_cep_br VALUES ('81.940-080', '2838     ', 'R JOAO AMADEU PEDRO BOM', 'TATUQUARA                     ');
INSERT INTO cd_cep_br VALUES ('81.170-520', '2838     ', 'R JOAO AMARAL DE ALMEIDA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.880-180', '2838     ', 'R JOAO AMARO DA LUZ', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('80.035-060', '2838     ', 'R JOAO AMERICO DE OLIVEIRA', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('81.850-630', '2838     ', 'R JOAO ANDERLE', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('82.520-820', '2838     ', 'R JOAO ANGELY', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('81.330-020', '2838     ', 'R JOAO ANTONIO BRAGA CORTES', 'FAZENDINHA                    ');
INSERT INTO cd_cep_br VALUES ('82.130-250', '2838     ', 'R JOAO ANTONIO DAMBISKI', 'ABRANCHES                     ');
INSERT INTO cd_cep_br VALUES ('82.630-180', '2838     ', 'R JOAO ANTONIO GAVA', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('81.560-020', '2838     ', 'R JOAO ANTONIO PROSDOCIMO', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('80.620-360', '2838     ', 'R JOAO ANTONIO XAVIER', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('82.410-560', '2838     ', 'R JOAO ANTONIO ZEN', 'L PEQUENA                     ');
INSERT INTO cd_cep_br VALUES ('82.130-060', '2838     ', 'R DOUTOR MENDES DE ARAUJO', 'ABRANCHES                     ');
INSERT INTO cd_cep_br VALUES ('80.520-580', '2838     ', 'R DOUTOR MILTON LOUREIRO', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('82.520-320', '2838     ', 'R DOUTOR MOHTY DOMIT', 'JD SOCIAL                     ');
INSERT INTO cd_cep_br VALUES ('80.010-120', '2838     ', 'AL DOUTOR MURICY- ATE 575/576', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('80.020-040', '2838     ', 'AL DOUTOR MURICY- DE 577/578 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('80.215-580', '2838     ', 'R DOUTOR NELSON BERNO', 'P VELHO                       ');
INSERT INTO cd_cep_br VALUES ('82.200-060', '2838     ', 'R DOUTOR NELSON DE SOUZA PINTO', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('82.540-100', '2838     ', 'R DOUTOR NELSON JOSE CORREA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('85.857-470', '3068     ', 'R CHAPECO', 'LOT C IGUACU                  ');
INSERT INTO cd_cep_br VALUES ('85.866-290', '3068     ', 'AL CHAUA', 'CONJUNTO A                    ');
INSERT INTO cd_cep_br VALUES ('85.864-140', '3068     ', 'R CHILE', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('85.869-750', '3068     ', 'R CIANORTE', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('85.856-645', '3068     ', 'R CICERO PLACIDO DOS SANTOS', 'JD R ATLANTA                  ');
INSERT INTO cd_cep_br VALUES ('81.750-370', '2838     ', 'R JANUARIO ALVES DE SOUZA- ATE 1329/1330', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('81.770-350', '2838     ', 'R JANUARIO ALVES DE SOUZA- DE 1331/1332 AO FIM', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('82.860-200', '2838     ', 'R JANY MARTINS', 'ATUBA                         ');
INSERT INTO cd_cep_br VALUES ('80.240-180', '2838     ', 'PC JAPAO, DO', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('82.310-150', '2838     ', 'R JAPIRA', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('81.550-140', '2838     ', 'R JARACATIA', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.270-190', '2838     ', 'R JARAGUA DO SUL', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.840-090', '2838     ', 'R JARANA', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('81.930-330', '2838     ', 'R JARDIM ALEGRE', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.930-320', '2838     ', 'R JARDIM OLINDA', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.730-190', '2838     ', 'R JARDINEIRO, DO', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('81.210-090', '2838     ', 'AL JASMINS, DOS', 'MOSSUNGUE                     ');
INSERT INTO cd_cep_br VALUES ('81.860-240', '2838     ', 'R JATAIZINHO', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('80.310-280', '2838     ', 'R JAYME CANET', 'S QUITERIA                    ');
INSERT INTO cd_cep_br VALUES ('81.270-410', '2838     ', 'R JAZIEL SOTTO MAIOR LAGOS', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.510-320', '2838     ', 'R JEAN BAPTISTA DEBRET', 'GUABIROTUBA                   ');
INSERT INTO cd_cep_br VALUES ('82.700-250', '2838     ', 'R JEAN JACQUES ROUSSEAU', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('82.130-530', '2838     ', 'R JEFFERSON BECKER', 'TABOAO                        ');
INSERT INTO cd_cep_br VALUES ('82.100-160', '2838     ', 'R JEFFERSON CESAR', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('81.315-640', '2838     ', 'R JEFFERSON LUIS CAETANO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.450-300', '2838     ', 'R JEQUITIBA, DO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('80.810-260', '2838     ', 'R JEREMIAS LISSA', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('81.210-310', '2838     ', 'R JEREMIAS MACIEL PERRETTO', 'CPO COMPRIDO                  ');
INSERT INTO cd_cep_br VALUES ('82.300-720', '2838     ', 'R JERONIMO DE ALBUQUERQUE MARANHAO', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('80.620-100', '2838     ', 'R SANTA CATARINA- ATE 0754/0755', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('80.710-340', '2838     ', 'TV JOSE BIM', 'BIGORRILHO                    ');
INSERT INTO cd_cep_br VALUES ('80.610-090', '2838     ', 'R SANTA CATARINA- DE 0756/0757 A 1249/1250', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('80.630-120', '2838     ', 'R SANTA CATARINA- DE 1251/1252 AO FIM', 'GUAIRA                        ');
INSERT INTO cd_cep_br VALUES ('80.820-070', '2838     ', 'R SANTA CECILIA', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('82.200-380', '2838     ', 'R SANTA CLARA', 'AHU                           ');
INSERT INTO cd_cep_br VALUES ('87.302-260', '2760     ', 'R PORTO ALEGRE', 'VL R GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('87.308-150', '2760     ', 'R PORTO UNIAO', 'JD S NILCE II                 ');
INSERT INTO cd_cep_br VALUES ('87.308-130', '2760     ', 'R PORTO VELHO', 'JD S NILCE II                 ');
INSERT INTO cd_cep_br VALUES ('87.309-620', '2760     ', 'AV PREFEITO ANTONIO TEODORO DE OLIVEIRA', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('87.309-180', '2760     ', 'R PREFEITO DANIEL PORTELA', 'JD IZABEL                     ');
INSERT INTO cd_cep_br VALUES ('87.301-100', '2760     ', 'R PREFEITO DEVETE DE PAULA XAVIER- ATE 700/701', 'JD CAPRICORNIO                ');
INSERT INTO cd_cep_br VALUES ('87.302-190', '2760     ', 'R PREFEITO DEVETE DE PAULA XAVIER- DE 702/703 AO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.309-630', '2760     ', 'AV PREFEITO DOUTOR HORACIO AMARAL', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('87.308-030', '2760     ', 'R PREFEITO JOSE ANTONIO DOS SANTOS', 'JD C NOVA                     ');
INSERT INTO cd_cep_br VALUES ('87.310-250', '2760     ', 'AV PREFEITO PEDRO VIRIATO DE SOUZA FILHO', 'JD TROPICAL I                 ');
INSERT INTO cd_cep_br VALUES ('87.301-110', '2760     ', 'R PREFEITO ROBERTO BRZEZINSKI- ATE 1414/1415', 'JD MAIA                       ');
INSERT INTO cd_cep_br VALUES ('87.302-200', '2760     ', 'R PREFEITO ROBERTO BRZEZINSKI- DE 1416/1417 AO F', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.300-180', '2760     ', 'R PRESBITERO JOSE DOMINGOS S. FILHO', 'JD COUNTRY CLUBE              ');
INSERT INTO cd_cep_br VALUES ('87.309-065', '2760     ', 'R PRESIDENTE GETULIO VARGAS', 'JD CORINTHIAS                 ');
INSERT INTO cd_cep_br VALUES ('87.309-330', '2760     ', 'R PRESIDENTE HUMBERTO DE ALENCAR C. BRANCO', 'JD N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('87.305-020', '2760     ', 'R PRIMAVERA', 'JD L PARANA                   ');
INSERT INTO cd_cep_br VALUES ('87.310-460', '2760     ', 'TV PRIMULA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('87.310-040', '2760     ', 'R PRINCESA DOS CAMPOS', 'JD TROPICAL II                ');
INSERT INTO cd_cep_br VALUES ('87.305-410', '2760     ', 'R PRINCESA ISABEL', 'JD L PARANA                   ');
INSERT INTO cd_cep_br VALUES ('87.303-270', '2760     ', 'R PROFESSOR ETHANIL BENTO DE ASSIS', 'JD A ELIZA                    ');
INSERT INTO cd_cep_br VALUES ('87.310-086', '2760     ', 'R PROFESSORA ROSA', 'JD TROPICAL II                ');
INSERT INTO cd_cep_br VALUES ('87.306-120', '2760     ', 'R PROVINCIA, DA', 'JD P XII                      ');
INSERT INTO cd_cep_br VALUES ('87.302-100', '2760     ', 'R PUMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.308-010', '2760     ', 'R QUINTO SALVADORI', 'JD C NOVA                     ');
INSERT INTO cd_cep_br VALUES ('87.302-390', '2760     ', 'R QUINTO SLOMP', 'JD COPACABANA                 ');
INSERT INTO cd_cep_br VALUES ('87.305-510', '2760     ', 'R RAMOS DE LIMA', 'JD FERNANDO                   ');
INSERT INTO cd_cep_br VALUES ('87.309-067', '2760     ', 'R RECELENE C. TEIXEIRA', 'JD CORINTHIAS                 ');
INSERT INTO cd_cep_br VALUES ('87.310-510', '2760     ', 'R REGINA FABRIS TRIVELATTO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('87.303-120', '2760     ', 'R REINEIRO BERNARDES', 'JD IONE                       ');
INSERT INTO cd_cep_br VALUES ('87.303-200', '2760     ', 'TV RIACHUELO', 'JD URUPES                     ');
INSERT INTO cd_cep_br VALUES ('87.300-450', '2760     ', 'R ROCHA POMBO- ATE 1430/1431', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.303-220', '2760     ', 'R ROCHA POMBO- DE 1432/1433 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.310-610', '2760     ', 'R ROLANDIA', 'CJ HAB P SOUZA                ');
INSERT INTO cd_cep_br VALUES ('87.308-540', '2760     ', 'R ROMILDA BAMBINI PIACENTINI', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('87.301-470', '2760     ', 'R ROSAS, DAS', 'JD ARAUCARIA                  ');
INSERT INTO cd_cep_br VALUES ('87.306-290', '2760     ', 'R PARDAL', 'CJ HAB M L PEREIRA            ');
INSERT INTO cd_cep_br VALUES ('87.310-600', '2760     ', 'AV PARIGOT DE SOUZA', 'CJ HAB P SOUZA                ');
INSERT INTO cd_cep_br VALUES ('87.306-310', '2760     ', 'R PASSARO LIRA', 'CJ HAB M L PEREIRA            ');
INSERT INTO cd_cep_br VALUES ('87.306-360', '2760     ', 'R PASSARO-PRETO', 'CJ HAB M L PEREIRA            ');
INSERT INTO cd_cep_br VALUES ('87.306-387', '2760     ', 'R PAU-BRASIL', 'CJ HAB MENDES                 ');
INSERT INTO cd_cep_br VALUES ('87.303-320', '2760     ', 'R PAUL P. HARRIS', 'JD S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('87.306-510', '2760     ', 'JD PAULINO', 'JD PAULINO                    ');
INSERT INTO cd_cep_br VALUES ('87.303-090', '2760     ', 'R PAULO G. BASTOS', 'JD S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('87.310-195', '2760     ', 'R PAULO V. DE CASTRO', 'JD TROPICAL I                 ');
INSERT INTO cd_cep_br VALUES ('87.306-300', '2760     ', 'R PAVAO', 'CJ HAB M L PEREIRA            ');
INSERT INTO cd_cep_br VALUES ('87.306-400', '2760     ', 'R PAZ, DA', 'CJ HAB MENDES                 ');
INSERT INTO cd_cep_br VALUES ('87.302-110', '2760     ', 'R PEABIRU', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.303-035', '2760     ', 'R PEDRO FLORIDA ALCANTARA', 'JD IONE                       ');
INSERT INTO cd_cep_br VALUES ('87.309-150', '2760     ', 'R PEDRO GENERO', 'JD IZABEL                     ');
INSERT INTO cd_cep_br VALUES ('87.309-530', '2760     ', 'R PEDRO GUILHERME CAVALI', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('87.309-610', '2760     ', 'R PEDRO HRUSCHKA', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('87.309-520', '2760     ', 'R PEDRO INTRONVINI', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('87.309-690', '2760     ', 'R PEDRO PAULO WALKER', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('87.309-696', '2760     ', 'PC PEDRO PAULO WALKER', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('87.301-270', '2760     ', 'R PEDRO POLETTO', 'JD MAIA                       ');
INSERT INTO cd_cep_br VALUES ('87.309-380', '2760     ', 'R PEDRO PTASCAK', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('87.302-030', '2760     ', 'TV PEDRO SCHEMBERG', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.308-550', '2760     ', 'R PEDRO STANISZEWSKI', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('87.306-245', '2760     ', 'R PERDIZES, DAS', 'CJ HAB M L PEREIRA            ');
INSERT INTO cd_cep_br VALUES ('87.308-240', '2760     ', 'R PEROBAL', 'JD S NILCE I                  ');
INSERT INTO cd_cep_br VALUES ('87.301-430', '2760     ', 'R PESSEGUEIROS, DOS', 'JD ARAUCARIA                  ');
INSERT INTO cd_cep_br VALUES ('87.308-195', '2760     ', 'R PETUNIAS, DAS', 'JD S NILCE II                 ');
INSERT INTO cd_cep_br VALUES ('87.306-250', '2760     ', 'R PICA-PAU', 'CJ HAB M L PEREIRA            ');
INSERT INTO cd_cep_br VALUES ('87.309-095', '2760     ', 'R PICADEIRO, DO', 'CJ RES IA BELA                ');
INSERT INTO cd_cep_br VALUES ('87.305-215', '2760     ', 'R PINHAIS, DOS', 'JD L PARANA                   ');
INSERT INTO cd_cep_br VALUES ('87.308-210', '2760     ', 'TV PINHEIRAIS, DOS', 'JD S NILCE I                  ');
INSERT INTO cd_cep_br VALUES ('85.860-100', '3068     ', 'TV PATI', 'CONJUNTO A                    ');
INSERT INTO cd_cep_br VALUES ('85.854-700', '3068     ', 'BC PATO BRANCO', 'VL CARIMA                     ');
INSERT INTO cd_cep_br VALUES ('85.855-650', '3068     ', 'R PATRICIO MOLEDA', 'LOT U AMERICAS                ');
INSERT INTO cd_cep_br VALUES ('85.852-020', '3068     ', 'R PATRULHEIRO VENANTI OTREMBA', 'VL MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('85.866-260', '3068     ', 'AL PATURI', 'CONJUNTO A                    ');
INSERT INTO cd_cep_br VALUES ('87.302-150', '2760     ', 'R PITANGA- DE 517/518 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.305-350', '2760     ', 'R MISS YOLANDA PEREIRA', 'JD L PARANA                   ');
INSERT INTO cd_cep_br VALUES ('87.310-080', '2760     ', 'R MISSOES, DAS', 'JD TROPICAL II                ');
INSERT INTO cd_cep_br VALUES ('87.309-105', '2760     ', 'R MONJOLEIROS, DOS', 'CJ RES IA BELA                ');
INSERT INTO cd_cep_br VALUES ('87.310-110', '2760     ', 'R MUTIRANTES, DOS', 'JD TROPICAL II                ');
INSERT INTO cd_cep_br VALUES ('87.306-540', '2760     ', 'R N', 'JD PAULINO                    ');
INSERT INTO cd_cep_br VALUES ('87.305-420', '2760     ', 'R NAPOLEAO BONAPARTE', 'JD L PARANA                   ');
INSERT INTO cd_cep_br VALUES ('87.310-220', '2760     ', 'AV NATUREZA, DA', 'JD TROPICAL I                 ');
INSERT INTO cd_cep_br VALUES ('87.309-720', '2760     ', 'R NELSON BEHRENS', 'JD SILVANA                    ');
INSERT INTO cd_cep_br VALUES ('87.305-070', '2760     ', 'R NELSON BITTENCOURT PRADO- ATE 990/991', 'JD L PARANA                   ');
INSERT INTO cd_cep_br VALUES ('87.306-040', '2760     ', 'R NELSON BITTENCOURT PRADO- DE 992/993 AO FIM', 'JD P XII                      ');
INSERT INTO cd_cep_br VALUES ('87.310-490', '2760     ', 'R NELSON GUIMARAES MONTEIRO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('87.309-130', '2760     ', 'R NEY BRAGA', 'JD IZABEL                     ');
INSERT INTO cd_cep_br VALUES ('87.301-180', '2760     ', 'R NICOLAU ASSAD', 'JD CAPRICORNIO                ');
INSERT INTO cd_cep_br VALUES ('87.306-690', '2760     ', 'R NORBERTO ALCANTARA PADILHA', 'PRQ INDUSTRIAL II             ');
INSERT INTO cd_cep_br VALUES ('87.305-050', '2760     ', 'R NOSSA SENHORA APARECIDA- ATE 910/911', 'JD L PARANA                   ');
INSERT INTO cd_cep_br VALUES ('87.306-020', '2760     ', 'R NOSSA SENHORA APARECIDA- DE 912/913 AO FIM', 'JD P XII                      ');
INSERT INTO cd_cep_br VALUES ('87.303-290', '2760     ', 'R NOVA ESPERANCA', 'JD A ELIZA                    ');
INSERT INTO cd_cep_br VALUES ('87.308-250', '2760     ', 'R OLEO PARDO', 'JD S NILCE I                  ');
INSERT INTO cd_cep_br VALUES ('87.308-080', '2760     ', 'R OLIVEIRA ZANINI', 'JD C NOVA                     ');
INSERT INTO cd_cep_br VALUES ('87.310-655', '2760     ', 'R OLIVEIRAS, DAS', 'CJ HAB M CLAROS               ');
INSERT INTO cd_cep_br VALUES ('87.308-020', '2760     ', 'R OLIVIO SALVADORI', 'JD C NOVA                     ');
INSERT INTO cd_cep_br VALUES ('87.310-227', '2760     ', 'R ONIX', 'JD TROPICAL I                 ');
INSERT INTO cd_cep_br VALUES ('87.303-080', '2760     ', 'TV OPERARIA', 'JD URUPES                     ');
INSERT INTO cd_cep_br VALUES ('81.820-020', '2838     ', 'R REINALDO STOCCO', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('81.260-130', '2838     ', 'R REINALDO STROBEL', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.900-210', '2838     ', 'R REINALDO THA', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('82.640-300', '2838     ', 'R REINHARD MAACK', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('81.480-540', '2838     ', 'R REINHOLD JABIN', 'TATUQUARA                     ');
INSERT INTO cd_cep_br VALUES ('85.858-240', '3068     ', 'BC BONN', 'B F PARK                      ');
INSERT INTO cd_cep_br VALUES ('85.856-100', '3068     ', 'R BOROROS', 'JD TAROBA                     ');
INSERT INTO cd_cep_br VALUES ('85.862-538', '3068     ', 'R BORRAZOPOLIS', 'LOT WITT                      ');
INSERT INTO cd_cep_br VALUES ('85.867-070', '3068     ', 'R BOSQUE, DO', 'CONJUNTO B                    ');
INSERT INTO cd_cep_br VALUES ('85.855-520', '3068     ', 'AL BOTO', 'PROFILURB II                  ');
INSERT INTO cd_cep_br VALUES ('85.862-000', '3068     ', 'ROD BR-277- DO KM 723,000 AO KM 727,990', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('85.863-640', '3068     ', 'ROD BR-277- DO KM 728,000 AO KM 732,500', 'PRQ PRESIDENTE                ');
INSERT INTO cd_cep_br VALUES ('85.865-230', '3068     ', 'ROD BR-277- DO KM 732,510 AO FIM', 'VL PEROLA                     ');
INSERT INTO cd_cep_br VALUES ('85.861-490', '3068     ', 'R BRAGANCA', 'JD A CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('85.851-000', '3068     ', 'AV BRASIL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.861-520', '3068     ', 'R BRASILEIA', 'JD A CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('85.870-080', '3068     ', 'R BRASILIA', 'CONJUNTO C                    ');
INSERT INTO cd_cep_br VALUES ('85.863-180', '3068     ', 'R BRASILIA', 'PRQ PRESIDENTE                ');
INSERT INTO cd_cep_br VALUES ('85.863-630', '3068     ', 'R BRAZOPOLIS', 'PRQ IMPERATRIZ                ');
INSERT INTO cd_cep_br VALUES ('85.858-520', '3068     ', 'AL BRENO AZAMBUJA', 'COHAPAR III                   ');
INSERT INTO cd_cep_br VALUES ('85.855-490', '3068     ', 'R BRILHANTES, DOS- ATE 787/788', 'PRQ O VERDE                   ');
INSERT INTO cd_cep_br VALUES ('85.869-745', '3068     ', 'R BARBACENA', '                              ');
INSERT INTO cd_cep_br VALUES ('85.860-020', '3068     ', 'TV BARBADO', 'CONJUNTO A                    ');
INSERT INTO cd_cep_br VALUES ('85.867-610', '3068     ', 'R BARBOSA FERRAZ', 'JD BELVEDERE II               ');
INSERT INTO cd_cep_br VALUES ('85.858-150', '3068     ', 'R BARCELONA', 'JD ALICE II                   ');
INSERT INTO cd_cep_br VALUES ('85.857-090', '3068     ', 'R BARIGUI', 'VL MILITAR                    ');
INSERT INTO cd_cep_br VALUES ('85.862-480', '3068     ', 'R BARIRI', 'LOT JD COLOMBELLI             ');
INSERT INTO cd_cep_br VALUES ('85.859-690', '3068     ', 'R BARRA GRANDE', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('85.869-686', '3068     ', 'R BARRA MANSA', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('85.869-716', '3068     ', 'R BARRA VELHA', 'JD LANCASTER V                ');
INSERT INTO cd_cep_br VALUES ('85.862-315', '3068     ', 'R BARRA VERDE', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('85.863-620', '3068     ', 'TV BARRACAO', 'PRQ IMPERATRIZ                ');
INSERT INTO cd_cep_br VALUES ('85.869-330', '3068     ', 'AL BARRETOS', 'JD LANCASTER II               ');
INSERT INTO cd_cep_br VALUES ('85.869-717', '3068     ', 'R BARRO VELHO', 'JD LANCASTER V                ');
INSERT INTO cd_cep_br VALUES ('85.851-160', '3068     ', 'R BARTOLOMEU DE GUSMAO- ATE 1073/1074', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.852-130', '3068     ', 'R BARTOLOMEU DE GUSMAO- DE 1075/1076 A 1900/1901', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.856-290', '3068     ', 'R BARTOLOMEU DE GUSMAO- DE 1902/1903 AO FIM', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('85.869-685', '3068     ', 'R BARUERI', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('85.858-675', '3068     ', 'R BASILIO JACIK', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('85.862-485', '3068     ', 'TV BASTOS', 'LOT JD COLOMBELLI             ');
INSERT INTO cd_cep_br VALUES ('85.858-370', '3068     ', 'R BATATAIS', 'PRQ MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('85.866-170', '3068     ', 'AL BATUIBA', 'CONJUNTO A                    ');
INSERT INTO cd_cep_br VALUES ('85.862-346', '3068     ', 'R BATURITE', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('85.868-240', '3068     ', 'AL BAURU', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('85.862-467', '3068     ', 'R BEBEDOURO', 'LOT JD COLOMBELLI             ');
INSERT INTO cd_cep_br VALUES ('85.857-350', '3068     ', 'AL BEBERIBE', 'LOT C IGUACU                  ');
INSERT INTO cd_cep_br VALUES ('85.854-520', '3068     ', 'R BEGONIAS, DAS', 'JD ELIZA II                   ');
INSERT INTO cd_cep_br VALUES ('85.859-550', '3068     ', 'R BEIJA-FLOR', 'P FOZ                         ');
INSERT INTO cd_cep_br VALUES ('85.867-285', '3068     ', 'R BEIRA RIO', 'JD ITAIPU                     ');
INSERT INTO cd_cep_br VALUES ('85.865-060', '3068     ', 'AV BEIRA-RIO', 'VL PORTES                     ');
INSERT INTO cd_cep_br VALUES ('85.861-470', '3068     ', 'R BELA VISTA', 'JD DUARTE                     ');
INSERT INTO cd_cep_br VALUES ('85.851-100', '3068     ', 'R BELARMINO DE MENDONCA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.870-170', '3068     ', 'R BELEM', 'CONJUNTO C                    ');
INSERT INTO cd_cep_br VALUES ('85.858-480', '3068     ', 'R BELFORD DUARTE', 'JD S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('85.858-395', '3068     ', 'R BELMIRO', 'PRQ MORUMBI II                ');
INSERT INTO cd_cep_br VALUES ('85.859-340', '3068     ', 'R BELMIRO', 'PRQ MORUMBI II                ');
INSERT INTO cd_cep_br VALUES ('85.869-186', '3068     ', 'R BELMONTE', 'JD CANADA                     ');
INSERT INTO cd_cep_br VALUES ('85.870-130', '3068     ', 'R BELO HORIZONTE', 'CONJUNTO C                    ');
INSERT INTO cd_cep_br VALUES ('85.868-010', '3068     ', 'R BELO HORIZONTE- ATE 1449/1450', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('85.858-485', '3068     ', 'R ATIBAIA', 'JD T LAR                      ');
INSERT INTO cd_cep_br VALUES ('85.868-130', '3068     ', 'R ATICO JOSE RORATO', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('85.855-400', '3068     ', 'TV ATUM', 'PROFILURB I                   ');
INSERT INTO cd_cep_br VALUES ('85.857-360', '3068     ', 'AL ATUMA', 'LOT C IGUACU                  ');
INSERT INTO cd_cep_br VALUES ('85.862-476', '3068     ', 'R AUGUSTO COLOMBELI', 'LOT JD COLOMBELLI             ');
INSERT INTO cd_cep_br VALUES ('85.865-150', '3068     ', 'TV AUGUSTO DOS ANJOS', 'LOT PARAGUACU                 ');
INSERT INTO cd_cep_br VALUES ('85.863-240', '3068     ', 'R AUGUSTO FRAGOSO', 'PRQ PRESIDENTE                ');
INSERT INTO cd_cep_br VALUES ('85.854-380', '3068     ', 'TV AUGUSTO WERNER', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('85.856-596', '3068     ', 'R AUREO SYNG', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('85.859-316', '3068     ', 'R AUSTRIA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('85.863-020', '3068     ', 'AL AVAI', 'JD ITAMARATY                  ');
INSERT INTO cd_cep_br VALUES ('81.880-210', '2838     ', 'R PROFESSORA AUGUSTA RIBAS', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('82.600-710', '2838     ', 'R PROFESSORA CARMEM LIMA DE ALMEIDA', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('81.910-200', '2838     ', 'R PROFESSORA DELMINDA SANTOS FERNANDES', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.050-370', '2838     ', 'R PROFESSORA DONA LULU', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('80.320-200', '2838     ', 'R PROFESSORA DORACY CESARINO', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('82.530-370', '2838     ', 'R PROFESSORA DOROTEA SPAK CHOMA', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('81.830-650', '2838     ', 'R PROFESSORA EMMA CARVALHO DOS SANTOS', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('80.730-450', '2838     ', 'R PROFESSORA EPHIGENIA DO REGO BARROS', 'MERCES                        ');
INSERT INTO cd_cep_br VALUES ('82.200-040', '2838     ', 'R VITORIO FOGGIATO', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('82.130-080', '2838     ', 'R VITORIO JOAO BRUNOR', 'ABRANCHES                     ');
INSERT INTO cd_cep_br VALUES ('82.630-310', '2838     ', 'R VALENTIN GULIN', 'ATUBA                         ');
INSERT INTO cd_cep_br VALUES ('80.740-130', '2838     ', 'R VALENTIN HARKOT', 'C SIQUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('82.210-270', '2838     ', 'R VALENTIN KLINCZAK', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('81.150-310', '2838     ', 'R VALENTIN NICHELE', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('81.940-130', '2838     ', 'R VALENTIN PEDRO ZANON', 'TATUQUARA                     ');
INSERT INTO cd_cep_br VALUES ('80.520-620', '2838     ', 'R VALENTIN TREVISAN', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('82.560-380', '2838     ', 'TV VALENTINA BAILO GERONASSO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('81.880-120', '2838     ', 'R TRABALHO, DO', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('82.515-410', '2838     ', 'R TRAJANO DA COSTA PEREIRA', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('80.510-220', '2838     ', 'R TRAJANO REIS', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('81.730-140', '2838     ', 'R TRATORISTA, DO', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('82.320-510', '2838     ', 'R TRENTO', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('81.305-270', '2838     ', 'R TRES (VL N S LUZ)', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.410-480', '2838     ', 'R TRES CORACOES', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('82.310-000', '2838     ', 'AV TRES MARIAS', 'ORLEANS                       ');
INSERT INTO cd_cep_br VALUES ('82.020-550', '2838     ', 'R TREVISO', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('80.020-270', '2838     ', 'R TREZE DE MAIO- ATE 469/470', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('80.510-030', '2838     ', 'R TREZE DE MAIO- DE 471/472 AO FIM', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('82.320-130', '2838     ', 'R TRIESTE', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('82.920-120', '2838     ', 'R TRINDADE, DA', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.150-280', '2838     ', 'R TRINTA E UM DE MARCO', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('81.560-690', '2838     ', 'R TROFI ANDRE AQUIM', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.910-530', '2838     ', 'R TROMBUDO CENTRAL', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('83.606-520', '2834     ', 'R JOAQUIM ALVES FERREIRA', 'VL FERRARI II                 ');
INSERT INTO cd_cep_br VALUES ('83.604-120', '2834     ', 'R JOAQUIM CELESTINO FERREIRA', 'JD ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('83.601-100', '2834     ', 'R JOAQUIM RIBAS DE ANDRADE', 'VL SOLENE                     ');
INSERT INTO cd_cep_br VALUES ('83.605-170', '2834     ', 'R JORGE ALVES FERREIRA', 'LOT ITABOA                    ');
INSERT INTO cd_cep_br VALUES ('83.609-535', '2834     ', 'R JORGE ANTOCHEVIS', 'VL TORRES I                   ');
INSERT INTO cd_cep_br VALUES ('83.607-190', '2834     ', 'R JOSE ANTONIO PUPPI', 'VL ELIZABETH                  ');
INSERT INTO cd_cep_br VALUES ('81.305-730', '2838     ', 'R SEBASTIANA BOESI BRAGA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.830-680', '2838     ', 'R SEBASTIANA DE SOUZA ROZA', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('82.840-160', '2838     ', 'R SEBASTIAO ALVES FERREIRA- ATE 1699/1700', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('82.820-080', '2838     ', 'R SEBASTIAO ALVES FERREIRA- DE 1701/1702 AO FIM', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('82.650-430', '2838     ', 'R SEBASTIAO ANTONIO DA SILVA', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('82.700-140', '2838     ', 'R SEBASTIAO BORDEAUX DE OLIVEIRA', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('82.320-200', '2838     ', 'R SEBASTIAO BRAGANHOLO', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('82.210-350', '2838     ', 'R SEBASTIAO FAVARO', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('82.810-090', '2838     ', 'R SEBASTIAO FRANCISCO CORREIA', 'C IMBUIA                      ');
INSERT INTO cd_cep_br VALUES ('80.030-480', '2838     ', 'PC SAO PAULO DA CRUZ', 'JUVEVE                        ');
INSERT INTO cd_cep_br VALUES ('81.315-370', '2838     ', 'R SAO PAULO MIKI', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('80.035-020', '2838     ', 'R SAO PEDRO', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('81.250-120', '2838     ', 'R SAO PEDRO DO IVAI', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.450-180', '2838     ', 'R SAO PEDRO MARIA CHANEL', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.450-050', '2838     ', 'R SAO PERPETUO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('80.540-240', '2838     ', 'R SAO PIO X', 'AHU                           ');
INSERT INTO cd_cep_br VALUES ('81.315-540', '2838     ', 'R SAO POLICARPO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.305-740', '2838     ', 'R SAO PORFIRIO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.450-660', '2838     ', 'R SAO ROMOALDO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.510-550', '2838     ', 'R SAO ROQUE', 'GUABIROTUBA                   ');
INSERT INTO cd_cep_br VALUES ('82.120-520', '2838     ', 'R SAO SALVADOR- ATE 262/263', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('82.110-380', '2838     ', 'R SAO SALVADOR- DE 264/265 AO FIM', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('80.540-050', '2838     ', 'R SAO SEBASTIAO', 'AHU                           ');
INSERT INTO cd_cep_br VALUES ('81.315-590', '2838     ', 'R SAO SERGIO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.315-685', '2838     ', 'R SAO SEVERINO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.250-490', '2838     ', 'R SAO SIDONIO APOLINARIO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.320-410', '2838     ', 'LRG SAO SILVESTRE', 'FAZENDINHA                    ');
INSERT INTO cd_cep_br VALUES ('82.900-290', '2838     ', 'R SAO SIMAO', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.305-080', '2838     ', 'R SAO TEOTONIO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('80.440-160', '2838     ', 'R SAO THOMAZ DE AQUINO', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('82.900-160', '2838     ', 'R SAO TIAGO', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.305-590', '2838     ', 'R SAO TIMOTEO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.540-320', '2838     ', 'R SAO TOME', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('81.305-320', '2838     ', 'R SAO VALENTIN', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.450-230', '2838     ', 'R SAO VALERIO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('80.030-470', '2838     ', 'R SAO VICENTE', 'JUVEVE                        ');
INSERT INTO cd_cep_br VALUES ('80.730-010', '2838     ', 'R SAO VICENTE DE PAULO', 'C SIQUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('82.900-350', '2838     ', 'R SAO VICENTE PALLOTTI', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.305-750', '2838     ', 'R SAO VICTOR', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.450-160', '2838     ', 'R SAO VITO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.650-450', '2838     ', 'R SAPOPEMA', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('81.550-270', '2838     ', 'R SAPOTI', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('82.515-120', '2838     ', 'R SARGENTO ALPENDRE', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('81.650-130', '2838     ', 'R SARGENTO ANTONIO PUTRIQUE', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('81.570-100', '2838     ', 'R SARGENTO CARLOS ARGEMIRO DE CAMARGO', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('82.515-100', '2838     ', 'R SARGENTO ERWIN', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('81.480-145', '2838     ', 'R SARGENTO FRANCISCO DA SILVA COTRIN', 'TATUQUARA                     ');
INSERT INTO cd_cep_br VALUES ('82.120-380', '2838     ', 'R SAO GERALDO', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('81.260-470', '2838     ', 'R SAO GERALDO MAJELLA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.315-190', '2838     ', 'R SAO GREGORIO X', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('80.210-300', '2838     ', 'R SAO JANUARIO', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('82.650-480', '2838     ', 'R SAO JERONIMO DA SERRA', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('81.315-210', '2838     ', 'R SAO JERONIMO EMILIANO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.620-090', '2838     ', 'R SAO JOAO', 'TINGUI                        ');
INSERT INTO cd_cep_br VALUES ('81.305-190', '2838     ', 'R SAO JOAO BOSCO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.830-490', '2838     ', 'R SAO JOAO DE BRITO', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('81.810-470', '2838     ', 'R SAO JOAO DO IVAI', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('82.710-360', '2838     ', 'R NAIR SCHULTZ HELVIG', 'CACHOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('82.315-470', '2838     ', 'R NAIR SILVESTRE RIBAS', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('82.410-710', '2838     ', 'R NANCY MARIA ANAD', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('81.070-470', '2838     ', 'R NAPOLEAO BARTACHEVITS', 'FAZENDINHA                    ');
INSERT INTO cd_cep_br VALUES ('82.820-270', '2838     ', 'R NAPOLEAO BONAPARTE', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('81.650-210', '2838     ', 'R NAPOLEAO LAUREANO', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('80.530-090', '2838     ', 'R NAPOLEAO LOPES', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('81.940-090', '2838     ', 'R NAPOLEAO LYRIO TEIXEIRA', 'TATUQUARA                     ');
INSERT INTO cd_cep_br VALUES ('82.840-350', '2838     ', 'R RIO TIETE', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('80.630-330', '2838     ', 'R RIO VILA GUAIRA- ATE 869/870', 'GUAIRA                        ');
INSERT INTO cd_cep_br VALUES ('80.220-310', '2838     ', 'R RIO VILA GUAIRA- DE 871/872 AO FIM', 'GUAIRA                        ');
INSERT INTO cd_cep_br VALUES ('82.970-350', '2838     ', 'R RISZARDO EDMUNDO GLUCHOWSKI', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.020-640', '2838     ', 'R SAO JUDAS TADEU', 'C RASO                        ');
INSERT INTO cd_cep_br VALUES ('80.310-580', '2838     ', 'R SAO LEOPOLDO', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('81.170-060', '2838     ', 'R SAO LEOPOLDO MANDIC', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.560-090', '2838     ', 'TV SAO LUCAS', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('81.315-320', '2838     ', 'R SAO LUCIANO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('80.035-140', '2838     ', 'R SAO LUIZ', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('81.305-340', '2838     ', 'R SAO MARINO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.070-080', '2838     ', 'R SAO MATEUS', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('81.250-525', '2838     ', 'R SAO MATIAS', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.315-380', '2838     ', 'R SAO MIGUEL DO IGUACU', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('81.240-260', '2838     ', 'R SAO MIGUEL DO OESTE', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.305-140', '2838     ', 'R SAO MIGUEL FEBRES CORDEIRO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('80.610-070', '2838     ', 'R SAO PAULO- ATE 1374/1375', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('80.630-150', '2838     ', 'R SAO PAULO- DE 1376/1377 AO FIM', 'GUAIRA                        ');
INSERT INTO cd_cep_br VALUES ('82.930-110', '2838     ', 'R SANTO BEATO OTAVIANO', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.830-120', '2838     ', 'R SANTO BOZZI', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('82.540-250', '2838     ', 'R SANTO CELESTINO COLETO- ATE 914/915', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('82.560-290', '2838     ', 'R SANTO CELESTINO COLETO- DE 916/917 AO FIM', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('80.710-640', '2838     ', 'R SANTO FABRI', 'MERCES                        ');
INSERT INTO cd_cep_br VALUES ('81.710-320', '2838     ', 'R SANTO GARBUIO', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('81.315-460', '2838     ', 'R SANTO HIGINO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.315-140', '2838     ', 'R SANTO HILARIO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.310-130', '2838     ', 'R SANTO INACIO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.520-250', '2838     ', 'R SANTO INACIO DE LOYOLA', 'GUABIROTUBA                   ');
INSERT INTO cd_cep_br VALUES ('81.170-465', '2838     ', 'R SANTO ISIDORO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.305-240', '2838     ', 'R SANTO OSVALDO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.920-450', '2838     ', 'R JOSE SEIXAS', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.830-560', '2838     ', 'R JOSE SENS', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('82.640-320', '2838     ', 'R JOSE SERRATO', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('82.320-060', '2838     ', 'R JOSE SIGISMUNDO VENDRAMIN', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('81.070-450', '2838     ', 'R JOSE SIKORA', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('82.010-090', '2838     ', 'R JOSE SIKORSKI', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('82.900-360', '2838     ', 'R RUBENS PADILHA MENDES', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('80.050-500', '2838     ', 'R RUBENS SANTOS COSTA', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('81.560-250', '2838     ', 'R RUBYN HEIN', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.350-210', '2838     ', 'R RUDI LABSCH', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.810-240', '2838     ', 'R RUDYARD KIPLING', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('81.880-520', '2838     ', 'R RUI ANTONIO GABARDO', 'TATUQUARA                     ');
INSERT INTO cd_cep_br VALUES ('80.010-030', '2838     ', 'PC RUI BARBOSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('80.215-530', '2838     ', 'R RUI FERRAZ DE CARVALHO', 'P VELHO                       ');
INSERT INTO cd_cep_br VALUES ('80.030-090', '2838     ', 'TV RUI LEAO', 'AT GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('81.450-095', '2838     ', 'R RUI RIVA DE ALMEIDA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('80.210-140', '2838     ', 'JDE RUTILIO DE SA RIBAS', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('82.130-190', '2838     ', 'R RUY ARZUA PEREIRA', 'ABRANCHES                     ');
INSERT INTO cd_cep_br VALUES ('82.020-440', '2838     ', 'R RUY DE SANTIS', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('82.720-530', '2838     ', 'R RUY HOLZMANN', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('80.730-190', '2838     ', 'JDE RUY NEVES RIBAS', 'BIGORRILHO                    ');
INSERT INTO cd_cep_br VALUES ('82.520-150', '2838     ', 'R RUY RENE LANGER', 'JD SOCIAL                     ');
INSERT INTO cd_cep_br VALUES ('80.310-550', '2838     ', 'R RUY VIRMOND CARNASCIALI', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('81.530-630', '2838     ', 'PC RYU MIZUNO', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('81.900-300', '2838     ', 'R SABAUDIA', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.020-580', '2838     ', 'R SABIAS, DAS', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('82.650-220', '2838     ', 'R SABINA LUPINSKI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('81.830-480', '2838     ', 'R SABINO DA COSTA CRISTO', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('82.120-610', '2838     ', 'R SABURO OKUBO', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('81.170-080', '2838     ', 'R SADALA AZIZ DOMINGOS', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.910-260', '2838     ', 'AV SAGITARIO', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('80.620-405', '2838     ', 'PC SAGRADO CORACAO DE JESUS', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('80.210-120', '2838     ', 'R SAID FATUCH', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('82.820-360', '2838     ', 'R SAID JOAO SALLUM', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('81.170-610', '2838     ', 'R SAID MOHAMAD EL-KHATIB', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('80.060-170', '2838     ', 'R SALDANHA DA GAMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('80.410-150', '2838     ', 'R SALDANHA MARINHO- ATE 0504/0505', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('80.410-151', '2838     ', 'R SALDANHA MARINHO- DE 0506/0507 A 1029/1030', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('80.430-160', '2838     ', 'R SALDANHA MARINHO- DE 1031/1032 A 1669/1670', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('80.730-180', '2838     ', 'R SALDANHA MARINHO- DE 1671/1672 AO FIM', 'BIGORRILHO                    ');
INSERT INTO cd_cep_br VALUES ('81.925-586', '2838     ', 'R SALIM SALOMAO', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('82.940-130', '2838     ', 'R SALIM TACLA', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.570-390', '2838     ', 'R SALOMAO ELIAS FEDER- ATE 1159/1160', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.580-040', '2838     ', 'R SALOMAO ELIAS FEDER- DE 1161/1162 AO FIM', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.925-390', '2838     ', 'R ROSA LEITE ANDERLE', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.240-430', '2838     ', 'R ROSA LEONARDI', 'CPO COMPRIDO                  ');
INSERT INTO cd_cep_br VALUES ('82.210-170', '2838     ', 'R ROSA MACHADO', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('81.450-560', '2838     ', 'R ROSA MARANGONI STOCCO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.560-230', '2838     ', 'R ROSA MEHL', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('80.740-450', '2838     ', 'R ROSA NEUMANN', 'C SIQUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('82.300-710', '2838     ', 'R ROSA OLIVA CRUZETA', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('81.260-240', '2838     ', 'R ROSA RIGONI LANDAL', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.580-140', '2838     ', 'R ROSA SAHAGOFF', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('82.540-300', '2838     ', 'R ROSA SANSON DA SILVA', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('81.315-570', '2838     ', 'R ROSA SIMAO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.870-090', '2838     ', 'R ROSA TORTATO', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('82.320-250', '2838     ', 'R ROSA TREVISAN', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('82.700-480', '2838     ', 'R ROSA WONZE GUSSO', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('82.650-240', '2838     ', 'R ROSALIA UNIGA', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('81.900-610', '2838     ', 'R ROSALINA CALIXTO', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.730-120', '2838     ', 'R ROSALINA CASARI', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('81.020-090', '2838     ', 'R ROSALINO MAZZIOTTI', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('81.230-230', '2838     ', 'R ROSAMELIA DE OLIVEIRA', 'CPO COMPRIDO                  ');
INSERT INTO cd_cep_br VALUES ('80.020-110', '2838     ', 'R ROSARIO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('81.210-080', '2838     ', 'AL ROSAS, DAS', 'MOSSUNGUE                     ');
INSERT INTO cd_cep_br VALUES ('81.450-380', '2838     ', 'R ROSEIRAS, DAS', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.110-170', '2838     ', 'R MATHILDE DA SILVA WOLFF', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('81.260-070', '2838     ', 'PC MATIAS ALENOR MARTINS', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.320-260', '2838     ', 'TV MARIANA', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('81.590-310', '2838     ', 'R MARIANO A. DA LUZ', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('82.620-340', '2838     ', 'R MARIANO ALVES DO NASCIMENTO', 'TINGUI                        ');
INSERT INTO cd_cep_br VALUES ('82.640-030', '2838     ', 'R MARIANO GARDOLINSKI', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('81.880-020', '2838     ', 'R MARIANO SNAK', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('80.060-120', '2838     ', 'R MARIANO TORRES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('81.770-300', '2838     ', 'R MARILANDIA DO SUL', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('80.310-090', '2838     ', 'LRG LUIZ PERRONE', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('82.520-615', '2838     ', 'R RUBENS EVANGELISTA DE MACEDO', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('82.710-070', '2838     ', 'R RUBENS F. KUROWSKI', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('82.700-610', '2838     ', 'R RUBENS MAISTER', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('81.020-500', '2838     ', 'R ROLAS, DAS', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('81.650-080', '2838     ', 'R ROLDAO RODRIGUES QUEIROZ', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('82.120-290', '2838     ', 'R ROLF FARIA GUGISCH', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('80.520-670', '2838     ', 'R ROLFE MERTENS', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('81.560-480', '2838     ', 'R ROMA', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('80.710-060', '2838     ', 'R ROMANO BERTAGNOLI', 'MERCES                        ');
INSERT INTO cd_cep_br VALUES ('82.020-370', '2838     ', 'R ROMANO DURIGAN', 'CASCATINHA                    ');
INSERT INTO cd_cep_br VALUES ('81.520-020', '2838     ', 'R ROMANO FRESSATO', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('82.700-720', '2838     ', 'R ROMANO PIZZATO', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('82.100-620', '2838     ', 'R ROMAO HOFMEISTER', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('81.930-530', '2838     ', 'R ROMARIO GONCALVES', 'UMBARA                        ');
INSERT INTO cd_cep_br VALUES ('82.520-140', '2838     ', 'R ROMARIO MARTINS', 'JD SOCIAL                     ');
INSERT INTO cd_cep_br VALUES ('80.620-140', '2838     ', 'R ROMEDIO DORIGO', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('81.650-140', '2838     ', 'R ROMEU BACH', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('81.510-660', '2838     ', 'R ROMEU BRANCO QUADROS', 'GUABIROTUBA                   ');
INSERT INTO cd_cep_br VALUES ('81.200-630', '2838     ', 'R ROMEU DE ALBUQUERQUE SILVA', 'MOSSUNGUE                     ');
INSERT INTO cd_cep_br VALUES ('81.350-530', '2838     ', 'R ROMEU QUEVEDO DA COSTA FILHO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('80.215-680', '2838     ', 'R ROMULO ANTONIO PELLANDA', 'P VELHO                       ');
INSERT INTO cd_cep_br VALUES ('82.410-230', '2838     ', 'R ROMULO CESAR ALVES', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('82.810-120', '2838     ', 'R RONALDO JOSE CARBONI', 'C IMBUIA                      ');
INSERT INTO cd_cep_br VALUES ('81.250-220', '2838     ', 'R RONCADOR', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.520-420', '2838     ', 'TV RONDA, DA', 'GUABIROTUBA                   ');
INSERT INTO cd_cep_br VALUES ('81.510-020', '2838     ', 'R RONDONIA, DE', 'GUABIROTUBA                   ');
INSERT INTO cd_cep_br VALUES ('82.900-280', '2838     ', 'PC MAURO FERREIRA', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.305-720', '2838     ', 'R MAURO FERREIRA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.480-137', '2838     ', 'R MAURO MARTINS DE FREITAS', 'TATUQUARA                     ');
INSERT INTO cd_cep_br VALUES ('82.810-700', '2838     ', 'R MAURO ORLEI HOFFMANN', 'C IMBUIA                      ');
INSERT INTO cd_cep_br VALUES ('82.010-470', '2838     ', 'R MAURY DE JESUS DA SILVA', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('81.220-380', '2838     ', 'R REINOLDES STEPURSKI', 'CPO COMPRIDO                  ');
INSERT INTO cd_cep_br VALUES ('82.640-260', '2838     ', 'R REINOLDO IHLENFELDT', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('81.570-220', '2838     ', 'R REINOLDO SCHERNER', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('80.820-350', '2838     ', 'R RAFAEL VECHIONE', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('81.630-140', '2838     ', 'R RAGGI IZAR- ATE 1069/1070', 'HAUER                         ');
INSERT INTO cd_cep_br VALUES ('81.670-190', '2838     ', 'R RAGGI IZAR- DE 1071/1072 AO FIM', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('82.120-070', '2838     ', 'R RAIMUNDO BECKER', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('82.200-390', '2838     ', 'R RAIMUNDO DA MOTTA AZEVEDO CORREIA', 'AHU                           ');
INSERT INTO cd_cep_br VALUES ('81.330-650', '2838     ', 'R RAIMUNDO TEOBALDO COSTA', 'FAZENDINHA                    ');
INSERT INTO cd_cep_br VALUES ('81.770-510', '2838     ', 'R RALF ALBERTO LARSEN', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('80.320-400', '2838     ', 'R RAMILIA GONGALVES', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('80.430-225', '2838     ', 'JDE RAMIRO TREVISAN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('81.910-130', '2838     ', 'R RANCHO ALEGRE', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.030-170', '2838     ', 'R RANDOLFO SERZEDELO', 'FANNY                         ');
INSERT INTO cd_cep_br VALUES ('82.010-320', '2838     ', 'R RAPHAEL FIANDANESE FILHO', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('82.530-190', '2838     ', 'R RAPHAEL PAPA', 'JD SOCIAL                     ');
INSERT INTO cd_cep_br VALUES ('82.560-200', '2838     ', 'R RAPHAELA DE OLIVEIRA GABILAN', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('82.100-000', '2838     ', 'R RAPOSO TAVARES', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('80.510-360', '2838     ', 'R RAQUEL PRADO- ATE 754/755', 'MERCES                        ');
INSERT INTO cd_cep_br VALUES ('80.520-290', '2838     ', 'R RAQUEL PRADO- DE 756/757 AO FIM', 'MERCES                        ');
INSERT INTO cd_cep_br VALUES ('82.810-180', '2838     ', 'R RAUL CARON', 'C IMBUIA                      ');
INSERT INTO cd_cep_br VALUES ('81.830-180', '2838     ', 'R RAUL DE AZEVEDO MACEDO', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('82.950-190', '2838     ', 'R RAUL DE OLIVEIRA', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.070-370', '2838     ', 'R RAUL FELIX', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('81.520-640', '2838     ', 'R RAUL FERREIRA LEITE', 'GUABIROTUBA                   ');
INSERT INTO cd_cep_br VALUES ('82.530-290', '2838     ', 'R RAUL JOAQUIM QUADROS GOMES', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('82.710-340', '2838     ', 'R RAUL KUHN', 'CACHOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('82.820-390', '2838     ', 'R RAUL LEITE', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('82.010-390', '2838     ', 'R RAUL LEOPOLDO ZIMMER', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('81.170-320', '2838     ', 'R RAUL MACHADO BERGES', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.580-340', '2838     ', 'R RAUL MENSSIG', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('80.510-260', '2838     ', 'TV RAUL MUNHOZ', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('81.770-210', '2838     ', 'R RAUL POITEVEN', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('81.240-000', '2838     ', 'R RAUL POMPEIA- ATE 0919/0920', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.250-320', '2838     ', 'R RAUL POMPEIA- DE 0921/0922 A 1944/1945', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.260-150', '2838     ', 'R RAUL POMPEIA- DE 1946/1947 AO FIM', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.860-280', '2838     ', 'R RAUL SUPLICY DE LACERDA', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('82.980-250', '2838     ', 'R RAUL VAZ', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.240-300', '2838     ', 'R RAUL ZANON', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.850-640', '2838     ', 'R RAULINO CERCAL', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('82.650-280', '2838     ', 'R RAYMUNDO BON', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('81.930-020', '2838     ', 'R PROFETA ELIAS', 'UMBARA                        ');
INSERT INTO cd_cep_br VALUES ('81.930-040', '2838     ', 'R PROFETA ELIZEU', 'UMBARA                        ');
INSERT INTO cd_cep_br VALUES ('81.930-010', '2838     ', 'R PROFETA EZEQUIEL', 'UMBARA                        ');
INSERT INTO cd_cep_br VALUES ('81.930-030', '2838     ', 'R PROFETA ISAIAS', 'UMBARA                        ');
INSERT INTO cd_cep_br VALUES ('81.930-050', '2838     ', 'R PROFETA JOEL', 'UMBARA                        ');
INSERT INTO cd_cep_br VALUES ('82.640-470', '2838     ', 'R PROFETA MOISES', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('82.940-080', '2838     ', 'R PROGENITO MACHUCA', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('80.530-310', '2838     ', 'LRG PROSDOCIMO GUERRA', 'JUVEVE                        ');
INSERT INTO cd_cep_br VALUES ('82.130-510', '2838     ', 'R PROSDOCIMO LAGO', 'TABOAO                        ');
INSERT INTO cd_cep_br VALUES ('82.630-220', '2838     ', 'R PROVERBIOS, DOS', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('80.430-220', '2838     ', 'AL PRUDENTE DE MORAES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('81.880-030', '2838     ', 'R PRUDENTOPOLIS', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('80.020-330', '2838     ', 'PAS PUBLICO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('82.300-530', '2838     ', 'R PUCCINI', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('82.520-750', '2838     ', 'R PURUS', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('82.110-180', '2838     ', 'R MANOEL ANTONIO BECKER', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('82.220-220', '2838     ', 'R MANOEL ARANHA', 'ABRANCHES                     ');
INSERT INTO cd_cep_br VALUES ('82.650-390', '2838     ', 'R MANOEL ARISTIDES DE FARIAS', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('80.520-300', '2838     ', 'R MANOEL ASCENCAO FERNANDES', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('82.220-140', '2838     ', 'R MANOEL BORBA GATO', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('82.810-130', '2838     ', 'R MANOEL BORGES', 'C IMBUIA                      ');
INSERT INTO cd_cep_br VALUES ('81.860-110', '2838     ', 'R MANOEL CARVALHO DOS ANJOS', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('82.315-090', '2838     ', 'R MANOEL CELESTINO BOAVENTURA', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('82.650-540', '2838     ', 'R LAURO SCHELEDER', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('80.520-160', '2838     ', 'R JULIO ZANINELLI', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('82.700-265', '2838     ', 'PC JULIUS FORRER', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('81.930-340', '2838     ', 'R JUNDIAI DO SUL', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.910-310', '2838     ', 'R JUPITER', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.320-500', '2838     ', 'LRG JURACI NADALIN', 'FAZENDINHA                    ');
INSERT INTO cd_cep_br VALUES ('82.410-590', '2838     ', 'R BENJAMIN MION', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('80.540-110', '2838     ', 'R BENJAMIN ZILLI', 'AHU                           ');
INSERT INTO cd_cep_br VALUES ('81.480-410', '2838     ', 'R BENNO HENRIQUE DOETZER', 'TATUQUARA                     ');
INSERT INTO cd_cep_br VALUES ('80.210-320', '2838     ', 'R BENTO AZAMBUJA', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('81.560-320', '2838     ', 'R BENTO CEGO', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('82.940-410', '2838     ', 'R BENTO GONCALVES', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('80.630-190', '2838     ', 'PC BENTO MUNHOZ DA ROCHA NETO', 'GUAIRA                        ');
INSERT INTO cd_cep_br VALUES ('82.840-030', '2838     ', 'R BENTO RIBEIRO', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('80.240-110', '2838     ', 'R BENTO VIANA', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('82.540-080', '2838     ', 'R BENVENUTO GUSSO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('82.720-110', '2838     ', 'R BEPPE GUSSO', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('80.040-360', '2838     ', 'PC BEREL BRIK', 'H LANGE                       ');
INSERT INTO cd_cep_br VALUES ('82.030-010', '2838     ', 'R BERGAMO', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('81.930-090', '2838     ', 'R BERMIVAL ANTONIO BOZZA', 'UMBARA                        ');
INSERT INTO cd_cep_br VALUES ('82.310-380', '2838     ', 'R BERNARDINO IATAURO', 'ORLEANS                       ');
INSERT INTO cd_cep_br VALUES ('82.620-190', '2838     ', 'R BERNARDINO MONTEIRO', 'TINGUI                        ');
INSERT INTO cd_cep_br VALUES ('82.115-500', '2838     ', 'R BERNARDO BERMAN', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('82.030-060', '2838     ', 'R BERNARDO CARLBERG', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('82.300-360', '2838     ', 'R BERNARDO DO AMARAL WOLFF', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('82.600-090', '2838     ', 'R BERNARDO GLODZINSKI', 'TINGUI                        ');
INSERT INTO cd_cep_br VALUES ('81.050-100', '2838     ', 'R BERNARDO JACINTHO DA VEIGA', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('81.200-570', '2838     ', 'R BERNARDO KRASINSKI', 'ORLEANS                       ');
INSERT INTO cd_cep_br VALUES ('80.240-410', '2838     ', 'R BERNARDO LEINIG', 'VL IZABEL                     ');
INSERT INTO cd_cep_br VALUES ('81.820-380', '2838     ', 'R BERNARDO MANN', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('82.820-560', '2838     ', 'PC BERNARDO MANOEL HOSTIN', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('81.350-290', '2838     ', 'R BERNARDO MEYER', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.810-450', '2838     ', 'R BERNARDO MILANO', 'C IMBUIA                      ');
INSERT INTO cd_cep_br VALUES ('81.200-120', '2838     ', 'R MARCOS ANDREATTA', 'MOSSUNGUE                     ');
INSERT INTO cd_cep_br VALUES ('81.260-260', '2838     ', 'R MARCOS ANTONIO MALUCELLI', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.330-100', '2838     ', 'R MARCOS BAGGIO', 'FAZENDINHA                    ');
INSERT INTO cd_cep_br VALUES ('82.020-510', '2838     ', 'R MARCOS MOCELLIN', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('80.530-080', '2838     ', 'R MARCOS MORO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('81.580-350', '2838     ', 'R JOSE GADZALINSKI', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('82.115-110', '2838     ', 'R JOSE GAVA', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('81.320-470', '2838     ', 'R JOSE GAVIOLI', 'FAZENDINHA                    ');
INSERT INTO cd_cep_br VALUES ('81.590-380', '2838     ', 'R JOSE GELBCKE', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.510-430', '2838     ', 'R JOSE GIANINNI PANCETTI', 'GUABIROTUBA                   ');
INSERT INTO cd_cep_br VALUES ('82.620-160', '2838     ', 'R JOSE GILDO BELESKI', 'TINGUI                        ');
INSERT INTO cd_cep_br VALUES ('82.920-060', '2838     ', 'R JOSE GIRALDI', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.020-600', '2838     ', 'R JOSE GOMES DE ABREU', 'C RASO                        ');
INSERT INTO cd_cep_br VALUES ('81.580-170', '2838     ', 'R JOSE GOMES DE MELLO', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.220-210', '2838     ', 'R JOSE GONCALVES JUNIOR', 'CPO COMPRIDO                  ');
INSERT INTO cd_cep_br VALUES ('81.730-220', '2838     ', 'R JOSE GUERCHESKI', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('82.600-360', '2838     ', 'AV JOSE GULIN', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('81.070-390', '2838     ', 'R JOSE GUSSO', 'FAZENDINHA                    ');
INSERT INTO cd_cep_br VALUES ('81.580-330', '2838     ', 'R JOSE HAUER- ATE 609/610', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.730-400', '2838     ', 'R JOSE HAUER- DE 611/612 AO FIM', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('82.100-140', '2838     ', 'R JOSE HELLA', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('81.870-670', '2838     ', 'R JOSE INACIO XAVIER', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('82.100-070', '2838     ', 'R JOSE INGENIEROS', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('81.730-170', '2838     ', 'PC JOSE IUNKE', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('81.200-240', '2838     ', 'R JOSE IZIDORO BIAZETTO', 'MOSSUNGUE                     ');
INSERT INTO cd_cep_br VALUES ('82.115-180', '2838     ', 'R JOSE IZIDORO FILHO', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('81.070-270', '2838     ', 'R JOSE JOAQUIM TEIXEIRA', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('81.770-130', '2838     ', 'R JOSE JULIANO AYRES', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('80.330-140', '2838     ', 'R JOSE JULIO BISCAIA', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('81.940-410', '2838     ', 'R JOSE JULIO TORTATO', 'CPO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('81.315-130', '2838     ', 'R JOSE KALIL', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('80.520-470', '2838     ', 'R JOSE KALINOWSKI', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('81.050-460', '2838     ', 'R JOSE KAMINSKI', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('80.740-600', '2838     ', 'R JOSE KLISIEVICZ', 'C SIQUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('80.620-340', '2838     ', 'R JOSE KLOSS', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('80.030-040', '2838     ', 'LRG JOSE KNOPFHOLZ', 'C CIVICO                      ');
INSERT INTO cd_cep_br VALUES ('81.720-080', '2838     ', 'R JOSE DAL NEGRO', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('82.560-490', '2838     ', 'R JOSE DALLICANI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('82.410-130', '2838     ', 'R JOSE DAMARATE', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('82.020-460', '2838     ', 'R JOSE DAS CHAGAS LIMA', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('80.050-240', '2838     ', 'R JOSE DE ALENCAR- ATE 964/965', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('80.040-070', '2838     ', 'R JOSE DE ALENCAR- DE 966/967 AO FIM', 'AT R XV                       ');
INSERT INTO cd_cep_br VALUES ('81.010-430', '2838     ', 'R JOSE DE ALMEIDA GARRETT', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('81.230-320', '2838     ', 'R JOSE DE BRITO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.600-120', '2838     ', 'R JOSE DE LIMA', 'TINGUI                        ');
INSERT INTO cd_cep_br VALUES ('81.540-280', '2838     ', 'R JOSE DE MELLO BRAGA JUNIOR', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('82.840-000', '2838     ', 'R JOSE DE OLIVEIRA FRANCO- ATE 1279/1280', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('82.820-110', '2838     ', 'R JOSE DE OLIVEIRA FRANCO- DE 1281/1282 AO FIM', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('80.030-530', '2838     ', 'JDE JOSE DE OLIVEIRA ROCHA', 'JUVEVE                        ');
INSERT INTO cd_cep_br VALUES ('82.930-150', '2838     ', 'R JOSE DE PAULA PEREIRA', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('82.860-170', '2838     ', 'R JOSE DE SOUZA', 'ATUBA                         ');
INSERT INTO cd_cep_br VALUES ('81.320-380', '2838     ', 'R JOSE DIEDSITSCH', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('81.050-410', '2838     ', 'R JOSE DIONISIO RIBEIRO BAPTISTA', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('80.030-190', '2838     ', 'TV JOSE DO PATROCINIO', 'AT GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('80.730-140', '2838     ', 'R JOSE DOMAKOSKI', 'BIGORRILHO                    ');
INSERT INTO cd_cep_br VALUES ('82.100-290', '2838     ', 'R JOSE DOMINGOS MARCONDES DE CARVALHO', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('81.770-570', '2838     ', 'R JOSE DONADELLO', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('81.110-140', '2838     ', 'R JOSE DORIGO', 'C RASO                        ');
INSERT INTO cd_cep_br VALUES ('81.925-480', '2838     ', 'R JOSE DOS SANTOS RIBAS', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.070-300', '2838     ', 'R FELINTO BENTO VIANNA', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('80.215-040', '2838     ', 'R FELIPE CAMARAO', 'REBOUCAS                      ');
INSERT INTO cd_cep_br VALUES ('81.920-420', '2838     ', 'R FELIPE DOS SANTOS FREIRE', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('82.720-440', '2838     ', 'R FELIPE JACOB NADOLNY', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('82.630-390', '2838     ', 'R FELIPE MORLOTTI', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('81.920-520', '2838     ', 'R FELIPE MULLER', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.030-280', '2838     ', 'R FELIPE PERCEGONA', 'FANNY                         ');
INSERT INTO cd_cep_br VALUES ('82.020-240', '2838     ', 'R FELIPE VITOLA', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('82.620-230', '2838     ', 'R FELISBINO PASSOS', 'TINGUI                        ');
INSERT INTO cd_cep_br VALUES ('82.010-350', '2838     ', 'R FELIX DOMAKOSKI', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('82.410-720', '2838     ', 'R NEWTON LAPORTE', 'L PEQUENA                     ');
INSERT INTO cd_cep_br VALUES ('81.050-220', '2838     ', 'TV NEY AZEVEDO', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('82.010-270', '2838     ', 'R NEY ITIBERE PIA DE ANDRADE', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('81.230-450', '2838     ', 'R NEY REBELLO TOURINHO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.940-350', '2838     ', 'R JOSE BINHARA', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('82.600-580', '2838     ', 'R JOSE BLANCHET', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('82.130-360', '2838     ', 'R JOSE BOGUSZEWSKI', 'ABRANCHES                     ');
INSERT INTO cd_cep_br VALUES ('82.010-600', '2838     ', 'R JOSE BOIKO', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('80.020-130', '2838     ', 'R JOSE BONIFACIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('81.880-550', '2838     ', 'R JOSE BONIFACIO DE BARROS PIMPAO', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('80.020-220', '2838     ', 'PC JOSE BORGES DE MACEDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('81.250-620', '2838     ', 'PC JOSE BORIO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.400-250', '2838     ', 'R JOSE BOTEGA', 'BUTIATUVINHA                  ');
INSERT INTO cd_cep_br VALUES ('81.900-630', '2838     ', 'R JOSE BRAZ GOMES', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('82.120-400', '2838     ', 'R JOSE BRENNY', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('81.710-450', '2838     ', 'R JOSE BRUM', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('82.210-280', '2838     ', 'R JOSE BRUSAMOLIN', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('80.620-240', '2838     ', 'R JOSE CADILHE', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('81.810-610', '2838     ', 'R JOSE CAMPANELI', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('82.130-720', '2838     ', 'R JOSE CARLOS DE GODOY', 'TABOAO                        ');
INSERT INTO cd_cep_br VALUES ('81.810-260', '2838     ', 'R JOSE CARLOS DE MACEDO SOARES', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('82.130-660', '2838     ', 'R JOSE CARLOS DE OLIVEIRA', 'TABOAO                        ');
INSERT INTO cd_cep_br VALUES ('82.700-060', '2838     ', 'R JOSE CARLOS PUPPI', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('82.640-680', '2838     ', 'R JOSE CARLOS RIBEIRO TABORDA', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('81.210-030', '2838     ', 'R JOSE CAROLO', 'MOSSUNGUE                     ');
INSERT INTO cd_cep_br VALUES ('80.820-590', '2838     ', 'R JOSE CASAGRANDE', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('81.230-190', '2838     ', 'R JOSE CASEMIRO CORREIA', 'CPO COMPRIDO                  ');
INSERT INTO cd_cep_br VALUES ('81.010-370', '2838     ', 'R JOSE CASEMIRO STENZOWSKI', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('81.940-050', '2838     ', 'R JOSE CAVICHIOLO', 'TATUQUARA                     ');
INSERT INTO cd_cep_br VALUES ('82.010-380', '2838     ', 'R JOSE CECHELERO', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('81.850-370', '2838     ', 'R EXPEDICIONARIO BRUNO ESTRIFICA', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('81.850-320', '2838     ', 'R EXPEDICIONARIO ELISEU JOSE HIPOLITO', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('82.950-080', '2838     ', 'R EXPEDICIONARIO EMIDIO ROQUE RATTMANN', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.810-420', '2838     ', 'R EXPEDICIONARIO ERNESTO GONCALVES', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('81.850-360', '2838     ', 'R EXPEDICIONARIO ESTANISLAU WOJCIK', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('81.150-190', '2838     ', 'R JOSE SILVA DE LIMA', 'C RASO                        ');
INSERT INTO cd_cep_br VALUES ('81.270-660', '2838     ', 'R JOSE SMOLINSKI', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.210-130', '2838     ', 'R JOSE SPERANCETTA', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('80.440-110', '2838     ', 'TV JOSE SURUGI', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('81.870-440', '2838     ', 'R JOSE SYMCHACK', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('81.030-370', '2838     ', 'R JOSE TASCHNER', 'FANNY                         ');
INSERT INTO cd_cep_br VALUES ('81.330-410', '2838     ', 'R JOSE TEIXEIRA DE MELLO', 'FAZENDINHA                    ');
INSERT INTO cd_cep_br VALUES ('81.280-070', '2838     ', 'R JOSE TISSI', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.520-030', '2838     ', 'R JOSE TODESCHINI', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('82.015-630', '2838     ', 'R JOSE TOMASI', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('82.030-470', '2838     ', 'R JOSE TULIO', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('82.720-390', '2838     ', 'R JOSE URSOLINO FILHO', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('81.320-210', '2838     ', 'R JOSE V. PINHEIRO DE PROENCA', 'FAZENDINHA                    ');
INSERT INTO cd_cep_br VALUES ('82.300-300', '2838     ', 'R JOSE VALLA', 'ORLEANS                       ');
INSERT INTO cd_cep_br VALUES ('82.020-250', '2838     ', 'R JOSE VALLE', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('82.315-220', '2838     ', 'R JOSE VEIGA', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('81.710-600', '2838     ', 'R JOSE VENDRAMETTO', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('81.480-510', '2838     ', 'R JOSE VENDRAMIN', 'TATUQUARA                     ');
INSERT INTO cd_cep_br VALUES ('82.820-000', '2838     ', 'R JOSE VERISSIMO', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('81.290-290', '2838     ', 'R JOSE VILMAR NICHELE', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.710-190', '2838     ', 'R JOSE WALDEMAR BARON', 'CACHOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('81.900-510', '2838     ', 'R JOSE WILCZAK', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('82.620-200', '2838     ', 'R JOSE WOSCH SOBRINHO', 'TINGUI                        ');
INSERT INTO cd_cep_br VALUES ('82.315-140', '2838     ', 'R JOSE XAVIER', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('81.820-310', '2838     ', 'R JOSE MOLENDA', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('82.110-320', '2838     ', 'R JOSE MORAIS', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('82.130-090', '2838     ', 'R JOSE MUGGIATI SOBRINHO', 'ABRANCHES                     ');
INSERT INTO cd_cep_br VALUES ('82.920-050', '2838     ', 'R JOSE NASSAR', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('80.310-080', '2838     ', 'R JOSE NAVES DA CUNHA', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('81.200-300', '2838     ', 'R JOSE NICCO', 'MOSSUNGUE                     ');
INSERT INTO cd_cep_br VALUES ('80.430-150', '2838     ', 'R JOSE NICOLAU ABAGE', 'BIGORRILHO                    ');
INSERT INTO cd_cep_br VALUES ('82.200-490', '2838     ', 'R JOSE NICOLLETTI', 'AHU                           ');
INSERT INTO cd_cep_br VALUES ('81.850-480', '2838     ', 'R JOSE NOGA', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('80.710-580', '2838     ', 'R JOSE NOGAROLLI', 'MERCES                        ');
INSERT INTO cd_cep_br VALUES ('82.100-705', '2838     ', 'PC JOSE OPOLZ', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('81.930-385', '2838     ', 'R JOSE ORDENIR DE CAMARGO', 'UMBARA                        ');
INSERT INTO cd_cep_br VALUES ('81.820-090', '2838     ', 'R JOSE OSIRES BAGLIOLI', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('81.020-050', '2838     ', 'R JOSE PALU', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('82.560-190', '2838     ', 'R JOSE PASCHOAL PAULA', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('81.650-260', '2838     ', 'R JOSE PEIXOTO DE LACERDA WERNEK', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('81.940-310', '2838     ', 'R JOSE PELLANDA', 'UMBARA                        ');
INSERT INTO cd_cep_br VALUES ('83.608-390', '2834     ', 'R IPE', 'VL D PEDRO II                 ');
INSERT INTO cd_cep_br VALUES ('81.880-270', '2838     ', 'R JOSE PERCIVAL SOBRINHO', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('81.130-190', '2838     ', 'R JOSE PEREIRA DE ARAUJO', 'C RASO                        ');
INSERT INTO cd_cep_br VALUES ('81.270-260', '2838     ', 'R JOSE PEREIRA DOS ANJOS', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.400-270', '2838     ', 'R JOSE PERUSSI', 'BUTIATUVINHA                  ');
INSERT INTO cd_cep_br VALUES ('81.710-220', '2838     ', 'R JOSE PETROSKI', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('81.870-640', '2838     ', 'R JOSE PILOTO', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('82.600-620', '2838     ', 'R JOSE PINTO NOVAES', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('81.900-110', '2838     ', 'R JOSE PRUSSAK', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.130-100', '2838     ', 'R JOSE RAKSA', 'C RASO                        ');
INSERT INTO cd_cep_br VALUES ('81.710-010', '2838     ', 'R JOSE REBELATO', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('81.670-320', '2838     ', 'R JOSE RENNO PEREIRA FILHO', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('81.480-200', '2838     ', 'R JOSE RIBEIRO BAPTISTA', 'CPO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('82.115-090', '2838     ', 'R JOSE RIBEIRO DE CRISTO', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('82.520-220', '2838     ', 'R JOSE RIBEIRO DE MACEDO JUNIOR', 'JD SOCIAL                     ');
INSERT INTO cd_cep_br VALUES ('81.510-630', '2838     ', 'R JOSE RIETMEYER', 'GUABIROTUBA                   ');
INSERT INTO cd_cep_br VALUES ('82.800-250', '2838     ', 'R JOSE RISSATO', 'C IMBUIA                      ');
INSERT INTO cd_cep_br VALUES ('82.015-010', '2838     ', 'R JOSE RISSETO', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('81.130-200', '2838     ', 'R JOSE RODRIGUES PINHEIRO- ATE 1544/1545', 'C RASO                        ');
INSERT INTO cd_cep_br VALUES ('81.170-200', '2838     ', 'R JOSE RODRIGUES PINHEIRO- DE 1546/1547 AO FIM', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.630-290', '2838     ', 'R JOSE ROMANO', 'ATUBA                         ');
INSERT INTO cd_cep_br VALUES ('82.540-010', '2838     ', 'R FLAVIO DALLEGRAVE- DE 4586/4587 A 7009/7010', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('82.210-310', '2838     ', 'R FLAVIO DALLEGRAVE- DE 7011/7012 A 8149/8150', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('82.220-120', '2838     ', 'R FLAVIO DALLEGRAVE- DE 8151/8152 AO FIM', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('82.020-020', '2838     ', 'R FLAVIO DE ANDRADE', 'CASCATINHA                    ');
INSERT INTO cd_cep_br VALUES ('82.200-080', '2838     ', 'R FLAVIO DE AZEVEDO MACEDO', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('81.570-040', '2838     ', 'R FLAVIO MARIANO RIBAS', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('80.330-260', '2838     ', 'R FLAVIO RIBEIRO', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('81.820-300', '2838     ', 'R FLORAI', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('83.411-580', '2836     ', 'R OTAVIO DAVID', 'JD AURORA                     ');
INSERT INTO cd_cep_br VALUES ('82.310-180', '2838     ', 'R NEY ROMANO', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('82.960-120', '2838     ', 'R NHUNDIAQUARA', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('82.810-420', '2838     ', 'R NICACIO RIQUELME', 'C IMBUIA                      ');
INSERT INTO cd_cep_br VALUES ('81.580-360', '2838     ', 'R NICANOR ACYR MILANO', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.870-620', '2838     ', 'R NICANOR DO ROSARIO', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('82.320-460', '2838     ', 'R NICANOR RIVAS', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('82.510-170', '2838     ', 'R NICARAGUA- ATE 1224/1225', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('82.515-260', '2838     ', 'R NICARAGUA- DE 1226/1227 AO FIM', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('80.820-180', '2838     ', 'R NICCOLO PAGANINI', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('81.590-500', '2838     ', 'R NICODEMUS ZEGLIN', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.880-000', '2838     ', 'R NICOLA PELLANDA- ATE 1959/1960', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('81.940-000', '2838     ', 'R NICOLA PELLANDA- DE 1961/1962 A 4925/4926', 'TATUQUARA                     ');
INSERT INTO cd_cep_br VALUES ('81.930-360', '2838     ', 'R NICOLA PELLANDA- DE 4927/4928 AO FIM', 'UMBARA                        ');
INSERT INTO cd_cep_br VALUES ('82.015-620', '2838     ', 'R NICOLAU BOSCARDIN', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('81.825-010', '2838     ', 'R NICOLAU CHUPIL', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('81.540-250', '2838     ', 'R NICOLAU COPERNICO', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('82.800-340', '2838     ', 'R NICOLAU GULBINO', 'C IMBUIA                      ');
INSERT INTO cd_cep_br VALUES ('82.515-200', '2838     ', 'R NICOLAU JORGE', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('82.010-020', '2838     ', 'R NICOLAU JOSE GRAVINA- ATE 1314/1315', 'CASCATINHA                    ');
INSERT INTO cd_cep_br VALUES ('82.015-080', '2838     ', 'R NICOLAU JOSE GRAVINA- DE 1316/1317 AO FIM', 'CASCATINHA                    ');
INSERT INTO cd_cep_br VALUES ('81.630-320', '2838     ', 'R NICOLAU KRESKO', 'HAUER                         ');
INSERT INTO cd_cep_br VALUES ('81.220-360', '2838     ', 'R NICOLAU LATCHOC', 'CPO COMPRIDO                  ');
INSERT INTO cd_cep_br VALUES ('80.510-390', '2838     ', 'PC NASSIB ABDO ABAGE', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('82.920-000', '2838     ', 'R NATAL- ATE 874/875', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.510-330', '2838     ', 'R FRA ANGELICO', 'GUABIROTUBA                   ');
INSERT INTO cd_cep_br VALUES ('81.930-770', '2838     ', 'R FERDINANDO FERMINO FRANCIOSI', 'UMBARA                        ');
INSERT INTO cd_cep_br VALUES ('81.520-490', '2838     ', 'R FERDINANDO FERREIRA', 'GUABIROTUBA                   ');
INSERT INTO cd_cep_br VALUES ('81.260-490', '2838     ', 'R FERDINANDO MIRAGLIA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.315-480', '2838     ', 'R FERMINA ANDRADE DA SILVEIRA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('80.050-310', '2838     ', 'R FERNANDES DE BARROS- ATE 443/444', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('82.600-770', '2838     ', 'R MAX FRANCISCO STOLZ NEVES', 'ATUBA                         ');
INSERT INTO cd_cep_br VALUES ('82.600-150', '2838     ', 'R MAX ROSENMANN', 'TINGUI                        ');
INSERT INTO cd_cep_br VALUES ('81.710-070', '2838     ', 'R MAX SCHRAPPE', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('81.720-300', '2838     ', 'R MAX SCHUBERT', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('82.820-570', '2838     ', 'PC MAX SESSELMEIR', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('81.330-500', '2838     ', 'R MAXIMILIANO BOSCARDIN', 'FAZENDINHA                    ');
INSERT INTO cd_cep_br VALUES ('81.270-360', '2838     ', 'R MAXIMINIO BAGGIO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.510-250', '2838     ', 'R MAXIMINO ZANON', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('81.560-050', '2838     ', 'R MAXIMO ASINELLI', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('82.630-000', '2838     ', 'R MAXIMO JOAO KOPP', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('80.820-610', '2838     ', 'R MAXIMO PINHEIRO LIMA', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('81.900-060', '2838     ', 'R MEDIANEIRA', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('82.210-040', '2838     ', 'TV MEDIANEIRA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('81.560-400', '2838     ', 'R MELANCIAS', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.560-380', '2838     ', 'R MELAO', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('80.030-510', '2838     ', 'R MELCHIADES FANGUEIRO', 'JUVEVE                        ');
INSERT INTO cd_cep_br VALUES ('82.030-600', '2838     ', 'R MELCHIADES SILVEIRA DO VALLE', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('80.530-220', '2838     ', 'LRG MELVIN JONES', 'C CIVICO                      ');
INSERT INTO cd_cep_br VALUES ('81.010-110', '2838     ', 'R MEN DE SA', 'LINDOIA                       ');
INSERT INTO cd_cep_br VALUES ('81.510-505', '2838     ', 'JDE MARIO WILSON RIBAS', 'GUABIROTUBA                   ');
INSERT INTO cd_cep_br VALUES ('81.230-290', '2838     ', 'R MARIO ZANLORENZI', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.750-020', '2838     ', 'R MARIOPOLIS', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('81.870-590', '2838     ', 'R MARISA DE FATIMA FOSQUERAU FURMAN', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('82.220-450', '2838     ', 'R MARLENE TEREZINHA MORO', 'ABRANCHES                     ');
INSERT INTO cd_cep_br VALUES ('81.550-110', '2838     ', 'R MARMELO', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('82.820-200', '2838     ', 'R MARQUES DE ABRANTES', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('81.250-290', '2838     ', 'R MARQUES DE BARBACENA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.880-150', '2838     ', 'R MARQUES DE BECCARIA', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('81.330-040', '2838     ', 'R MARQUES DE OLINDA', 'FAZENDINHA                    ');
INSERT INTO cd_cep_br VALUES ('80.620-210', '2838     ', 'R MARQUES DO PARANA', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('82.120-190', '2838     ', 'R MARTA KATEIVA DE OLIVEIRA', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('81.910-340', '2838     ', 'R MARTE', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('80.740-110', '2838     ', 'R MARTHA CRUZ LIMA RATTON', 'C SIQUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('81.270-510', '2838     ', 'R MARTHA ZANLORENZI', 'CPO COMPRIDO                  ');
INSERT INTO cd_cep_br VALUES ('80.410-060', '2838     ', 'R MARTIN AFONSO- ATE 0609/0610', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('80.430-100', '2838     ', 'R MARTIN AFONSO- DE 0611/0612 A 1259/1260', 'MERCES                        ');
INSERT INTO cd_cep_br VALUES ('80.730-030', '2838     ', 'R MARTIN AFONSO- DE 1261/1262 AO FIM', 'BIGORRILHO                    ');
INSERT INTO cd_cep_br VALUES ('82.130-380', '2838     ', 'R MARTIN KAISER', 'ABRANCHES                     ');
INSERT INTO cd_cep_br VALUES ('80.730-120', '2838     ', 'R MARTIN PENA', 'BIGORRILHO                    ');
INSERT INTO cd_cep_br VALUES ('80.210-290', '2838     ', 'R MARTIN VARELA', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('81.110-370', '2838     ', 'R MARTIN WENDRYCHOWSKI', 'C RASO                        ');
INSERT INTO cd_cep_br VALUES ('80.210-340', '2838     ', 'TV MARTINHO DIOGO TEIXEIRA', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('81.820-240', '2838     ', 'R MARTINIANO CECCON PAROLIN', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('81.330-350', '2838     ', 'R MARTINS FONTES', 'FAZENDINHA                    ');
INSERT INTO cd_cep_br VALUES ('81.220-090', '2838     ', 'R MARUMBY', 'CPO COMPRIDO                  ');
INSERT INTO cd_cep_br VALUES ('81.540-640', '2838     ', 'R MASAO ISHII', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('82.300-510', '2838     ', 'R MASCAGNI', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('81.870-410', '2838     ', 'R MASSARANDUBA', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('81.750-010', '2838     ', 'R MATELANDIA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('80.510-190', '2838     ', 'R MATEUS LEME- ATE 0399/0400', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('80.530-010', '2838     ', 'R MATEUS LEME- DE 0401/0402 A 2709/2710', 'C CIVICO                      ');
INSERT INTO cd_cep_br VALUES ('82.200-000', '2838     ', 'R MATEUS LEME- DE 2711/2712 A 4669/4670', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('82.210-290', '2838     ', 'R MATEUS LEME- DE 4671/4672 A 5560/5561', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('82.130-000', '2838     ', 'R MATEUS LEME- DE 5562/5563 AO FIM', 'ABRANCHES                     ');
INSERT INTO cd_cep_br VALUES ('82.720-020', '2838     ', 'R MATHIAS VALESCO', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('82.220-410', '2838     ', 'R JOAO ANTUNES BRANCO', 'CACHOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('81.315-470', '2838     ', 'R JOAO ARGINO NOGUEIRA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.270-390', '2838     ', 'R JOAO AUGUSTO MARTINS', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.320-340', '2838     ', 'R JOAO AURELIO RIBEIRO', 'BUTIATUVINHA                  ');
INSERT INTO cd_cep_br VALUES ('82.015-040', '2838     ', 'R JOAO AZOLIN', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('82.015-520', '2838     ', 'R JOAO BALLA', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('82.120-120', '2838     ', 'R JOAO BALLIN', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('82.310-440', '2838     ', 'R JOAO BAPTISTA BELINASSO', 'ORLEANS                       ');
INSERT INTO cd_cep_br VALUES ('82.310-230', '2838     ', 'R JOAO BAPTISTA CHANOSKI', 'ORLEANS                       ');
INSERT INTO cd_cep_br VALUES ('81.860-230', '2838     ', 'R JANIOPOLIS', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('82.950-180', '2838     ', 'R MANOEL CLARO ALVES', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('82.950-210', '2838     ', 'R MANOEL CORDEIRO', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('82.520-080', '2838     ', 'R MANOEL CORREIA DE FREITAS- ATE 674/675', 'JD SOCIAL                     ');
INSERT INTO cd_cep_br VALUES ('82.530-070', '2838     ', 'R MANOEL CORREIA DE FREITAS- DE 676/677 AO FIM', 'JD SOCIAL                     ');
INSERT INTO cd_cep_br VALUES ('81.925-220', '2838     ', 'R MANOEL COTTURE', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('83.407-115', '2836     ', 'R OTAVIO MARTINS', 'JD S GABRIEL                  ');
INSERT INTO cd_cep_br VALUES ('83.409-170', '2836     ', 'R MARQUES DO POMBAL', 'JD PERDIZES                   ');
INSERT INTO cd_cep_br VALUES ('83.405-050', '2836     ', 'R MARROCOS', 'VL AT CRUZ III                ');
INSERT INTO cd_cep_br VALUES ('83.411-650', '2836     ', 'TV MARUBA', 'PRQ MTE CASTELO               ');
INSERT INTO cd_cep_br VALUES ('83.410-640', '2836     ', 'R MATELANDIA', 'JD CRISTINA II                ');
INSERT INTO cd_cep_br VALUES ('83.410-630', '2836     ', 'TV MATINHOS', 'JD CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('83.404-380', '2836     ', 'R MATO GROSSO', 'VL GUARACI                    ');
INSERT INTO cd_cep_br VALUES ('83.409-630', '2836     ', 'R MAXIMIANO FONTOURA DA SILVA', 'JD CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('83.415-270', '2836     ', 'R MAXIMINIANO BETINARDI', 'ROSEIRA                       ');
INSERT INTO cd_cep_br VALUES ('83.409-570', '2836     ', 'R MEN DE SA', 'VL C JUNIOR                   ');
INSERT INTO cd_cep_br VALUES ('83.408-150', '2836     ', 'R MENDEL', 'JD CPO ALTO                   ');
INSERT INTO cd_cep_br VALUES ('83.404-640', '2836     ', 'R MEXICO', 'PRQ S DOMINGOS                ');
INSERT INTO cd_cep_br VALUES ('83.408-100', '2836     ', 'TV MICHELANGELO', 'JD CPO ALTO                   ');
INSERT INTO cd_cep_br VALUES ('83.407-250', '2836     ', 'R MIGUEL GRABOSKI', 'JD GUARUJA                    ');
INSERT INTO cd_cep_br VALUES ('83.401-620', '2836     ', 'R MIGUEL PIEKARZ', 'JD A ROSA I                   ');
INSERT INTO cd_cep_br VALUES ('83.411-120', '2836     ', 'R MIGUEL ZANON', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('83.413-320', '2836     ', 'R MILAO', 'P BOROS                       ');
INSERT INTO cd_cep_br VALUES ('83.402-420', '2836     ', 'R MILTON TOSIN', 'JD ARAPONGAS                  ');
INSERT INTO cd_cep_br VALUES ('83.407-510', '2836     ', 'R MIMOSEIRAS, DAS', 'JD GRACAS                     ');
INSERT INTO cd_cep_br VALUES ('83.404-230', '2836     ', 'R MINAS GERAIS', 'VL GUARACI                    ');
INSERT INTO cd_cep_br VALUES ('83.408-319', '2836     ', 'R MIRACEMA', 'JD CPO ALTO                   ');
INSERT INTO cd_cep_br VALUES ('83.410-810', '2836     ', 'R MIRADOR', 'JD AMAZONAS                   ');
INSERT INTO cd_cep_br VALUES ('83.410-480', '2836     ', 'R MIRASELVA', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('83.408-380', '2836     ', 'TV MOCA', 'VL YARA                       ');
INSERT INTO cd_cep_br VALUES ('83.405-130', '2836     ', 'R MOCAMBIQUE', 'VL AT CRUZ II                 ');
INSERT INTO cd_cep_br VALUES ('83.414-610', '2836     ', 'R MOGNO', 'PRQ EMBU                      ');
INSERT INTO cd_cep_br VALUES ('83.409-110', '2836     ', 'R MONGE GUIDO DE AZEVEDO', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('85.862-400', '3068     ', 'R FREDERICO CHEVALLIER', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('85.853-200', '3068     ', 'R FREDERICO ENGEL', 'VL YOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('85.869-619', '3068     ', 'R FREDERICO LAKUS', 'JD NORMA                      ');
INSERT INTO cd_cep_br VALUES ('85.853-300', '3068     ', 'R FREDERICO WEIRICH', 'VL YOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('85.869-708', '3068     ', 'TV FRUTAL', 'JD PALMEIRAS II               ');
INSERT INTO cd_cep_br VALUES ('80.030-440', '2838     ', 'R MANOEL EUFRASIO- ATE 533/534', 'JUVEVE                        ');
INSERT INTO cd_cep_br VALUES ('80.540-010', '2838     ', 'R MANOEL EUFRASIO- DE 535/536 AO FIM', 'JUVEVE                        ');
INSERT INTO cd_cep_br VALUES ('81.320-080', '2838     ', 'R MANOEL FELIPE DAHER', 'FAZENDINHA                    ');
INSERT INTO cd_cep_br VALUES ('82.980-300', '2838     ', 'R MANOEL FELIPE RODRIGUES MORAES', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.480-206', '2838     ', 'R MANOEL FERREIRA', 'CPO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('80.215-500', '2838     ', 'R MANOEL FREIRE', 'P VELHO                       ');
INSERT INTO cd_cep_br VALUES ('82.010-200', '2838     ', 'R MANOEL GANZ', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('82.115-190', '2838     ', 'R MANOEL GUIDOLIN', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('81.070-350', '2838     ', 'R MANOEL GUSTAVO SCHIER', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('80.630-230', '2838     ', 'R MANOEL HYGINO DOS SANTOS', 'GUAIRA                        ');
INSERT INTO cd_cep_br VALUES ('81.070-280', '2838     ', 'R MANOEL JOAQUIM DE QUADROS', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('80.810-230', '2838     ', 'R MANOEL JOSE ADOR', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('82.100-410', '2838     ', 'R MANOEL JOSE PEREIRA', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('81.260-230', '2838     ', 'R MANOEL MANFREDINI', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('80.215-430', '2838     ', 'R MANOEL MARTINS DE ABREU', 'P VELHO                       ');
INSERT INTO cd_cep_br VALUES ('81.590-120', '2838     ', 'R MANOEL MAURICIO DA SILVA', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('82.960-050', '2838     ', 'R MANOEL MAXIMO DOS SANTOS', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.820-070', '2838     ', 'R MANOEL MENDES', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('81.930-490', '2838     ', 'R MANOEL MIGUEL ALVES FILHO', 'UMBARA                        ');
INSERT INTO cd_cep_br VALUES ('82.130-140', '2838     ', 'R MANOEL OYOLA', 'ABRANCHES                     ');
INSERT INTO cd_cep_br VALUES ('82.200-410', '2838     ', 'R MANOEL PADILHA DE LIMA', 'AHU                           ');
INSERT INTO cd_cep_br VALUES ('80.510-020', '2838     ', 'AV MANOEL RIBAS- ATE 0894/0895', 'MERCES                        ');
INSERT INTO cd_cep_br VALUES ('80.810-000', '2838     ', 'AV MANOEL RIBAS- DE 0896/0897 A 3299/3300', 'MERCES                        ');
INSERT INTO cd_cep_br VALUES ('82.020-000', '2838     ', 'AV MANOEL RIBAS- DE 3301/3302 A 6704/6705', 'CASCATINHA                    ');
INSERT INTO cd_cep_br VALUES ('82.400-000', '2838     ', 'AV MANOEL RIBAS- DE 6706/6707 AO FIM', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('81.825-110', '2838     ', 'R MANOEL RIBEIRO DE MACEDO', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('81.920-550', '2838     ', 'R MANOEL RICARDO DE OLIVEIRA', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('82.315-170', '2838     ', 'R MANOEL SALDANHA DE CASTRO', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('82.200-570', '2838     ', 'JDE MANOEL SCLIAR', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('80.215-630', '2838     ', 'R MANOEL SEVERINO DA COSTA', 'P VELHO                       ');
INSERT INTO cd_cep_br VALUES ('82.400-200', '2838     ', 'R MANOEL SILVERIO DOS SANTOS', 'BUTIATUVINHA                  ');
INSERT INTO cd_cep_br VALUES ('81.560-010', '2838     ', 'R MANOEL SOARES GOMES', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.315-290', '2838     ', 'R MANOEL TABORDA RIBAS', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.320-550', '2838     ', 'PC MANOEL TAMBOSI', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('81.880-310', '2838     ', 'R MANOEL TEIXEIRA DE ANDRADE', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('81.170-150', '2838     ', 'R MANOEL VALDOMIRO DE MACEDO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.530-460', '2838     ', 'R MANOEL VICENTE DE OLIVEIRA MELLO', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('82.810-250', '2838     ', 'PC MANSUEDEN DOS SANTOS PRUDENTE', 'C IMBUIA                      ');
INSERT INTO cd_cep_br VALUES ('82.920-210', '2838     ', 'R MALBA GAMA SCREMIN', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.540-540', '2838     ', 'R MAMAO', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.250-130', '2838     ', 'R MAMBORE', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('80.510-160', '2838     ', 'R MAMORE- ATE 694/695', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('80.810-080', '2838     ', 'R MAMORE- DE 696/697 AO FIM', 'MERCES                        ');
INSERT INTO cd_cep_br VALUES ('81.930-180', '2838     ', 'R MANDAGUACU', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.880-070', '2838     ', 'R MANDAGUARI', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('82.315-270', '2838     ', 'R MANDARIM', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('81.900-040', '2838     ', 'R MANDIRITUBA- ATE 1217/1218', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.925-540', '2838     ', 'R MANDIRITUBA- DE 1219/1220 AO FIM', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.560-390', '2838     ', 'R MANGABA', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.550-120', '2838     ', 'R MANGAS', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('82.700-520', '2838     ', 'R MANGUEIRAS, DAS', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('81.825-060', '2838     ', 'R MANI ZIR BOURGES', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('82.120-310', '2838     ', 'R MANIFE TACLA', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('82.920-070', '2838     ', 'R MANOEL ALBANO ROSKAMP', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('80.820-560', '2838     ', 'R MANOEL AMALIO DE SOUZA', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('82.810-240', '2838     ', 'R HUMBERTO MATTANA', 'C IMBUIA                      ');
INSERT INTO cd_cep_br VALUES ('80.050-420', '2838     ', 'R HUMBERTO MORONA', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('81.930-150', '2838     ', 'R HUMBERTO NEGRELLO', 'UMBARA                        ');
INSERT INTO cd_cep_br VALUES ('81.870-250', '2838     ', 'R HUMBERTO ZANATO', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('80.215-020', '2838     ', 'R IAPO', 'REBOUCAS                      ');
INSERT INTO cd_cep_br VALUES ('81.900-330', '2838     ', 'R IBAITI', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.270-270', '2838     ', 'R IBICARE', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.860-130', '2838     ', 'R IBIPORA', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('81.590-090', '2838     ', 'R IBITIRATI', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.320-060', '2838     ', 'R ICARAIMA', 'FAZENDINHA                    ');
INSERT INTO cd_cep_br VALUES ('82.115-160', '2838     ', 'R FREDERICO HAIN', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('80.510-270', '2838     ', 'PC FREDERICO KIRCHGASSNER', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('81.330-000', '2838     ', 'AV FREDERICO LAMBERTUCCI', 'FAZENDINHA                    ');
INSERT INTO cd_cep_br VALUES ('81.710-540', '2838     ', 'R FREDERICO LAMPE', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('81.630-020', '2838     ', 'R FREDERICO MAURER- ATE 1769/1770', 'HAUER                         ');
INSERT INTO cd_cep_br VALUES ('82.950-270', '2838     ', 'R MANOEL DA ROCHA KUSTER', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('82.300-350', '2838     ', 'R MANOEL DAS CHAGAS LIMA', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('82.710-180', '2838     ', 'R MANOEL DE MATOS', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('82.540-070', '2838     ', 'R MANOEL DE SOUZA DIAS NEGRAO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('80.310-350', '2838     ', 'R MANOEL DINIZ', 'S QUITERIA                    ');
INSERT INTO cd_cep_br VALUES ('81.570-490', '2838     ', 'R MANOEL DOS SANTOS', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('80.530-250', '2838     ', 'R MANOEL DOS SANTOS BARRETO', 'JUVEVE                        ');
INSERT INTO cd_cep_br VALUES ('82.130-030', '2838     ', 'R MANOEL DOS SANTOS DA SILVA', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('82.015-490', '2838     ', 'R MAGUARI', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('81.810-130', '2838     ', 'R MAHATMA GANDHI', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('80.740-270', '2838     ', 'R MAJOR ALBERTO PEREIRA JORGE', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('81.270-650', '2838     ', 'PC MAJOR ANTONIO ALVES DA ROCHA LOURES', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('80.050-540', '2838     ', 'R MAJOR ANTONIO GOMES FERREIRA', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('81.230-360', '2838     ', 'R MAJOR ARIOVALDO BIANCO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.400-360', '2838     ', 'R MAJOR BRIGADEIRO-DO-AR MOACIR VALPORTO DE SA', 'BUTIATUVINHA                  ');
INSERT INTO cd_cep_br VALUES ('81.850-170', '2838     ', 'R MAJOR CASEMIRO IGNACIO MAZUR', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('82.520-260', '2838     ', 'R MAJOR CLARO AMERICO GUIMARAES', 'JD SOCIAL                     ');
INSERT INTO cd_cep_br VALUES ('80.210-250', '2838     ', 'TV MAJOR CORREIA LIMA', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('81.310-270', '2838     ', 'R MAJOR COUTO PEREIRA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('80.050-180', '2838     ', 'R MAJOR ERNANI BELMIRO MAZALLI', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('82.980-180', '2838     ', 'R MAJOR ESTANISLAU GROSSMANN', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.870-690', '2838     ', 'R MAJOR EULALIO DUDEK', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('80.210-260', '2838     ', 'R HILDEBRANDO DE ARAUJO', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('82.510-390', '2838     ', 'R HILDEBRANDO DULCIO', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('82.720-220', '2838     ', 'R HILDO DA PAZ', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('80.510-370', '2838     ', 'PC HIMEJI, DE', 'MERCES                        ');
INSERT INTO cd_cep_br VALUES ('81.330-560', '2838     ', 'PC HIMER MACORIN LOMBARDI', 'FAZENDINHA                    ');
INSERT INTO cd_cep_br VALUES ('82.320-290', '2838     ', 'R HIMERIO LUGARINI', 'BUTIATUVINHA                  ');
INSERT INTO cd_cep_br VALUES ('83.606-470', '2834     ', 'R JOSE ARNALDO COSMO', 'VL FERRARI                    ');
INSERT INTO cd_cep_br VALUES ('83.609-570', '2834     ', 'R JOSE BISCOUTO', 'VL TORRES I                   ');
INSERT INTO cd_cep_br VALUES ('83.602-430', '2834     ', 'R JOSE BONATO', 'LOT S RITA                    ');
INSERT INTO cd_cep_br VALUES ('83.601-530', '2834     ', 'R JOSE BONIFACIO', 'VL BANCARIA                   ');
INSERT INTO cd_cep_br VALUES ('83.606-270', '2834     ', 'R JOSE BRIGIDO DOS SANTOS', 'LOT O VERDE I                 ');
INSERT INTO cd_cep_br VALUES ('83.601-660', '2834     ', 'R JOSE CHIPANSKI FILHO', 'VL BANCARIA                   ');
INSERT INTO cd_cep_br VALUES ('83.605-360', '2834     ', 'R JOSE DE ALENCAR', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('83.602-160', '2834     ', 'R JOSE DE PAIVA VIDAL', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('83.606-210', '2834     ', 'R JOSE DOMINGUES PEREIRA', 'LOT O VERDE I                 ');
INSERT INTO cd_cep_br VALUES ('83.605-210', '2834     ', 'R JOSE FEDALTO', 'LOT ITABOA                    ');
INSERT INTO cd_cep_br VALUES ('83.606-060', '2834     ', 'R JOSE GABRIEL XAVIER KUSTER', 'JD SOCIAL                     ');
INSERT INTO cd_cep_br VALUES ('83.604-440', '2834     ', 'JD JOSE LUIZ RIVABEN', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('83.601-670', '2834     ', 'R JOSE MIOTTO', 'VL BANCARIA                   ');
INSERT INTO cd_cep_br VALUES ('83.602-500', '2834     ', 'R JOSE PEREIRA DE LIMA', 'JD FLORESTAL                  ');
INSERT INTO cd_cep_br VALUES ('83.608-620', '2834     ', 'R JOSE RENI ANDRADE DOS SANTOS', 'CERCADINHO                    ');
INSERT INTO cd_cep_br VALUES ('83.601-570', '2834     ', 'R JOSE RIVABEM', 'VL BANCARIA                   ');
INSERT INTO cd_cep_br VALUES ('83.607-160', '2834     ', 'R JOSE ROBACKER', 'VL OTTO                       ');
INSERT INTO cd_cep_br VALUES ('83.608-480', '2834     ', 'R JOSE ROMPKOWSKI', 'JD GUAIRACA                   ');
INSERT INTO cd_cep_br VALUES ('83.605-760', '2834     ', 'R JOSE SABIM', 'ITAQUI DE CIMA                ');
INSERT INTO cd_cep_br VALUES ('83.601-400', '2834     ', 'AV JOSE SALLES PINTO', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('83.601-520', '2834     ', 'R JOSE SOARES PINTO', 'VL BANCARIA                   ');
INSERT INTO cd_cep_br VALUES ('83.606-440', '2834     ', 'R JOSE SZPAK', 'VL CILKA                      ');
INSERT INTO cd_cep_br VALUES ('83.602-130', '2834     ', 'R JOSE TORRES', 'JD S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('83.602-580', '2834     ', 'R JOSEFINA VIDAL', 'MOR B JESUS                   ');
INSERT INTO cd_cep_br VALUES ('83.603-230', '2834     ', 'R K', 'JD T RIOS                     ');
INSERT INTO cd_cep_br VALUES ('83.609-670', '2834     ', 'R K', 'VL TORRES I                   ');
INSERT INTO cd_cep_br VALUES ('83.602-638', '2834     ', 'R K', 'POP NOVA                      ');
INSERT INTO cd_cep_br VALUES ('83.609-470', '2834     ', 'R KELLY CRISTINA', 'JD K CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('83.609-390', '2834     ', 'VL IPOMEIA', 'RONDINHA                      ');
INSERT INTO cd_cep_br VALUES ('83.607-120', '2834     ', 'R IRENE CASTAGNOLI SOUTO', 'VL SOLENE                     ');
INSERT INTO cd_cep_br VALUES ('83.609-235', '2834     ', 'R ISIDIO CRUZARA', 'JD BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('83.603-220', '2834     ', 'R J', 'JD T RIOS                     ');
INSERT INTO cd_cep_br VALUES ('83.609-660', '2834     ', 'R J', 'VL TORRES I                   ');
INSERT INTO cd_cep_br VALUES ('83.602-637', '2834     ', 'R J', 'POP NOVA                      ');
INSERT INTO cd_cep_br VALUES ('83.608-470', '2834     ', 'R JACARANDA', 'JD GUAIRACA                   ');
INSERT INTO cd_cep_br VALUES ('83.606-220', '2834     ', 'R JERONIMO DURSKI', 'LOT O VERDE II                ');
INSERT INTO cd_cep_br VALUES ('83.607-350', '2834     ', 'R JESUITAS', 'JD CARMELA                    ');
INSERT INTO cd_cep_br VALUES ('83.605-215', '2834     ', 'R JOANA MAROCHI', 'LOT MIRANDA                   ');
INSERT INTO cd_cep_br VALUES ('83.601-460', '2834     ', 'R JOANIM STROPARO', 'VL BANCARIA                   ');
INSERT INTO cd_cep_br VALUES ('83.601-340', '2834     ', 'PC JOAO ANTONIO DA COSTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.606-500', '2834     ', 'R JOAO ANTONIO SAVIO', 'LOT S GERONIMO                ');
INSERT INTO cd_cep_br VALUES ('83.602-080', '2834     ', 'R JOAO BACKO', 'JD S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('83.601-250', '2834     ', 'R JOAO BATISTA CAMPAGNARO', 'VL N S CARMO                  ');
INSERT INTO cd_cep_br VALUES ('83.607-100', '2834     ', 'R JOAO BATISTA MENDES', 'VL SOLENE                     ');
INSERT INTO cd_cep_br VALUES ('83.601-110', '2834     ', 'R JOAO BATISTA VALOES- ATE 800/801', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.602-390', '2834     ', 'R JOAO BATISTA VALOES- DE 802/803 AO FIM', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('83.605-750', '2834     ', 'R JOAO BERTOJA', 'ITAQUI DE CIMA                ');
INSERT INTO cd_cep_br VALUES ('83.605-120', '2834     ', 'R JOAO BERTOJA FILHO', 'LOT ITABOA                    ');
INSERT INTO cd_cep_br VALUES ('83.605-110', '2834     ', 'R JOAO CAMPESI', 'LOT ITABOA                    ');
INSERT INTO cd_cep_br VALUES ('83.605-365', '2834     ', 'R JOAO CAVALIM', 'LOT CAVALIN                   ');
INSERT INTO cd_cep_br VALUES ('83.607-130', '2834     ', 'R JOAO COSMO', 'VL OTTO                       ');
INSERT INTO cd_cep_br VALUES ('83.606-200', '2834     ', 'R JOAO FLORINDO ZANETTI', 'LOT O VERDE I                 ');
INSERT INTO cd_cep_br VALUES ('83.605-660', '2834     ', 'R JOAO GASPARETTO ZAVATTI', 'LOT MIRANDA                   ');
INSERT INTO cd_cep_br VALUES ('83.604-410', '2834     ', 'AV JOAO GIONEDIS', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('83.608-660', '2834     ', 'EST JOAO JOSE MARCHIORI', 'FERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('83.602-400', '2834     ', 'R JOAO LAMBACH JUNIOR', 'LOT S RITA                    ');
INSERT INTO cd_cep_br VALUES ('83.605-690', '2834     ', 'R JOAO MARIA DE MIRANDA', 'VL A MIRANDA                  ');
INSERT INTO cd_cep_br VALUES ('83.601-260', '2834     ', 'R JOAO MARKOVSC', 'VL N S CARMO                  ');
INSERT INTO cd_cep_br VALUES ('83.609-155', '2834     ', 'R JOAO MOREIRA', 'VL GILCY                      ');
INSERT INTO cd_cep_br VALUES ('83.601-470', '2834     ', 'R JOAO OBRETE', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('83.602-310', '2834     ', 'R JOAO ORLINDO BARRICHELLO', 'CJ A CLARAS                   ');
INSERT INTO cd_cep_br VALUES ('83.604-470', '2834     ', 'R JOAO PERLACI', 'JD ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('83.601-060', '2834     ', 'R JOAO PESSOA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.601-240', '2834     ', 'R JOAO RIVABEM', 'VL N S CARMO                  ');
INSERT INTO cd_cep_br VALUES ('83.602-300', '2834     ', 'R JOAO RODOLFO CASTAGNOLI', 'CJ A CLARAS                   ');
INSERT INTO cd_cep_br VALUES ('86.709-690', '2925     ', 'R DOURADINHO-OCRE', 'C F ARAPONGAS IV              ');
INSERT INTO cd_cep_br VALUES ('86.701-160', '2925     ', 'PC DOUTOR JULIO JUNQUEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.703-260', '2925     ', 'R DRAGAO', 'PRQ INDUSTRIAL II             ');
INSERT INTO cd_cep_br VALUES ('86.701-220', '2925     ', 'R DRONGO- ATE 1690/1691', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.708-300', '2925     ', 'R DRONGO- DE 1692/1693 AO FIM', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('86.705-230', '2925     ', 'R DRONTE', 'VL EDIO                       ');
INSERT INTO cd_cep_br VALUES ('86.706-005', '2925     ', 'R E-1', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('83.607-110', '2834     ', 'R FRANCISCO DE AZEVEDO MACEDO', 'VL SOLENE                     ');
INSERT INTO cd_cep_br VALUES ('83.605-150', '2834     ', 'R FRANCISCO MAROCHI', 'LOT ITABOA                    ');
INSERT INTO cd_cep_br VALUES ('83.601-230', '2834     ', 'R FRANCISCO XAVIER DE ALMEIDA GARRET', 'VL N S CARMO                  ');
INSERT INTO cd_cep_br VALUES ('83.601-600', '2834     ', 'R FRIDOLIN HUBER', 'VL BANCARIA                   ');
INSERT INTO cd_cep_br VALUES ('83.604-220', '2834     ', 'AV FRITZ ERWIN SCHMIDT', 'VL ITAQUI                     ');
INSERT INTO cd_cep_br VALUES ('83.603-190', '2834     ', 'R G', 'JD T RIOS                     ');
INSERT INTO cd_cep_br VALUES ('83.609-630', '2834     ', 'R G', 'VL TORRES I                   ');
INSERT INTO cd_cep_br VALUES ('83.602-067', '2834     ', 'R G', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('83.602-630', '2834     ', 'R G', 'POP NOVA                      ');
INSERT INTO cd_cep_br VALUES ('83.609-140', '2834     ', 'R GAIVOTAS, DAS', 'VL D FINA                     ');
INSERT INTO cd_cep_br VALUES ('83.609-345', '2834     ', 'R GASPAR PEREIRA', 'VL D ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('83.601-050', '2834     ', 'R GENEROSO MARQUES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.609-530', '2834     ', 'R GERMANO ALEIXO', 'VL TORRES I                   ');
INSERT INTO cd_cep_br VALUES ('83.601-025', '2834     ', 'PC GETULIO VARGAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.606-080', '2834     ', 'R GINO PAROLIN', 'JD SOCIAL                     ');
INSERT INTO cd_cep_br VALUES ('83.604-010', '2834     ', 'R GOIAS', 'JD ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('83.601-130', '2834     ', 'R GONCALVES DIAS- ATE 1298/1299', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.602-170', '2834     ', 'R GONCALVES DIAS- DE 1300/1301 AO FIM', 'JD S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('83.609-120', '2834     ', 'AV GRALHA-AZUL', 'VL GILCY                      ');
INSERT INTO cd_cep_br VALUES ('83.609-760', '2834     ', 'R GUARATUBA', 'FERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('83.604-500', '2834     ', 'TV GUERINO SCOPEL', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('83.605-235', '2834     ', 'R GUMERCINDO EMELIANO VIEIRA', 'VL RIVABEM                    ');
INSERT INTO cd_cep_br VALUES ('83.603-200', '2834     ', 'R H', 'JD T RIOS                     ');
INSERT INTO cd_cep_br VALUES ('83.602-635', '2834     ', 'R H', 'POP NOVA                      ');
INSERT INTO cd_cep_br VALUES ('83.605-130', '2834     ', 'R HIPOLITO FERREIRA PORTELA', 'LOT ITABOA                    ');
INSERT INTO cd_cep_br VALUES ('83.602-420', '2834     ', 'R HUMBERTO BARONI', 'LOT S RITA                    ');
INSERT INTO cd_cep_br VALUES ('80.320-140', '2838     ', 'R JOSE FERREIRA PINHEIRO', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('82.920-130', '2838     ', 'R JOSE FERREIRA VAZ', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('82.120-010', '2838     ', 'R JOSE FIORI', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('81.925-350', '2838     ', 'R JOSE FONTANA', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('82.200-250', '2838     ', 'R JOSE FRANCISCO DALLEDONE', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('81.925-578', '2838     ', 'R JOSE FRANCISCO LEONARDI', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('80.040-200', '2838     ', 'R FERNANDES DE BARROS- DE 445/446 AO FIM', 'AT R XV                       ');
INSERT INTO cd_cep_br VALUES ('81.020-650', '2838     ', 'R FERNANDES VIEIRA', 'C RASO                        ');
INSERT INTO cd_cep_br VALUES ('80.050-020', '2838     ', 'R FERNANDO AMARO', 'AT R XV                       ');
INSERT INTO cd_cep_br VALUES ('82.410-210', '2838     ', 'R FERNANDO CORREA DE AZEVEDO', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('82.600-460', '2838     ', 'R FERNANDO CRETELLA', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('82.640-350', '2838     ', 'R FERNANDO DE NORONHA- ATE 1939/1940', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('82.650-000', '2838     ', 'R FERNANDO DE NORONHA- DE 1941/1942 AO FIM', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('81.330-170', '2838     ', 'R FERNANDO DE SOUZA COSTA', 'FAZENDINHA                    ');
INSERT INTO cd_cep_br VALUES ('82.200-450', '2838     ', 'R FERNANDO MANSUR WEKERLIN', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('81.850-450', '2838     ', 'R FERNANDO MUNHOZ DE SOUZA', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('80.520-410', '2838     ', 'PC FERNANDO PESSOA', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('81.480-207', '2838     ', 'R FERNANDO RODRIGUES DE LIMA', 'CPO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('80.430-190', '2838     ', 'R FERNANDO SIMAS- ATE 1284/1285', 'MERCES                        ');
INSERT INTO cd_cep_br VALUES ('80.710-660', '2838     ', 'R FERNANDO SIMAS- DE 1286/1287 AO FIM', 'MERCES                        ');
INSERT INTO cd_cep_br VALUES ('82.950-310', '2838     ', 'R FERNAO DIAS PAIS', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('82.030-150', '2838     ', 'R FERRARA', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('81.570-550', '2838     ', 'TV FERREIRA', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('80.620-090', '2838     ', 'TV FERREIRA DO AMARAL', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('80.215-070', '2838     ', 'VL FERROVIARIOS', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('82.920-100', '2838     ', 'R FERROVIARIOS, DOS', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.330-340', '2838     ', 'R FIDELINO FIGUEIREDO', 'FAZENDINHA                    ');
INSERT INTO cd_cep_br VALUES ('80.520-700', '2838     ', 'LRG FIDELIS BALLIN', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('82.010-300', '2838     ', 'R FILASTRO NUNES PIRES', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('82.960-180', '2838     ', 'R FILIPINAS', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.900-520', '2838     ', 'R FILOSOFO HUBERTO ROHDEN', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.230-300', '2838     ', 'R FIORAVANTE BAGGIO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('80.050-150', '2838     ', 'R FIORAVANTE DALLA STELLA', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('81.050-400', '2838     ', 'R FIORAVANTE SLAVIERO', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('82.400-180', '2838     ', 'R FIRENZE', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('82.710-200', '2838     ', 'R FLAMBOYANT', 'CACHOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('81.520-530', '2838     ', 'JDE FLAUSINA RIBEIRO DE LOYOLA', 'GUABIROTUBA                   ');
INSERT INTO cd_cep_br VALUES ('82.630-050', '2838     ', 'R FLAVIO A. SECCO', 'ATUBA                         ');
INSERT INTO cd_cep_br VALUES ('81.480-090', '2838     ', 'R FLAVIO BONAT', 'TATUQUARA                     ');
INSERT INTO cd_cep_br VALUES ('82.100-680', '2838     ', 'R FABIO PINHEIRO', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('82.950-400', '2838     ', 'R FABIO ROGER MENDES', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('82.520-040', '2838     ', 'R FAGUNDES VARELA', 'JD SOCIAL                     ');
INSERT INTO cd_cep_br VALUES ('81.825-330', '2838     ', 'R FALCAO', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('81.630-310', '2838     ', 'R FANNY HAUER', 'HAUER                         ');
INSERT INTO cd_cep_br VALUES ('82.840-440', '2838     ', 'TV FANTINATO', 'ATUBA                         ');
INSERT INTO cd_cep_br VALUES ('82.515-250', '2838     ', 'PC FARAO AKHENATON', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('81.030-120', '2838     ', 'R FARIAS BRITO', 'FANNY                         ');
INSERT INTO cd_cep_br VALUES ('81.130-270', '2838     ', 'R FATIMA BARK- ATE 1329/1330', 'C RASO                        ');
INSERT INTO cd_cep_br VALUES ('81.150-080', '2838     ', 'R FATIMA BARK- DE 1331/1332 AO FIM', 'C RASO                        ');
INSERT INTO cd_cep_br VALUES ('80.820-250', '2838     ', 'R FAUSER ABDO CALIL', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('81.770-090', '2838     ', 'R FAUSTINO JACOB STOFELLA', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('81.940-060', '2838     ', 'R FAUSTINO RAIMUNDO PELLANDA', 'TATUQUARA                     ');
INSERT INTO cd_cep_br VALUES ('81.350-410', '2838     ', 'R FAUSTINO SEQUINEL', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('80.710-090', '2838     ', 'R FAUSTO FRESSATO', 'BIGORRILHO                    ');
INSERT INTO cd_cep_br VALUES ('80.540-130', '2838     ', 'R FAUSTO NASCIMENTO BITTENCOURT', 'AHU                           ');
INSERT INTO cd_cep_br VALUES ('81.170-130', '2838     ', 'R FAUSTO PEREIRA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.290-200', '2838     ', 'R FAXINAL', 'AUGUSTA                       ');
INSERT INTO cd_cep_br VALUES ('81.520-560', '2838     ', 'R FAZENDA, DA', 'GUABIROTUBA                   ');
INSERT INTO cd_cep_br VALUES ('81.320-560', '2838     ', 'TER FAZENDINHA', 'FAZENDINHA                    ');
INSERT INTO cd_cep_br VALUES ('81.210-390', '2838     ', 'TV FELICIANO ZANLORENZI', 'CPO COMPRIDO                  ');
INSERT INTO cd_cep_br VALUES ('81.480-720', '2838     ', 'R FELICIDADE VITORINA SUEK', 'CPO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('80.630-290', '2838     ', 'R FELICIO DA COSTA VIEIRA', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('81.290-090', '2838     ', 'R FELICIO LASKOSKI', 'RIVIERA                       ');
INSERT INTO cd_cep_br VALUES ('81.580-510', '2838     ', 'R FELICIO ZIBARTH', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('82.400-430', '2838     ', 'R FELICITA FERRO STELLA', 'BUTIATUVINHA                  ');
INSERT INTO cd_cep_br VALUES ('81.710-090', '2838     ', 'R VITOR STEC', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('80.035-240', '2838     ', 'R VITORIA', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('82.410-490', '2838     ', 'R VITORIA DA CONQUISTA', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('81.290-280', '2838     ', 'R VITORIA MOREIRA DAMACENO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.720-210', '2838     ', 'R VITORINO', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('81.270-450', '2838     ', 'R VITORINO BOSCARDIM', 'CPO COMPRIDO                  ');
INSERT INTO cd_cep_br VALUES ('80.710-380', '2838     ', 'R VITORINO KAVISKI', 'BIGORRILHO                    ');
INSERT INTO cd_cep_br VALUES ('82.700-280', '2838     ', 'R VITORIO DEBIAZIO', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('82.530-490', '2838     ', 'R VITORIO DO AMARAL CATTANI', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('88.061-335', '4353     ', 'SRV ELPIDIO JACINTO ALVES', 'B LAGOA                       ');
INSERT INTO cd_cep_br VALUES ('88.025-025', '4353     ', 'SRV ELVIRA GRAVE VIEIRA', 'AGRONOMICA                    ');
INSERT INTO cd_cep_br VALUES ('81.290-110', '2838     ', 'R EDUARDO SPRADA- DE 6056/6057 AO FIM', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.030-040', '2838     ', 'R EDUARDO VARDANEGA', 'PAROLIN                       ');
INSERT INTO cd_cep_br VALUES ('81.560-700', '2838     ', 'R EDUARDO VICTOR PIECHNIK', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.315-440', '2838     ', 'R EDUARDO WALTER WANNAGAT', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.310-110', '2838     ', 'R DULCIDIA ANSAY', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.230-510', '2838     ', 'R DULCIDIO TEIXEIRA DE LARA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.670-240', '2838     ', 'R DULCILIA SEQUINELE PINHEIRO', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('80.510-200', '2838     ', 'R DUQUE DE CAXIAS- ATE 399/400', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('80.530-040', '2838     ', 'R DUQUE DE CAXIAS- DE 401/402 AO FIM', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('81.750-480', '2838     ', 'R DURVAL ALVES MOCO', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('82.810-740', '2838     ', 'R DURVAL BORGES DE MACEDO', 'C IMBUIA                      ');
INSERT INTO cd_cep_br VALUES ('81.530-460', '2838     ', 'R DURVAL DE MORAIS', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.870-340', '2838     ', 'R DURVAL JUNGLES', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('81.260-270', '2838     ', 'R DURVAL LEOPOLDO LANDAL- ATE 539/540', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.450-285', '2838     ', 'R DURVAL LEOPOLDO LANDAL- DE 541/542 AO FIM', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.030-220', '2838     ', 'R DURVAL PACHECO DE CARVALHO', 'FANNY                         ');
INSERT INTO cd_cep_br VALUES ('82.860-140', '2838     ', 'R DURVALINA FERNANDES', 'ATUBA                         ');
INSERT INTO cd_cep_br VALUES ('81.305-160', '2838     ', 'R DURVALINA PURFIRIA DOS SANTOS', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('80.410-240', '2838     ', 'R EBANO PEREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('80.520-690', '2838     ', 'R EBENEZER', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('82.640-540', '2838     ', 'R EBRAIM SEBASTIAO DE CASTRO', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('80.540-140', '2838     ', 'R ECA DE QUEIROZ', 'AHU                           ');
INSERT INTO cd_cep_br VALUES ('82.115-060', '2838     ', 'R VINICIUS DE MORAIS', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('82.515-060', '2838     ', 'R VINTE DE JANEIRO', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('82.515-050', '2838     ', 'R VINTE DE JULHO', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('82.100-550', '2838     ', 'R VINTE E CINCO DE ABRIL', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('81.670-200', '2838     ', 'R VINTE E CINCO DE AGOSTO', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('82.620-020', '2838     ', 'R VINTE E NOVE DE JUNHO', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('85.853-530', '3068     ', 'R FULGENCIO PEREIRA', 'VL YOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('85.858-470', '3068     ', 'AL FULVIO GALLO', 'VL BORGES                     ');
INSERT INTO cd_cep_br VALUES ('85.858-120', '3068     ', 'R FUNCHAL', 'B F PARK                      ');
INSERT INTO cd_cep_br VALUES ('85.870-399', '3068     ', 'R G (VILA C)', 'CONJUNTO C                    ');
INSERT INTO cd_cep_br VALUES ('85.859-440', '3068     ', 'R GAIVOTAS', 'P FOZ                         ');
INSERT INTO cd_cep_br VALUES ('85.867-487', '3068     ', 'R GALDINO AGOSTINI', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('85.867-450', '3068     ', 'R GALDINO MORO', 'JD PTO BELO                   ');
INSERT INTO cd_cep_br VALUES ('85.862-378', '3068     ', 'TV GAMA', 'JD V GAMA                     ');
INSERT INTO cd_cep_br VALUES ('85.859-668', '3068     ', 'R GARCAS', 'P FOZ                         ');
INSERT INTO cd_cep_br VALUES ('85.861-550', '3068     ', 'AV GARIBALDI- ATE 0898/0899', 'CONJUNTO A                    ');
INSERT INTO cd_cep_br VALUES ('85.869-470', '3068     ', 'AV GARIBALDI- DE 0900/0901 AO FIM', 'JD LANCASTER                  ');
INSERT INTO cd_cep_br VALUES ('85.866-390', '3068     ', 'R GARIMPEIRINHO', 'CONJUNTO A                    ');
INSERT INTO cd_cep_br VALUES ('85.855-280', '3068     ', 'R GAROUPA', 'PROFILURB I                   ');
INSERT INTO cd_cep_br VALUES ('85.868-250', '3068     ', 'R GASPAR', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('85.863-270', '3068     ', 'R GASPAR DUTRA', 'PRQ PRESIDENTE                ');
INSERT INTO cd_cep_br VALUES ('85.859-667', '3068     ', 'R GATURAMO', 'P FOZ                         ');
INSERT INTO cd_cep_br VALUES ('85.859-070', '3068     ', 'R GAVEA', 'PRQ MORUMBI II                ');
INSERT INTO cd_cep_br VALUES ('85.859-410', '3068     ', 'R GAVIAO', 'P FOZ                         ');
INSERT INTO cd_cep_br VALUES ('85.867-550', '3068     ', 'TV GENERAL CARNEIRO', 'JD BELVEDERE I                ');
INSERT INTO cd_cep_br VALUES ('85.853-110', '3068     ', 'AV GENERAL MEIRA- ATE 1999/2000', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('85.855-000', '3068     ', 'AV GENERAL MEIRA- DE 2001/2002 AO FIM', 'PRQ O VERDE                   ');
INSERT INTO cd_cep_br VALUES ('85.856-390', '3068     ', 'R GERALDINO MANOEL DE SOUZA', 'JD S PAULO II                 ');
INSERT INTO cd_cep_br VALUES ('85.854-060', '3068     ', 'R FIDELIS RANGEL BATISTA', 'PRQ O VERDE                   ');
INSERT INTO cd_cep_br VALUES ('85.855-070', '3068     ', 'R FIGUEIRA', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('85.870-450', '3068     ', 'AV FIORINO BROL', 'VL S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('85.859-389', '3068     ', 'AV FLAMINGO', 'P FOZ                         ');
INSERT INTO cd_cep_br VALUES ('85.856-585', '3068     ', 'AL FLAVIO AZAMBUJA MADER', 'JD PANORAMA II                ');
INSERT INTO cd_cep_br VALUES ('85.853-310', '3068     ', 'R FLOR DE PALHA- DE 800/801 AO FIM', 'VL YOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('85.861-440', '3068     ', 'R FLOR-DA-SERRA', 'JD DUARTE                     ');
INSERT INTO cd_cep_br VALUES ('85.854-580', '3068     ', 'R FLOR-DE-LIS', 'VL ADRIANA                    ');
INSERT INTO cd_cep_br VALUES ('85.854-486', '3068     ', 'R FLOR-DE-PALHA- ATE 799/800', 'VL ADRIANA                    ');
INSERT INTO cd_cep_br VALUES ('85.867-180', '3068     ', 'TV FLORAI', 'JD PARANA                     ');
INSERT INTO cd_cep_br VALUES ('85.869-665', '3068     ', 'TV FLORAI', 'JD IPE II                     ');
INSERT INTO cd_cep_br VALUES ('85.853-750', '3068     ', 'R FLORES DA CUNHA', 'M VERDE                       ');
INSERT INTO cd_cep_br VALUES ('85.854-680', '3068     ', 'R FLORESTA', 'VL CARIMA                     ');
INSERT INTO cd_cep_br VALUES ('85.862-478', '3068     ', 'R FLORESTOPOLIS', 'LOT JD COLOMBELLI             ');
INSERT INTO cd_cep_br VALUES ('85.870-120', '3068     ', 'R FLORIANOPOLIS', 'CONJUNTO C                    ');
INSERT INTO cd_cep_br VALUES ('85.868-090', '3068     ', 'AV FLORIANOPOLIS- ATE 689/690', 'JD KARLA                      ');
INSERT INTO cd_cep_br VALUES ('85.869-010', '3068     ', 'AV FLORIANOPOLIS- DE 691/692 AO FIM', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('85.867-607', '3068     ', 'TV FLORIDA', 'JD BELVEDERE II               ');
INSERT INTO cd_cep_br VALUES ('85.859-290', '3068     ', 'R FONTE NOVA', 'PRQ MORUMBI II                ');
INSERT INTO cd_cep_br VALUES ('85.862-477', '3068     ', 'R FORMIGA', 'LOT JD COLOMBELLI             ');
INSERT INTO cd_cep_br VALUES ('85.869-500', '3068     ', 'R FORMOSA', 'JD CURITIBANO                 ');
INSERT INTO cd_cep_br VALUES ('85.868-110', '3068     ', 'AV FORTALEZA', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('85.870-200', '3068     ', 'R FORTALEZA', 'CONJUNTO C                    ');
INSERT INTO cd_cep_br VALUES ('85.862-336', '3068     ', 'R FORTUNATO MORELLO', 'LOT R L VERMELHA              ');
INSERT INTO cd_cep_br VALUES ('85.856-627', '3068     ', 'R FOZ DO AREIA', 'LOT LINDOIA                   ');
INSERT INTO cd_cep_br VALUES ('85.870-570', '3068     ', 'R FRAIBURGO', 'JD VENEZA                     ');
INSERT INTO cd_cep_br VALUES ('85.869-390', '3068     ', 'R FRANCA', 'JD LANCASTER                  ');
INSERT INTO cd_cep_br VALUES ('85.859-318', '3068     ', 'R FRANCA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('85.867-506', '3068     ', 'R FRANCISCA ELEOTERIA', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('85.863-320', '3068     ', 'R FRANCISCO ALMEIDA BRANDAO', 'PRQ PRESIDENTE                ');
INSERT INTO cd_cep_br VALUES ('85.853-440', '3068     ', 'R FRANCISCO ALVES', 'JD NAIPI                      ');
INSERT INTO cd_cep_br VALUES ('85.855-737', '3068     ', 'R FRANCISCO AMADEU SANTOS', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('85.862-266', '3068     ', 'R FRANCISCO BRAGA', 'PRQ RES T BANDEIRAS           ');
INSERT INTO cd_cep_br VALUES ('85.862-297', '3068     ', 'R FRANCISCO BUBA', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('85.869-525', '3068     ', 'R FRANCISCO DE SA', 'JD CURITIBANO I               ');
INSERT INTO cd_cep_br VALUES ('85.853-660', '3068     ', 'R FRANCISCO FOGACA DO NASCIMENTO', 'LOT M VERDE                   ');
INSERT INTO cd_cep_br VALUES ('85.853-490', '3068     ', 'R FRANCISCO GUARANA DE MENEZES', 'VL YOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('85.856-420', '3068     ', 'R FRANCISCO PADILHA', 'JD S PAULO II                 ');
INSERT INTO cd_cep_br VALUES ('85.853-600', '3068     ', 'AV ERNESTO KELLER- DE 451/452 AO FIM', 'JD ELIZA I                    ');
INSERT INTO cd_cep_br VALUES ('85.858-676', '3068     ', 'R ERNESTO MANN', 'CJ RES GRAUNA                 ');
INSERT INTO cd_cep_br VALUES ('85.858-200', '3068     ', 'R ERNESTO RODRIGUES FORTES', 'B F PARK                      ');
INSERT INTO cd_cep_br VALUES ('85.854-310', '3068     ', 'R ESMERALDA', 'PRQ O VERDE                   ');
INSERT INTO cd_cep_br VALUES ('81.290-210', '2838     ', 'R SANTO ANTONIO DA PLATINA', 'AUGUSTA                       ');
INSERT INTO cd_cep_br VALUES ('81.310-090', '2838     ', 'R SANTO ANTONIO DO SUDOESTE', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.050-050', '2838     ', 'R SALOMAO GUELMANN', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('81.250-150', '2838     ', 'R SALTO DO ITARARE', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.810-450', '2838     ', 'R SALTO DO LONTRA', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('80.620-190', '2838     ', 'R SALUSTIANO CORDEIRO', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('82.940-160', '2838     ', 'R SALVADOR', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('82.100-600', '2838     ', 'R SALVADOR DE MAURO', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('81.770-550', '2838     ', 'R SALVADOR EVANGELISTA', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('85.855-330', '3068     ', 'R BACALHAU', 'PROFILURB I                   ');
INSERT INTO cd_cep_br VALUES ('85.857-310', '3068     ', 'TV BAETE', 'LOT C IGUACU                  ');
INSERT INTO cd_cep_br VALUES ('88.070-715', '4353     ', 'SRV ELZA', 'ESTREITO                      ');
INSERT INTO cd_cep_br VALUES ('88.036-590', '4353     ', 'R ELZA MARIA FERREIRA', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('88.025-050', '4353     ', 'R EMBAIXADOR EDMUNDO DA LUZ PINTO', 'AGRONOMICA                    ');
INSERT INTO cd_cep_br VALUES ('88.025-170', '4353     ', 'R EMBAUBAS, DAS', 'MRO CRUZ                      ');
INSERT INTO cd_cep_br VALUES ('88.090-205', '4353     ', 'SRV EMILIA ANTONIO GONCALVES', 'CAPOEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('88.034-385', '4353     ', 'SRV EMILIA WUNDERVALD', 'ITACORUBI                     ');
INSERT INTO cd_cep_br VALUES ('88.020-010', '4353     ', 'R EMILIO BLUM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.080-210', '4353     ', 'R EMILIO MEYER', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.020-050', '4353     ', 'R EMIR ROSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.020-430', '4353     ', 'SRV ENCANO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.034-140', '4353     ', 'SRV ENEDINA PACHECO JACINTO', 'ITACORUBI                     ');
INSERT INTO cd_cep_br VALUES ('88.040-535', '4353     ', 'R ENGENHEIRO AGRONOMO ANDREY C. FERREIRA', 'CARVOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('88.075-225', '4353     ', 'R ENGENHEIRO AGRONOMO JAIME MAURO KNABBEN', 'BALNEARIO                     ');
INSERT INTO cd_cep_br VALUES ('88.066-035', '4353     ', 'R ENGENHEIRO ANTONIO DO AMARAL NETO', 'ARMACAO                       ');
INSERT INTO cd_cep_br VALUES ('88.047-575', '4353     ', 'R ENGENHEIRO CELSO LEON SALLES', 'CARIANOS                      ');
INSERT INTO cd_cep_br VALUES ('88.080-000', '4353     ', 'AV ENGENHEIRO MAX DE SOUZA', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.020-174', '4353     ', 'R ENGENHEIRO NEWTON VALENTE DA COSTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.058-416', '4353     ', 'R ENGENHO NOVO, DO', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.032-665', '4353     ', 'R ENGENHO VELHO, DO', 'S GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.066-386', '4353     ', 'R ENNIO CAVALLAZZI', 'ARMACAO                       ');
INSERT INTO cd_cep_br VALUES ('88.056-820', '4353     ', 'R ENNIO DEMARIA CAVALLAZZI', 'C B JESUS                     ');
INSERT INTO cd_cep_br VALUES ('88.025-430', '4353     ', 'SRV EPAMINONDAS VICENTE DE CARVALHO', 'AGRONOMICA                    ');
INSERT INTO cd_cep_br VALUES ('80.440-180', '2838     ', 'R JERONIMO DURSKI- ATE 0664/0665', 'BATEL                         ');
INSERT INTO cd_cep_br VALUES ('80.730-290', '2838     ', 'R JERONIMO DURSKI- DE 0666/0667 A 1739/1740', 'BIGORRILHO                    ');
INSERT INTO cd_cep_br VALUES ('80.710-320', '2838     ', 'R JERONIMO DURSKI- DE 1741/1742 AO FIM', 'BIGORRILHO                    ');
INSERT INTO cd_cep_br VALUES ('81.825-100', '2838     ', 'R JERONIMO LUIZ FERNANDES', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('81.650-280', '2838     ', 'R HIPOLITO DA COSTA- ATE 0989/0990', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('81.670-440', '2838     ', 'R HIPOLITO DA COSTA- DE 0991/0992 A 2729/2730', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('81.710-380', '2838     ', 'R HIPOLITO DA COSTA- DE 2731/2732 AO FIM', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('80.050-110', '2838     ', 'JDE HIPOLITO DOPIERALSKI', 'AT R XV                       ');
INSERT INTO cd_cep_br VALUES ('81.520-470', '2838     ', 'R HIPOLITO RODRIGUES DA ROCHA', 'GUABIROTUBA                   ');
INSERT INTO cd_cep_br VALUES ('82.810-140', '2838     ', 'R HELENA MOSCIBROSKI BORGES', 'C IMBUIA                      ');
INSERT INTO cd_cep_br VALUES ('80.440-060', '2838     ', 'LRG HELENA STADLER DE SOUZA', 'BATEL                         ');
INSERT INTO cd_cep_br VALUES ('80.240-350', '2838     ', 'JDE HELENE GINVERT GARFUNKEL', 'BATEL                         ');
INSERT INTO cd_cep_br VALUES ('81.580-160', '2838     ', 'R HELIO CARDOSO VERISSIMO', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.870-350', '2838     ', 'R HELIO DIRCEU WOITIKIW', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('82.200-520', '2838     ', 'R HELIO SALDANHA', 'AHU                           ');
INSERT INTO cd_cep_br VALUES ('81.020-590', '2838     ', 'R HELLEN KELLER', 'C RASO                        ');
INSERT INTO cd_cep_br VALUES ('82.320-710', '2838     ', 'R HELLENA BETECEK', 'BUTIATUVINHA                  ');
INSERT INTO cd_cep_br VALUES ('82.520-390', '2838     ', 'R HELLY DE MACEDO SOUZA', 'JD SOCIAL                     ');
INSERT INTO cd_cep_br VALUES ('80.810-160', '2838     ', 'R HENRI DUNANT', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('82.200-120', '2838     ', 'R HENRIQUE COELHO NETO', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('82.840-270', '2838     ', 'R HENRIQUE CORREIA', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('82.020-465', '2838     ', 'R HENRIQUE DA CUNHA MELLO', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('81.520-240', '2838     ', 'R HENRIQUE DIAS', 'GUABIROTUBA                   ');
INSERT INTO cd_cep_br VALUES ('81.750-250', '2838     ', 'R HENRIQUE DYCK', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('80.310-480', '2838     ', 'R HENRIQUE GREGORIO MACHADO', 'S QUITERIA                    ');
INSERT INTO cd_cep_br VALUES ('80.520-120', '2838     ', 'R HENRIQUE ITIBERE DA CUNHA', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('82.015-020', '2838     ', 'R HENRIQUE JOAQUIM RIBEIRO', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('80.310-030', '2838     ', 'R HENRIQUE JOSE SIKORSKI', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('80.050-130', '2838     ', 'JDE HENRIQUE KNOPFHOLZ', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('81.750-080', '2838     ', 'R HENRIQUE MARTINS TORRES', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('81.330-140', '2838     ', 'R HENRIQUE MATTIOLI', 'FAZENDINHA                    ');
INSERT INTO cd_cep_br VALUES ('81.560-140', '2838     ', 'R HENRIQUE MEHL', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('82.130-410', '2838     ', 'R HENRIQUE MORALES', 'ABRANCHES                     ');
INSERT INTO cd_cep_br VALUES ('80.430-270', '2838     ', 'JDE HENRIQUE OLIVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('81.880-240', '2838     ', 'R HENRIQUE PEREIRA DE CAMARGO', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('81.825-020', '2838     ', 'R HENRIQUE PINTO DA SILVA', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('81.130-010', '2838     ', 'R HENRIQUE SCHUTA', 'C RASO                        ');
INSERT INTO cd_cep_br VALUES ('81.925-566', '2838     ', 'R HENRIQUETA PAROLIN SCHIAVON', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.010-100', '2838     ', 'AV HENRY FORD', 'LINDOIA                       ');
INSERT INTO cd_cep_br VALUES ('80.530-340', '2838     ', 'R HERACLIDES CESAR DE ARAUJO', 'C CIVICO                      ');
INSERT INTO cd_cep_br VALUES ('82.630-120', '2838     ', 'R HERBERT ERICO RICARDO KLIEM', 'ATUBA                         ');
INSERT INTO cd_cep_br VALUES ('82.200-030', '2838     ', 'R HERBERT MAX FRIEDLAENDER', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('82.220-110', '2838     ', 'R HERBERT MUNHOZ VAN ERVEN', 'ABRANCHES                     ');
INSERT INTO cd_cep_br VALUES ('80.310-330', '2838     ', 'R HERBERT NEAL', 'S QUITERIA                    ');
INSERT INTO cd_cep_br VALUES ('81.315-330', '2838     ', 'R HERCILIO KULCHESKI', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.110-510', '2838     ', 'R HERCIO DE FIGUEIREDO MELLO FILHO', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('80.240-290', '2838     ', 'R HERCULANO CARLOS FRANCO DE SOUZA', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('81.010-140', '2838     ', 'R HAITI', 'GUAIRA                        ');
INSERT INTO cd_cep_br VALUES ('81.305-680', '2838     ', 'R HALIM YOUSSEF GHANEM', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.640-240', '2838     ', 'R HAMILTOM CESAR COGNIALLI', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('82.930-410', '2838     ', 'R HAMILTON DE OLIVEIRA', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.305-520', '2838     ', 'R HAMILTON MARCON', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.820-590', '2838     ', 'R HAMILTON POSPISSIL', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('81.315-420', '2838     ', 'R HAMILTON TABORDA RIBAS', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.630-360', '2838     ', 'R HAMURABI', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('81.830-580', '2838     ', 'R HANS JOAO ROGALSKY', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('82.720-290', '2838     ', 'R HANS KELSEN', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('82.650-210', '2838     ', 'R HAROLDO CORREIA ARAUJO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('82.970-340', '2838     ', 'R HAROLDO DRUMMOND DE CARVALHO', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('85.867-595', '3068     ', 'AL CELSO BENITEZ RORATO', 'JD PTO BELO                   ');
INSERT INTO cd_cep_br VALUES ('85.862-445', '3068     ', 'R CELSO FAGUNDES', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('85.859-170', '3068     ', 'R CENOBELINO RODRIGUES CUNHA', 'PRQ MORUMBI II                ');
INSERT INTO cd_cep_br VALUES ('85.859-380', '3068     ', 'R CENOBELINO RODRIGUES DA CUNHA', 'PRQ MORUMBI II                ');
INSERT INTO cd_cep_br VALUES ('85.858-695', '3068     ', 'R CENTENAIO- ATE 229/230', 'PRQ MORUMBI II                ');
INSERT INTO cd_cep_br VALUES ('85.859-110', '3068     ', 'R CENTENARIO- DE 231/232 AO FIM', 'PRQ MORUMBI II                ');
INSERT INTO cd_cep_br VALUES ('85.862-525', '3068     ', 'R CENTRO NOVO', 'LOT WITT                      ');
INSERT INTO cd_cep_br VALUES ('85.868-050', '3068     ', 'R CEREJEIRA', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('85.854-675', '3068     ', 'TV CEU AZUL', 'VL CARIMA                     ');
INSERT INTO cd_cep_br VALUES ('80.320-340', '2838     ', 'R WENCESLAU GLASER', 'VL IZABEL                     ');
INSERT INTO cd_cep_br VALUES ('81.210-020', '2838     ', 'R WENCESLAU SARNACKI', 'MOSSUNGUE                     ');
INSERT INTO cd_cep_br VALUES ('82.920-310', '2838     ', 'R WENCESLAU TEIXEIRA ALVES', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('80.520-610', '2838     ', 'PC WERNER GROSS', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('81.305-450', '2838     ', 'R WERNER JEHRING', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('88.036-370', '4353     ', 'R FRANCISCO ANASTACIO PIRES', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('88.070-550', '4353     ', 'R FRANCISCO BELMIRO', 'CAPOEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('88.056-508', '4353     ', 'SRV FRANCISCO DE ASSIS TEIXEIRA', 'C B JESUS                     ');
INSERT INTO cd_cep_br VALUES ('88.010-299', '4353     ', 'PRQ FRANCISCO DIAS VELHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.045-530', '4353     ', 'R FRANCISCO ELESBAO DE OLIVEIRA', 'S LIMOES                      ');
INSERT INTO cd_cep_br VALUES ('88.095-600', '4353     ', 'R FRANCISCO EVANGELISTA', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('88.030-315', '4353     ', 'SRV FRANCISCO FURTADO', 'S GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.054-606', '4353     ', 'PC FRANCISCO GERMANO DA COSTA', 'CANASVIEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('88.036-600', '4353     ', 'R FRANCISCO GOULART', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('88.053-645', '4353     ', 'R FRANCISCO GOUVEA', 'JURERE                        ');
INSERT INTO cd_cep_br VALUES ('88.047-126', '4353     ', 'SRV FRANCISCO JOAO DE SOUZA', 'C PIRAJUBAE                   ');
INSERT INTO cd_cep_br VALUES ('88.047-465', '4353     ', 'SRV FRANCISCO JOAO TAVARES', 'CARIANOS                      ');
INSERT INTO cd_cep_br VALUES ('88.034-210', '4353     ', 'R FRANCISCO JOSE RAMOS', 'ITACORUBI                     ');
INSERT INTO cd_cep_br VALUES ('88.015-415', '4353     ', 'SRV FRANCISCO MONN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.045-550', '4353     ', 'R FRANCISCO OCAMPO MORE', 'S LIMOES                      ');
INSERT INTO cd_cep_br VALUES ('88.034-130', '4353     ', 'SRV FELICIANO MARTINS VIEIRA', 'ITACORUBI                     ');
INSERT INTO cd_cep_br VALUES ('88.015-220', '4353     ', 'R FELICIANO NUNES PIRES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.063-360', '4353     ', 'SRV FELICIDADE', 'CAMPECHE                      ');
INSERT INTO cd_cep_br VALUES ('88.066-525', '4353     ', 'R FELICIDADE MARIA DA SILVA', 'ARMACAO                       ');
INSERT INTO cd_cep_br VALUES ('88.061-355', '4353     ', 'R FELIPA BENTA RAMOS', 'B LAGOA                       ');
INSERT INTO cd_cep_br VALUES ('88.025-326', '4353     ', 'TV FELIPE GODINHO E SILVA', 'AGRONOMICA                    ');
INSERT INTO cd_cep_br VALUES ('88.070-760', '4353     ', 'R FELIPE NEVES- ATE 628/631', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('87.310-440', '2760     ', 'TV ORQUIDEA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('87.308-050', '2760     ', 'R OZORIO BARNABE PONTES', 'JD C NOVA                     ');
INSERT INTO cd_cep_br VALUES ('87.301-230', '2760     ', 'R PADRE ALOYSIO JACOBI', 'JD CAPRICORNIO                ');
INSERT INTO cd_cep_br VALUES ('87.301-285', '2760     ', 'R PADRE JOAO VIECELLI', 'JD MAIA                       ');
INSERT INTO cd_cep_br VALUES ('87.310-607', '2760     ', 'R PAICANDU', 'CJ HAB P SOUZA                ');
INSERT INTO cd_cep_br VALUES ('87.301-370', '2760     ', 'R PAINEIRAS, DAS', 'JD ARAUCARIA                  ');
INSERT INTO cd_cep_br VALUES ('81.850-310', '2838     ', 'R EXPEDICIONARIO EURIDES FERNANDES DO NASCIMENTO', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('81.850-280', '2838     ', 'R EXPEDICIONARIO FRANCISCO PEREIRA DOS SANTOS', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('81.850-270', '2838     ', 'R EXPEDICIONARIO GUMERCINDO DA SILVA', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('81.850-330', '2838     ', 'R EXPEDICIONARIO JOAO PROTZEK', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('80.060-180', '2838     ', 'PC EXPEDICIONARIO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('82.400-450', '2838     ', 'R EZEQUIEL HONORIO VIALLE', 'BUTIATUVINHA                  ');
INSERT INTO cd_cep_br VALUES ('81.770-180', '2838     ', 'R EZIO ZANELLO', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('81.870-095', '2838     ', 'JDE FABIO ALESSANDRO TULIO', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('82.630-550', '2838     ', 'R FABIO FANUCHI', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('82.960-080', '2838     ', 'R ETIOPIA', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('82.310-060', '2838     ', 'R ETTORE ZANLORENZI', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('82.700-370', '2838     ', 'R EUCALIPTOS, DOS', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('80.530-020', '2838     ', 'R EUCLIDES BANDEIRA', 'C CIVICO                      ');
INSERT INTO cd_cep_br VALUES ('80.730-360', '2838     ', 'R EUCLIDES DA CUNHA- ATE 1579/1580', 'BIGORRILHO                    ');
INSERT INTO cd_cep_br VALUES ('80.710-510', '2838     ', 'R EUCLIDES DA CUNHA- DE 1581/1582 AO FIM', 'BIGORRILHO                    ');
INSERT INTO cd_cep_br VALUES ('81.315-100', '2838     ', 'PC EUCLIDES DA SILVA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.920-470', '2838     ', 'R EUCLIDES DE MESQUITA', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.170-360', '2838     ', 'R EUCLIDES FIGUEIREDO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.560-770', '2838     ', 'R EUCLIDES PADILHA DOS SANTOS', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('82.970-260', '2838     ', 'R EUCLIDES TABORDA RIBAS', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.315-360', '2838     ', 'R EUDOXIA ZAFIEZ SANTOS', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('80.010-170', '2838     ', 'PC EUFRASIO CORREIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('81.315-110', '2838     ', 'R EUGENIA MARIA BAPTISTA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.520-230', '2838     ', 'R EUGENIO CAETANO DO AMARAL', 'JD SOCIAL                     ');
INSERT INTO cd_cep_br VALUES ('82.920-410', '2838     ', 'R EUGENIO CONTIN', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.770-020', '2838     ', 'R EUGENIO DA SILVA LOPES', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('80.820-240', '2838     ', 'R EUGENIO FERDINANDO LAUER', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('82.130-290', '2838     ', 'R EUGENIO FLOR', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('82.950-290', '2838     ', 'R EUGENIO GOMES DE BRITO', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('82.200-190', '2838     ', 'R EUGENIO GUARIZA', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('80.610-080', '2838     ', 'R EUGENIO JOSE DE SOUZA- ATE 1304/1305', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('80.630-130', '2838     ', 'R EUGENIO JOSE DE SOUZA- DE 1306/1307 AO FIM', 'GUAIRA                        ');
INSERT INTO cd_cep_br VALUES ('81.330-640', '2838     ', 'R EUGENIO LINK', 'FAZENDINHA                    ');
INSERT INTO cd_cep_br VALUES ('82.540-360', '2838     ', 'R EUGENIO MOCELIN', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('80.220-340', '2838     ', 'R EUGENIO PAROLIN', 'PAROLIN                       ');
INSERT INTO cd_cep_br VALUES ('82.700-570', '2838     ', 'R EUGENIO PEDRO QUARTAROLLI', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('81.920-490', '2838     ', 'R EULIVIO PASTRE', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.550-410', '2838     ', 'R EUNICE BETTINI BARTOSZECK- ATE 679/680', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.590-180', '2838     ', 'R EUNICE BETTINI BARTOSZECK- DE 681/682 AO FIM', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.220-080', '2838     ', 'R EUNICE WEAVER', 'CPO COMPRIDO                  ');
INSERT INTO cd_cep_br VALUES ('81.305-290', '2838     ', 'R EURICO BITTENCOURT', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.810-490', '2838     ', 'R EURICO FONSECA DOS SANTOS', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('81.290-040', '2838     ', 'R EURICO JULIO BETTEGA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.900-180', '2838     ', 'R EURICO ZYTKIEVITZ', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.310-250', '2838     ', 'R EURIDES CANDIDO PINHEIRO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('80.320-010', '2838     ', 'R EURIDES CUNHA', 'VL IZABEL                     ');
INSERT INTO cd_cep_br VALUES ('81.920-330', '2838     ', 'R EURIDES DORIGO', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('82.930-220', '2838     ', 'R ESPER JORGE CHUERI- DE 816/817 AO FIM', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('80.215-650', '2838     ', 'R ESPERANDIO DOMINGOS FOGGIATTO', 'P VELHO                       ');
INSERT INTO cd_cep_br VALUES ('81.560-560', '2838     ', 'R ESPERIDIAO KALLUF', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('80.630-200', '2838     ', 'R ESPIRITO SANTO', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('81.305-560', '2838     ', 'R ESTACIA CANDIDA DE ALMEIDA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('80.240-480', '2838     ', 'R ESTADO DE ISRAEL', 'VL IZABEL                     ');
INSERT INTO cd_cep_br VALUES ('81.910-170', '2838     ', 'R VALDIR MAZZUCO', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('82.100-770', '2838     ', 'R VALDIVA PEREIRA LIMA', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('80.040-260', '2838     ', 'R VALDIVIA', 'H LANGE                       ');
INSERT INTO cd_cep_br VALUES ('81.315-650', '2838     ', 'R VALDOMIRO BUHRER', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.925-310', '2838     ', 'R VALDOMIRO POPPI', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('82.810-670', '2838     ', 'R VALDOMIRO RIBEIRO DA FONSECA', 'C IMBUIA                      ');
INSERT INTO cd_cep_br VALUES ('81.940-190', '2838     ', 'R VALDOMIRO RODRIGUES', 'TATUQUARA                     ');
INSERT INTO cd_cep_br VALUES ('82.560-280', '2838     ', 'R VALDOMIRO SILVEIRA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('81.310-370', '2838     ', 'R VALDYR GRANDO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.450-280', '2838     ', 'R VALE DOS PASSAROS', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.860-260', '2838     ', 'R VALENTIM ANTONIO RIBEIRO', 'ATUBA                         ');
INSERT INTO cd_cep_br VALUES ('81.220-000', '2838     ', 'R EDUARDO SPRADA- ATE 1339/1340', 'CPO COMPRIDO                  ');
INSERT INTO cd_cep_br VALUES ('81.210-370', '2838     ', 'R EDUARDO SPRADA- DE 1341/1342 A 3919/3920', 'CPO COMPRIDO                  ');
INSERT INTO cd_cep_br VALUES ('81.270-010', '2838     ', 'R EDUARDO SPRADA- DE 3921/3922 A 6054/6055', 'CPO COMPRIDO                  ');
INSERT INTO cd_cep_br VALUES ('82.800-330', '2838     ', 'R ESTEFANO TRATZ', 'C IMBUIA                      ');
INSERT INTO cd_cep_br VALUES ('82.630-510', '2838     ', 'R ESTEFANO VALESKI', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('82.015-810', '2838     ', 'R ESTELITA SARRAF SCORSIN', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('81.110-340', '2838     ', 'R ESTEPHANA PIETRUZA', 'C RASO                        ');
INSERT INTO cd_cep_br VALUES ('82.015-640', '2838     ', 'R ESTEPHANO REVA', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('81.925-210', '2838     ', 'R ESTER STOLZENBERG- ATE 579/580', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.920-700', '2838     ', 'R ESTER STOLZENBERG- DE 581/582 AO FIM', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.810-170', '2838     ', 'R ESTEVAM MONASTIER', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('80.240-260', '2838     ', 'R ESTEVAO BAYAO', 'BATEL                         ');
INSERT INTO cd_cep_br VALUES ('82.720-360', '2838     ', 'R ESTEVAO MANIKA', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('82.130-730', '2838     ', 'R ESTEVAO MUSSAK', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('81.110-270', '2838     ', 'R ESTHER LACERDA PINTO', 'C RASO                        ');
INSERT INTO cd_cep_br VALUES ('82.840-360', '2838     ', 'R ESTRADA DA GRACIOSA- ATE 1100/1101', 'ATUBA                         ');
INSERT INTO cd_cep_br VALUES ('81.315-170', '2838     ', 'R ETELVINA CORDEIRO RIBAS', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.270-120', '2838     ', 'R ETELVINA DA LUZ DE BARROS', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.910-760', '2838     ', 'R ETELVINA MARIA DA SILVEIRA COELHO', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('80.050-610', '2838     ', 'PC ERCILIO SLAVIERO', 'AT R XV                       ');
INSERT INTO cd_cep_br VALUES ('82.120-480', '2838     ', 'R ERICA SIEGMUND', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('81.710-400', '2838     ', 'R ERICO ANDRETTA', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('80.740-420', '2838     ', 'R ERICO JOSE DE MIO', 'C SIQUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('80.820-640', '2838     ', 'R ERMELINO MARIANO RIBAS', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('80.420-220', '2838     ', 'TV ERMELINO RODRIGUES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('82.700-700', '2838     ', 'R ERNA KIRCHGASSNER', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('81.520-370', '2838     ', 'R TROPAS, DAS', 'GUABIROTUBA                   ');
INSERT INTO cd_cep_br VALUES ('81.540-610', '2838     ', 'PC TSUNESSABURO MAKIGUTI', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.020-460', '2838     ', 'R TUCANOS, DOS', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('81.550-160', '2838     ', 'R TUCUM', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('82.700-070', '2838     ', 'R TUFFI GARIBA', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('80.210-100', '2838     ', 'R TUFIK JOSE GUERIOS', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('80.430-090', '2838     ', 'PC VINTE E NOVE DE MARCO', 'MERCES                        ');
INSERT INTO cd_cep_br VALUES ('82.020-570', '2838     ', 'R VINTE E OITO DE OUTUBRO', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('80.230-080', '2838     ', 'R VINTE E QUATRO DE MAIO- ATE 1519/1520', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('80.220-060', '2838     ', 'R VINTE E QUATRO DE MAIO- DE 1521/1522 A 2495/24', 'REBOUCAS                      ');
INSERT INTO cd_cep_br VALUES ('80.220-061', '2838     ', 'R VINTE E QUATRO DE MAIO- DE 2497/2498 AO FIM', 'PAROLIN                       ');
INSERT INTO cd_cep_br VALUES ('82.515-170', '2838     ', 'PC VINTE E TRES DE OUTUBRO', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('80.060-260', '2838     ', 'R VINTE E UM DE ABRIL', 'AT R XV                       ');
INSERT INTO cd_cep_br VALUES ('82.810-330', '2838     ', 'R VINTE E UM DE JUNHO', 'C IMBUIA                      ');
INSERT INTO cd_cep_br VALUES ('81.530-070', '2838     ', 'R VIOLETA MARANHAO', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('82.700-240', '2838     ', 'R VIRGILIO', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('81.520-320', '2838     ', 'TV VIRGILIO GOMES PINHEIRO', 'GUABIROTUBA                   ');
INSERT INTO cd_cep_br VALUES ('81.850-490', '2838     ', 'R VIRGINIA DA SILVA GOMES', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('82.310-390', '2838     ', 'R VIRGINIA DALABONA', 'ORLEANS                       ');
INSERT INTO cd_cep_br VALUES ('81.330-370', '2838     ', 'R VIRIATO CORREA', 'FAZENDINHA                    ');
INSERT INTO cd_cep_br VALUES ('80.440-030', '2838     ', 'LRG VIRMOND DE LIMA', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('82.820-210', '2838     ', 'R VISCONDE DE ABAETE', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('81.540-350', '2838     ', 'R VISCONDE DE ABRANTES', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('80.240-380', '2838     ', 'R VISCONDE DE CAIRU', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('81.540-270', '2838     ', 'R VISCONDE DE CARAVELAS', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('80.050-050', '2838     ', 'AV VISCONDE DE GUARAPUAVA- ATE 1533/1534', 'AT R XV                       ');
INSERT INTO cd_cep_br VALUES ('80.060-060', '2838     ', 'AV VISCONDE DE GUARAPUAVA- DE 1535/1536 A 2179/21', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('80.010-100', '2838     ', 'AV VISCONDE DE GUARAPUAVA- DE 2181/2182 A 3335/33', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('82.640-630', '2838     ', 'R VICENTE JOSE PALAZZO', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('80.420-010', '2838     ', 'R VICENTE MACHADO- ATE 0629/0630', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('80.420-011', '2838     ', 'R VICENTE MACHADO- DE 0631/0631 A 1554/1555', 'BATEL                         ');
INSERT INTO cd_cep_br VALUES ('80.440-020', '2838     ', 'R VICENTE MACHADO- DE 1556/1557 AO FIM', 'BATEL                         ');
INSERT INTO cd_cep_br VALUES ('82.020-190', '2838     ', 'R VICENTE MARCOS BRUSAMOLIN', 'CASCATINHA                    ');
INSERT INTO cd_cep_br VALUES ('81.450-040', '2838     ', 'R VICENTE MICHELOTTO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.900-390', '2838     ', 'R VICENTE MONTANHA', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.710-360', '2838     ', 'R VICENTE NICOLAU KOPYTOWSKI', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('82.010-710', '2838     ', 'R VICENTE PAULO DOMAKOWSKI', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('80.740-200', '2838     ', 'R VICENTE PONTAROLLA', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('82.940-380', '2838     ', 'R VICENTE RUTELIONIS', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('82.320-680', '2838     ', 'R VICENTE SOLUCHINSKI', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('82.640-620', '2838     ', 'R VICENTE SPISLA', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('82.020-630', '2838     ', 'R VICENZA', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('80.040-390', '2838     ', 'JDE VICTO PAVIM JOHNSSON', 'H LANGE                       ');
INSERT INTO cd_cep_br VALUES ('82.120-110', '2838     ', 'R VICTOR BENATO', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('80.710-020', '2838     ', 'R VICTOR BURDA', 'MERCES                        ');
INSERT INTO cd_cep_br VALUES ('81.330-110', '2838     ', 'R VICTOR CAMARGO', 'FAZENDINHA                    ');
INSERT INTO cd_cep_br VALUES ('82.530-230', '2838     ', 'AV VICTOR FERREIRA DO AMARAL- ATE 1179/1180', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('82.800-000', '2838     ', 'AV VICTOR FERREIRA DO AMARAL- DE 1181/1182 A 2359', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('82.810-350', '2838     ', 'AV VICTOR FERREIRA DO AMARAL- DE 2361/2362 AO FIM', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('81.940-260', '2838     ', 'R VICTOR GABARDO', 'UMBARA                        ');
INSERT INTO cd_cep_br VALUES ('81.010-130', '2838     ', 'R VICTOR HUGO', 'LINDOIA                       ');
INSERT INTO cd_cep_br VALUES ('82.220-660', '2838     ', 'R VICTOR KOTOVIS', 'ABRANCHES                     ');
INSERT INTO cd_cep_br VALUES ('81.590-340', '2838     ', 'R VICTOR LUIZ MAGANHOTO', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.580-480', '2838     ', 'R VICTOR MEIRELES', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.870-310', '2838     ', 'R VICTOR MODESTO DE OLIVEIRA', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('81.820-060', '2838     ', 'R VICTOR VASCO GARCIA', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('82.120-590', '2838     ', 'R VICTORIA PILATTI GAVA', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('82.980-020', '2838     ', 'R VICTORIO CELLI', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.825-350', '2838     ', 'R VICTORIO ESTEVAM', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('82.115-130', '2838     ', 'R VICTORIO GABARDO', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('82.110-020', '2838     ', 'R VICTORIO GASPARIN', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('81.630-210', '2838     ', 'R VICTORIO MALUCELLI', 'HAUER                         ');
INSERT INTO cd_cep_br VALUES ('80.330-130', '2838     ', 'R PEDRO CAETANO M. FOLADOR', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('81.930-740', '2838     ', 'R PEDRO CALISTO', 'UMBARA                        ');
INSERT INTO cd_cep_br VALUES ('81.480-210', '2838     ', 'R PEDRO CAVICHIOLO', 'CPO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('82.315-190', '2838     ', 'R PEDRO CHARNESKI', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('81.900-220', '2838     ', 'R PEDRO CLAUDINO DA ROCHA', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('80.320-320', '2838     ', 'R PEDRO COLLERE', 'VL IZABEL                     ');
INSERT INTO cd_cep_br VALUES ('82.310-190', '2838     ', 'R PEDRO CORREA DA CRUZ', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('80.215-470', '2838     ', 'R PEDRO COSTA CUNHA', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('81.290-220', '2838     ', 'R PEDRO CRUZETTA', 'AUGUSTA                       ');
INSERT INTO cd_cep_br VALUES ('81.480-760', '2838     ', 'R ELIZEU VALENTIN DE LIMA', 'CPO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('81.170-390', '2838     ', 'R ELIZIO HONORATO DOS SANTOS', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.860-270', '2838     ', 'R JOAO MIQUELETTO', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('81.520-100', '2838     ', 'R JOAO MONTEIRO', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('81.770-520', '2838     ', 'R JOAO MORAES', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('80.730-040', '2838     ', 'R JOAO NADVORNY', 'C SIQUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('82.020-535', '2838     ', 'R JOAO NATAL SLOMPO', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('80.010-200', '2838     ', 'R JOAO NEGRAO- ATE 849/850', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('80.230-150', '2838     ', 'R JOAO NEGRAO- DE 851/852 AO FIM', 'REBOUCAS                      ');
INSERT INTO cd_cep_br VALUES ('81.270-590', '2838     ', 'R JOAO NETZEL', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.200-370', '2838     ', 'R JOAO NICCO', 'MOSSUNGUE                     ');
INSERT INTO cd_cep_br VALUES ('80.030-001', '2838     ', 'AV JOAO GUALBERTO- DE 1062/1063 AO FIM', 'AT GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('82.210-010', '2838     ', 'R JOAO GUARIZA', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('82.940-170', '2838     ', 'R JOAO GUERINO FABRI', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('82.810-220', '2838     ', 'R JOAO GUNTOWSKI', 'C IMBUIA                      ');
INSERT INTO cd_cep_br VALUES ('82.560-020', '2838     ', 'R JOAO HAVRO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('82.010-590', '2838     ', 'R JOAO INOCENCIO DE MIRANDA', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('81.530-200', '2838     ', 'R JOAO ITIBERE', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('82.600-210', '2838     ', 'R JOAO IVANOSKI', 'TINGUI                        ');
INSERT INTO cd_cep_br VALUES ('82.020-540', '2838     ', 'R JOAO JACOB MANFRON', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('80.330-220', '2838     ', 'R JOAO JOSE PICHET', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('82.510-490', '2838     ', 'R JOAO JOSE THAUNY', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('81.540-340', '2838     ', 'R JOAO JOSE ZATTAR', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('81.350-250', '2838     ', 'R JOAO KALINOWSKI', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.650-470', '2838     ', 'R JOAO KANIA', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('81.260-290', '2838     ', 'R JOAO KANIAK', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.280-510', '2838     ', 'R SUBTENENTE JOSE MAKAHIN', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.960-150', '2838     ', 'R SUDAO', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('82.800-060', '2838     ', 'R SUECIA', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('80.035-190', '2838     ', 'PC SUICA, DA', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('81.560-710', '2838     ', 'R SWAMI VIVEKANANDA', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('82.010-330', '2838     ', 'R SYDNEI ANTONIO RANGEL', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('81.850-040', '2838     ', 'R JERONIMO THADEO', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('80.710-690', '2838     ', 'R JERSERYNA NOVAKOWSKI', 'BIGORRILHO                    ');
INSERT INTO cd_cep_br VALUES ('81.770-250', '2838     ', 'R JERUSALEM', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('80.310-610', '2838     ', 'R JESUINO LOPES', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('80.010-060', '2838     ', 'TV JESUINO MARCONDES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('81.510-180', '2838     ', 'R JESUITAS, DOS', 'GUABIROTUBA                   ');
INSERT INTO cd_cep_br VALUES ('81.480-740', '2838     ', 'R JESUS ALVES DA CRUZ', 'CPO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('81.240-060', '2838     ', 'R JOACABA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.240-360', '2838     ', 'R JOANA MARIA FERREIRA', 'CPO COMPRIDO                  ');
INSERT INTO cd_cep_br VALUES ('81.305-420', '2838     ', 'R JACIR JOSE FERREIRA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.030-050', '2838     ', 'R JACKSON FIGUEIREDO', 'PAROLIN                       ');
INSERT INTO cd_cep_br VALUES ('81.880-140', '2838     ', 'R JACOB ANDREATTA', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('82.030-310', '2838     ', 'R JACOB BASSO', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('82.530-320', '2838     ', 'R JACOB BERTINATO', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('82.210-160', '2838     ', 'R JACOB BIRON', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('81.560-620', '2838     ', 'R JACOB BRANDALISE', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('82.015-430', '2838     ', 'R JACOB BREDA', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('80.820-170', '2838     ', 'PC JACOB DO BANDOLIM(JACOB P.BITTENCOURT)', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('80.710-160', '2838     ', 'R JACOB FOLTRAN', 'BIGORRILHO                    ');
INSERT INTO cd_cep_br VALUES ('82.630-610', '2838     ', 'R JACOB PAYKALA', 'ATUBA                         ');
INSERT INTO cd_cep_br VALUES ('81.710-430', '2838     ', 'R JACOB ROMANICHEN', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('81.330-240', '2838     ', 'R JACOB SCUISSIATTO', 'FAZENDINHA                    ');
INSERT INTO cd_cep_br VALUES ('80.620-350', '2838     ', 'LRG JACOB STOFELLA FILHO', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('81.020-200', '2838     ', 'R JACOB TEIDES SOBRINHO', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('80.810-350', '2838     ', 'R JACOB WELLNER', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('81.510-270', '2838     ', 'R JACOPO TINTORETTO', 'GUABIROTUBA                   ');
INSERT INTO cd_cep_br VALUES ('80.530-140', '2838     ', 'R JACY LOUREIRO DE CAMPOS', 'C CIVICO                      ');
INSERT INTO cd_cep_br VALUES ('81.770-420', '2838     ', 'R JAGUAPITA', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('81.230-140', '2838     ', 'R JAGUARUNA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('80.040-340', '2838     ', 'R JAIME BALAO', 'H LANGE                       ');
INSERT INTO cd_cep_br VALUES ('80.220-370', '2838     ', 'R JAIME COSTA', 'P VELHO                       ');
INSERT INTO cd_cep_br VALUES ('81.480-230', '2838     ', 'R JAIME JOSE VOJCIECHOVSKI', 'TATUQUARA                     ');
INSERT INTO cd_cep_br VALUES ('80.510-010', '2838     ', 'AV JAIME REIS', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('81.150-130', '2838     ', 'R JAIME RODRIGUES DA ROCHA', 'C RASO                        ');
INSERT INTO cd_cep_br VALUES ('80.310-570', '2838     ', 'R JAIME VEIGA', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('81.170-540', '2838     ', 'R JAIR BATISTA DE OLIVEIRA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.450-480', '2838     ', 'R JAIR COELHO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.630-560', '2838     ', 'R JAIR DO NASCIMENTO CESAR', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('81.320-440', '2838     ', 'R JAIR FERNANDES DE ARAUJO', 'FAZENDINHA                    ');
INSERT INTO cd_cep_br VALUES ('82.860-470', '2838     ', 'R JAIRO TABORDA DE CAMARGO', 'ATUBA                         ');
INSERT INTO cd_cep_br VALUES ('82.700-450', '2838     ', 'R JALES RIBEIRO DE MELLO', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('81.010-020', '2838     ', 'R JAMAICA', 'LINDOIA                       ');
INSERT INTO cd_cep_br VALUES ('81.560-490', '2838     ', 'R JAMBO', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('82.720-310', '2838     ', 'R JAMES ANDERSON', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('80.430-250', '2838     ', 'JDE JAMES PORTUGAL DE MACEDO', 'MERCES                        ');
INSERT INTO cd_cep_br VALUES ('81.930-290', '2838     ', 'R JANDAIA DO SUL', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.110-220', '2838     ', 'R JANDEVIR ROBERTO CECATO', 'C RASO                        ');
INSERT INTO cd_cep_br VALUES ('80.030-180', '2838     ', 'R IVO LEAO', 'AT GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('81.305-330', '2838     ', 'R IVO ODIA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.560-740', '2838     ', 'R IVO PEREIRA DE CARVALHO', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('82.820-550', '2838     ', 'PC IVO RODRIGUES', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('81.550-560', '2838     ', 'R IVONE ESPIRITO SANTO GARCIA', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.550-180', '2838     ', 'R IWAO NAMIZAKI', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.870-000', '2838     ', 'R IZAAC FERREIRA DA CRUZ- ATE 1834/1835', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('81.900-000', '2838     ', 'R IZAAC FERREIRA DA CRUZ- DE 1836/1837 A 3295/32', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.910-000', '2838     ', 'R IZAAC FERREIRA DA CRUZ- DE 3297/3298 A 4849/48', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.830-470', '2838     ', 'R IZAAC FERREIRA DA CRUZ- DE 4851/4852 AO FIM', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('82.320-320', '2838     ', 'R IZABEL CASAGRANDE LOPES', 'BUTIATUVINHA                  ');
INSERT INTO cd_cep_br VALUES ('81.830-460', '2838     ', 'R IZABEL GOMES POSSELT', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('81.210-440', '2838     ', 'R IZABEL GRECA JANZ', 'MOSSUNGUE                     ');
INSERT INTO cd_cep_br VALUES ('81.870-160', '2838     ', 'R IZABEL RAKSA VOLUZ', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('81.770-680', '2838     ', 'R IZAC MOYSES KVIATEK', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('85.869-690', '3068     ', 'R GOIATUBA', 'JD CURITIBANO IV              ');
INSERT INTO cd_cep_br VALUES ('85.853-745', '3068     ', 'R GOIOERE', 'M VERDE                       ');
INSERT INTO cd_cep_br VALUES ('85.855-540', '3068     ', 'R GOLFINHOS, DOS- ATE 987/988', 'PRQ O VERDE                   ');
INSERT INTO cd_cep_br VALUES ('85.854-250', '3068     ', 'R GOLFINHOS, DOS- DE 989/990 AO FIM', 'PRQ O VERDE                   ');
INSERT INTO cd_cep_br VALUES ('85.865-350', '3068     ', 'R GONCALVES DIAS', 'JD JUPIRA                     ');
INSERT INTO cd_cep_br VALUES ('85.865-320', '3068     ', 'R GONCALVES LEDO', 'JD JUPIRA                     ');
INSERT INTO cd_cep_br VALUES ('85.864-215', '3068     ', 'TV GRACILIANO RAMOS', 'VL BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('85.869-645', '3068     ', 'R GRACIOSA', 'JD IPE II                     ');
INSERT INTO cd_cep_br VALUES ('85.869-747', '3068     ', 'R GRAJAU', '                              ');
INSERT INTO cd_cep_br VALUES ('85.859-520', '3068     ', 'R GRALHAS', 'P FOZ                         ');
INSERT INTO cd_cep_br VALUES ('82.315-490', '2838     ', 'R ELLA FERDINANDA DOROTHEIA PAASCHE', 'BUTIATUVINHA                  ');
INSERT INTO cd_cep_br VALUES ('80.530-410', '2838     ', 'PC ELLEN WHITE', 'AHU                           ');
INSERT INTO cd_cep_br VALUES ('82.710-430', '2838     ', 'R ELOHAR SCHEREMETTA', 'CACHOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('81.330-660', '2838     ', 'R ELOI MICHELETO', 'FAZENDINHA                    ');
INSERT INTO cd_cep_br VALUES ('81.110-390', '2838     ', 'R ELOI ORESTES ZEGLIN', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('81.030-420', '2838     ', 'R ELOY DE ASSIS FABRIS', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('82.600-320', '2838     ', 'R ELPIDIO ALVES ASSUMPCAO', 'TINGUI                        ');
INSERT INTO cd_cep_br VALUES ('80.030-490', '2838     ', 'PC ELSE SCHILLER OTTE', 'AT GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('81.550-450', '2838     ', 'R ELSO MANOEL RIBEIRO', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.650-190', '2838     ', 'R ELTON ROBERTO DE MOURA TORRES', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('81.010-340', '2838     ', 'R ELVIRA ANNIBALETO', 'LINDOIA                       ');
INSERT INTO cd_cep_br VALUES ('82.100-380', '2838     ', 'R ELVIRA B. POLAK', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('81.870-040', '2838     ', 'R ELVIRA COMPARIN SALVADOR', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('81.170-090', '2838     ', 'R ELVIRA DOS SANTOS GOULART', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.200-620', '2838     ', 'R ELVIRA HARKOT RAMINA', 'MOSSUNGUE                     ');
INSERT INTO cd_cep_br VALUES ('81.900-700', '2838     ', 'R ELVIRA MARQUESINI VAZ', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.270-740', '2838     ', 'R ELVIRA TAVARES CARLOS', 'CPO COMPRIDO                  ');
INSERT INTO cd_cep_br VALUES ('82.410-580', '2838     ', 'R ELVIS PRESLEY', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('81.310-040', '2838     ', 'R ELYSIO SIMOES', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.720-480', '2838     ', 'R ELZA DE LARA ZANELATO', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('81.830-690', '2838     ', 'R ELZA RIBEIRO', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('81.350-560', '2838     ', 'R ELZA YURIKO TAKAHASHI', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.940-240', '2838     ', 'R ELZEVIR DA SILVEIRA BUENO', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('82.130-770', '2838     ', 'R RONEL REGNIER BARROZO', 'ABRANCHES                     ');
INSERT INTO cd_cep_br VALUES ('82.820-340', '2838     ', 'JDE RONI ELDO DE ALBUQUERQUE', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('82.560-420', '2838     ', 'R ROQUE LAZAROTTO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('81.320-460', '2838     ', 'R ROQUE NAVARRETE SANCHEZ', 'FAZENDINHA                    ');
INSERT INTO cd_cep_br VALUES ('82.940-330', '2838     ', 'R RORAIMA- ATE 929/930', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('87.310-540', '2760     ', 'R PALMAS', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('87.310-606', '2760     ', 'R PALOTINA', 'CJ HAB P SOUZA                ');
INSERT INTO cd_cep_br VALUES ('87.300-460', '2760     ', 'R PANAMBI- ATE 1480/1481', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.303-230', '2760     ', 'R PANAMBI- DE 1482/1483 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.306-240', '2760     ', 'R PAPAGAIOS, DOS', 'CJ HAB M L PEREIRA            ');
INSERT INTO cd_cep_br VALUES ('87.308-180', '2760     ', 'TV PAPOULAS, DAS', 'JD S NILCE II                 ');
INSERT INTO cd_cep_br VALUES ('87.300-530', '2760     ', 'TV PARA PIRI', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('87.309-290', '2760     ', 'AV PARANA', 'JD N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('87.310-160', '2760     ', 'AV PARDAIS, DOS', 'JD TROPICAL I                 ');
INSERT INTO cd_cep_br VALUES ('87.306-680', '2760     ', 'R LEONEL SONSIN', 'PRQ INDUSTRIAL II             ');
INSERT INTO cd_cep_br VALUES ('87.310-290', '2760     ', 'R LEOPARDO', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('87.306-440', '2760     ', 'R LIBERDADE', 'CJ HAB MENDES                 ');
INSERT INTO cd_cep_br VALUES ('87.305-040', '2760     ', 'R LICINIO RODRIGUES DOS SANTOS', 'JD L PARANA                   ');
INSERT INTO cd_cep_br VALUES ('87.305-400', '2760     ', 'TV LIMOEIRO', 'JD L PARANA                   ');
INSERT INTO cd_cep_br VALUES ('87.308-390', '2760     ', 'TV LINCE', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('87.302-250', '2760     ', 'R LINO HERMOGENES DA SILVA', 'VL R GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('87.310-620', '2760     ', 'R LOANDA', 'CJ HAB P SOUZA                ');
INSERT INTO cd_cep_br VALUES ('87.308-630', '2760     ', 'R LOBATO', 'CJ RES ANTILHAS               ');
INSERT INTO cd_cep_br VALUES ('87.303-310', '2760     ', 'R LONDRINA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.306-070', '2760     ', 'R LONTRAS, DAS', 'JD P XII                      ');
INSERT INTO cd_cep_br VALUES ('87.310-450', '2760     ', 'TV LOTUS', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('87.309-160', '2760     ', 'R LOURIVAL BORBA', 'JD IZABEL                     ');
INSERT INTO cd_cep_br VALUES ('87.301-420', '2760     ', 'R LUCIANO MARMONTEL', 'JD ARAUCARIA                  ');
INSERT INTO cd_cep_br VALUES ('87.305-480', '2760     ', 'R LUIS XV', 'JD L PARANA                   ');
INSERT INTO cd_cep_br VALUES ('87.310-400', '2760     ', 'R LUIZ AURELIO GURGEL', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('87.310-230', '2760     ', 'R MACUCO', 'JD TROPICAL I                 ');
INSERT INTO cd_cep_br VALUES ('87.301-360', '2760     ', 'R MAGNOLIAS, DAS', 'JD ARAUCARIA                  ');
INSERT INTO cd_cep_br VALUES ('87.310-595', '2760     ', 'R MALVA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('87.301-050', '2760     ', 'R MAMBORE- ATE 700/701', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.302-140', '2760     ', 'R MAMBORE- DE 702/703 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.308-620', '2760     ', 'R MANDAGUACU', 'CJ RES ANTILHAS               ');
INSERT INTO cd_cep_br VALUES ('87.302-080', '2760     ', 'AV MANOEL MENDES DE CAMARGO- ATE 1250/1251', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.303-000', '2760     ', 'AV MANOEL MENDES DE CAMARGO- DE 1252/1253 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.305-150', '2760     ', 'AV MANOEL NOGUEIRA- ATE 1450/1451', 'JD L PARANA                   ');
INSERT INTO cd_cep_br VALUES ('87.306-015', '2760     ', 'AV MANOEL NOGUEIRA- DE 1452/1453 AO FIM', 'JD L PARANA                   ');
INSERT INTO cd_cep_br VALUES ('87.308-360', '2760     ', 'R MANOEL SILVERIO PEREIRA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('87.306-320', '2760     ', 'R MARACANA', 'CJ HAB M L PEREIRA            ');
INSERT INTO cd_cep_br VALUES ('87.310-580', '2760     ', 'R MARGARIDAS, DAS', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('87.308-670', '2760     ', 'R MARINGA', 'CJ RES ANTILHAS               ');
INSERT INTO cd_cep_br VALUES ('87.303-010', '2760     ', 'R MARINS C. PEREIRA', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('87.305-340', '2760     ', 'R MARIO CASTALDELLI', 'JD L PARANA                   ');
INSERT INTO cd_cep_br VALUES ('87.300-400', '2760     ', 'R MATO GROSSO- ATE 2030/2031', 'JD GUTIERRES                  ');
INSERT INTO cd_cep_br VALUES ('87.303-160', '2760     ', 'R MATO GROSSO- DE 2032/2033 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.309-140', '2760     ', 'R MENON LAPEZAKI', 'JD IZABEL                     ');
INSERT INTO cd_cep_br VALUES ('87.309-125', '2760     ', 'R MIGUEL GIANI', 'JD F F ALBUQUERQUE            ');
INSERT INTO cd_cep_br VALUES ('87.305-360', '2760     ', 'R MIGUEL LUIZ PEREIRA', 'JD L PARANA                   ');
INSERT INTO cd_cep_br VALUES ('87.301-170', '2760     ', 'R MIGUEL SCHARAN', 'JD CAPRICORNIO                ');
INSERT INTO cd_cep_br VALUES ('87.310-180', '2760     ', 'R JOAO-DE-BARRO', 'JD TROPICAL I                 ');
INSERT INTO cd_cep_br VALUES ('87.306-500', '2760     ', 'R JOAQUIM ELIAS NETO', 'DT INDUSTRIAL I               ');
INSERT INTO cd_cep_br VALUES ('87.305-260', '2760     ', 'AV JOHN KENNEDY- ATE 1490/1491', 'JD L PARANA                   ');
INSERT INTO cd_cep_br VALUES ('87.306-000', '2760     ', 'AV JOHN KENNEDY- DE 1492/1493 AO FIM', 'JD L PARANA                   ');
INSERT INTO cd_cep_br VALUES ('87.302-020', '2760     ', 'AV JORGE WALTER- ATE 1460/1461', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.303-060', '2760     ', 'AV JORGE WALTER- DE 1462/1463 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.309-070', '2760     ', 'R JOSE ALADIC', 'JD CORINTHIAS                 ');
INSERT INTO cd_cep_br VALUES ('87.310-430', '2760     ', 'R JOSE ANTONIO VIEIRA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('87.308-265', '2760     ', 'R JOSE BACKES', 'JD S NILCE I                  ');
INSERT INTO cd_cep_br VALUES ('87.301-020', '2760     ', 'AV JOSE CUSTODIO DE OLIVEIRA- ATE  1108/1109', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.300-020', '2760     ', 'AV JOSE CUSTODIO DE OLIVEIRA- DE 1110/1111 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.302-040', '2760     ', 'TV JOSE DE LIMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.305-520', '2760     ', 'R JOSE DE OLIVEIRA', 'JD FERNANDO                   ');
INSERT INTO cd_cep_br VALUES ('87.302-270', '2760     ', 'R JOSE FRANCISCO DA SILVA', 'VL R GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('87.303-260', '2760     ', 'R JOSE RIBEIRO FILHO', 'JD A ELIZA                    ');
INSERT INTO cd_cep_br VALUES ('87.309-430', '2760     ', 'R JOSE ROBERTO RODRIGUES', 'JD MODELO                     ');
INSERT INTO cd_cep_br VALUES ('87.309-295', '2760     ', 'AV JOSE TADEU NUNES', 'JD N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('87.309-020', '2760     ', 'R JOSE TAQUES', 'CJ RES IA BELA                ');
INSERT INTO cd_cep_br VALUES ('85.867-655', '3068     ', 'R NEOPOLIS', 'JD PARANA                     ');
INSERT INTO cd_cep_br VALUES ('85.863-230', '3068     ', 'R NEREU RAMOS', 'PRQ PRESIDENTE                ');
INSERT INTO cd_cep_br VALUES ('85.862-275', '3068     ', 'R NICOLAS IBRAIM NASSER', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('85.867-368', '3068     ', 'R NICOLAU BARRETO', 'JD FLORENCA                   ');
INSERT INTO cd_cep_br VALUES ('85.862-549', '3068     ', 'R NICOLAU STAPIUCK', 'LOT WITT                      ');
INSERT INTO cd_cep_br VALUES ('85.863-280', '3068     ', 'R NILO PECANHA', 'PRQ PRESIDENTE                ');
INSERT INTO cd_cep_br VALUES ('85.802-170', '3055     ', 'R PIO XII- ATE 1757/1758', 'VL TOLENTINO                  ');
INSERT INTO cd_cep_br VALUES ('85.801-210', '3055     ', 'R PIO XII- DE 1759/1760 A 2407/2408', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.810-160', '3055     ', 'R PIO XII- DE 2409/2410 A 3449/3450', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.811-120', '3055     ', 'R PIO XII- DE 3451/3452 AO FIM', 'CANCELLI                      ');
INSERT INTO cd_cep_br VALUES ('85.807-715', '3055     ', 'R PIONEIROS', 'PRQ VERDE                     ');
INSERT INTO cd_cep_br VALUES ('85.812-210', '3055     ', 'AV PIQUIRI- ATE 0821/0822', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.813-160', '3055     ', 'AV PIQUIRI- DE 0823/0824 A 1849/1850', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.814-040', '3055     ', 'AV PIQUIRI- DE 1851/1852 AO FIM', 'BRASMADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('85.814-385', '3055     ', 'R PITAGORAS', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('85.807-180', '3055     ', 'R PITANGUEIRA', 'REC TROPICAL                  ');
INSERT INTO cd_cep_br VALUES ('85.815-030', '3055     ', 'R PIXINGUINHA', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('85.818-100', '3055     ', 'R PLANALTO', 'PRESIDENTE                    ');
INSERT INTO cd_cep_br VALUES ('85.814-390', '3055     ', 'R PLATAO', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('85.802-270', '3055     ', 'R PLINIO SALGADO', 'VL TOLENTINO                  ');
INSERT INTO cd_cep_br VALUES ('85.814-160', '3055     ', 'R POENTE DO SOL', 'BRASMADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('85.814-800', '3055     ', 'AV POMBAS, DAS', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('85.814-720', '3055     ', 'R POMBO-CORREIO', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('85.816-270', '3055     ', 'R PONTA GROSSA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.817-040', '3055     ', 'R PONTAL DO SUL', 'PERIOLO                       ');
INSERT INTO cd_cep_br VALUES ('85.816-220', '3055     ', 'R PONTES DE MIRANDA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.805-600', '3055     ', 'R PORTO ALEGRE', 'P CATARINENSES                ');
INSERT INTO cd_cep_br VALUES ('85.819-430', '3055     ', 'R PORTO UNIAO', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('85.816-160', '3055     ', 'R PORTO VELHO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.818-260', '3055     ', 'R PORTUGAL', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('85.817-380', '3055     ', 'R POTI', 'PERIOLO                       ');
INSERT INTO cd_cep_br VALUES ('81.200-020', '2838     ', 'R BERNARDO MOROSIN', 'MOSSUNGUE                     ');
INSERT INTO cd_cep_br VALUES ('81.870-200', '2838     ', 'R BERNARDO NUERNBERG', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('82.520-420', '2838     ', 'R BERNARDO PERICAS', 'JD SOCIAL                     ');
INSERT INTO cd_cep_br VALUES ('81.540-030', '2838     ', 'R BERNARDO RIBEIRO', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('82.600-130', '2838     ', 'R BERNARDO ROSENMANN', 'TINGUI                        ');
INSERT INTO cd_cep_br VALUES ('82.710-480', '2838     ', 'R BERNARDO SCHLICHTA', 'CACHOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('81.830-520', '2838     ', 'R TUFY NASS CURY', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('82.510-430', '2838     ', 'R TULLIO SA PEREIRA DE SOUZA', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('81.260-200', '2838     ', 'R TUNEIRAS DO OESTE', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.960-070', '2838     ', 'R TUNISIA', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.550-340', '2838     ', 'R TUPIPIA, DO', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.305-315', '2838     ', 'R TURIACU', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('80.060-190', '2838     ', 'R UBALDINO DO AMARAL', 'AT GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('81.230-530', '2838     ', 'R UBALDINO LEAL FONTOURA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.300-110', '2838     ', 'R UBALDO BRUNATTI', 'ORLEANS                       ');
INSERT INTO cd_cep_br VALUES ('82.220-260', '2838     ', 'R UBERLANDIA', 'ABRANCHES                     ');
INSERT INTO cd_cep_br VALUES ('81.720-200', '2838     ', 'R UBIRATA', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('80.730-430', '2838     ', 'PC UCRANIA, DA', 'BIGORRILHO                    ');
INSERT INTO cd_cep_br VALUES ('82.030-350', '2838     ', 'R UDINE', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('81.020-550', '2838     ', 'R UIRAPURUS, DOS', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('81.260-080', '2838     ', 'R ULISSES AURELIO VISINONI', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('82.600-640', '2838     ', 'R ULISSES FARIA DE BRITO', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('81.900-450', '2838     ', 'R THEREZA THOMAZZI', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.830-435', '2838     ', 'R THIAGO SUDAN SOARES', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('82.900-230', '2838     ', 'R THOMAS ANTONIO GONZAGA', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('80.215-260', '2838     ', 'R THOMAS EDISON', 'P VELHO                       ');
INSERT INTO cd_cep_br VALUES ('82.700-170', '2838     ', 'R THOMAS MANN', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('81.880-510', '2838     ', 'R THOMAZ IVANKIO', 'TATUQUARA                     ');
INSERT INTO cd_cep_br VALUES ('82.100-520', '2838     ', 'R THOMAZ OTTO', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('80.060-110', '2838     ', 'R TIBAGI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('82.700-210', '2838     ', 'R TIBERIO GRACCO', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('81.520-040', '2838     ', 'R TIBURCIO BRASIL', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('81.130-350', '2838     ', 'R TIBURCIO PEREIRA DE LIMA', 'C RASO                        ');
INSERT INTO cd_cep_br VALUES ('81.200-440', '2838     ', 'R TIEPOLO SEVERINO', 'CPO COMPRIDO                  ');
INSERT INTO cd_cep_br VALUES ('82.630-540', '2838     ', 'R TIJUCA', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('81.900-080', '2838     ', 'R TIJUCAS DO SUL- ATE 2874/2875', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.925-060', '2838     ', 'R TIJUCAS DO SUL- DE 2876/2877 AO FIM', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('82.600-590', '2838     ', 'R TIMOTEO JOSE FERREIRA', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('82.940-230', '2838     ', 'R TINGUACU', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('82.030-585', '2838     ', 'PRQ TINGUI', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('80.020-100', '2838     ', 'PC TIRADENTES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('80.740-620', '2838     ', 'R TITO CALDERARI', 'C SIQUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('81.315-520', '2838     ', 'R TITO GALVAO FILHO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.070-200', '2838     ', 'PC TITO SCHIER', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('82.520-380', '2838     ', 'R TOBIAS BARRETO', 'JD SOCIAL                     ');
INSERT INTO cd_cep_br VALUES ('80.310-540', '2838     ', 'PC TOBIAS BUENO ARRUDA', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('80.020-210', '2838     ', 'TV TOBIAS DE MACEDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('82.010-340', '2838     ', 'R TOBIAS DE MACEDO JUNIOR', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('80.050-430', '2838     ', 'R TOCANTINS', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('82.700-160', '2838     ', 'R TOMAS MORUS', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('82.315-450', '2838     ', 'R TOMAZ PARIS', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('82.410-570', '2838     ', 'R TOMAZ TESSARI', 'L PEQUENA                     ');
INSERT INTO cd_cep_br VALUES ('80.540-160', '2838     ', 'R TOMAZINA', 'AHU                           ');
INSERT INTO cd_cep_br VALUES ('81.010-010', '2838     ', 'R TOME DE SOUZA', 'LINDOIA                       ');
INSERT INTO cd_cep_br VALUES ('82.700-460', '2838     ', 'R TOMMASO CAMPANELLA', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('80.220-250', '2838     ', 'R TONI BUSO', 'PAROLIN                       ');
INSERT INTO cd_cep_br VALUES ('81.730-250', '2838     ', 'R TOPOGRAFO, DO', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('81.480-340', '2838     ', 'R TORINO', 'TATUQUARA                     ');
INSERT INTO cd_cep_br VALUES ('81.810-230', '2838     ', 'R TORQUATO TASSO', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('82.900-030', '2838     ', 'R TOUFIC RAAD', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.315-580', '2838     ', 'R TEREZA DELMINDA DA SILVA COSTA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.590-270', '2838     ', 'R TEREZA HAISI LUPINSKI', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('82.020-395', '2838     ', 'R TEREZA LUKA', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('81.900-280', '2838     ', 'R TEREZA MAGRIN BUSO', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('82.930-310', '2838     ', 'R TEREZA OLINECK', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.200-210', '2838     ', 'R TEREZA ZACOT NICCO', 'CPO COMPRIDO                  ');
INSERT INTO cd_cep_br VALUES ('81.210-220', '2838     ', 'R PAULO GORSKI- DE 941/942 AO FIM', 'MOSSUNGUE                     ');
INSERT INTO cd_cep_br VALUES ('80.510-170', '2838     ', 'R PAULO GRAESER SOBRINHO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('81.170-030', '2838     ', 'R PAULO GROETZNER', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.020-470', '2838     ', 'R PAPAGAIOS, DOS', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('80.610-020', '2838     ', 'R PARA', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('81.450-030', '2838     ', 'EST PARA THOMAS COELHO', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('82.510-090', '2838     ', 'R PARAGUAI', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('80.030-270', '2838     ', 'R PARAGUASSU', 'AT GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('80.630-000', '2838     ', 'R PARAIBA- ATE 3319/3320', 'GUAIRA                        ');
INSERT INTO cd_cep_br VALUES ('80.610-190', '2838     ', 'R PARAIBA- DE 3321/3322 AO FIM', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('81.750-060', '2838     ', 'R PARAISO DO NORTE', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('81.150-260', '2838     ', 'R JOAO MENDES DA SILVEIRA', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('82.810-650', '2838     ', 'R JOAO MENDONCA', 'C IMBUIA                      ');
INSERT INTO cd_cep_br VALUES ('82.020-450', '2838     ', 'R JOAO MENEGUSSO', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('82.640-360', '2838     ', 'R JOAO MEQUETTI', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('81.270-370', '2838     ', 'R THEODORO LOCKER', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.640-010', '2838     ', 'R THEODORO MAKIOLKA- ATE 1779/1780', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('82.650-530', '2838     ', 'R THEODORO MAKIOLKA- DE 1781/1782 A 3029/3030', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('82.710-000', '2838     ', 'R THEODORO MAKIOLKA- DE 3031/3032 AO FIM', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('81.580-110', '2838     ', 'R THEODORO MARTINS', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('82.860-340', '2838     ', 'R THEODORO PRAZMOSKI', 'ATUBA                         ');
INSERT INTO cd_cep_br VALUES ('81.070-310', '2838     ', 'R THEODORO SCHNEIDER', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('82.220-550', '2838     ', 'R THEODORO ZUBINSKI', 'ABRANCHES                     ');
INSERT INTO cd_cep_br VALUES ('82.630-150', '2838     ', 'R THEOPHILO AUGUSTO LOYOLA GUIMARAES', 'ATUBA                         ');
INSERT INTO cd_cep_br VALUES ('82.320-490', '2838     ', 'R THEOPHILO BENATO', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('81.050-380', '2838     ', 'R THEOPHILO MANSUR', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('82.100-480', '2838     ', 'R THEREZA DARIF', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('81.110-150', '2838     ', 'R THEREZA FONTANA ALVES', 'C RASO                        ');
INSERT INTO cd_cep_br VALUES ('81.315-710', '2838     ', 'R THEREZA MOURO PEINADO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.100-440', '2838     ', 'R THEREZA PASSERINO MOURA', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('81.450-570', '2838     ', 'R THEREZA SLONGO FURLAN', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('80.810-100', '2838     ', 'R TENENTE JOAO GOMES DA SILVA', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('81.480-380', '2838     ', 'R TENENTE JOAO KONIG', 'TATUQUARA                     ');
INSERT INTO cd_cep_br VALUES ('81.920-675', '2838     ', 'R TENENTE JOSE MENDES MAGNO', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('82.970-310', '2838     ', 'R TENENTE JOSE RIBAS KENDRICK', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.925-010', '2838     ', 'R TENENTE JULIO JACOBOSKI', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('83.609-720', '2834     ', 'R P', 'VL TORRES II                  ');
INSERT INTO cd_cep_br VALUES ('83.607-290', '2834     ', 'R PADRE JOAO MORELLI', 'RONDINHA                      ');
INSERT INTO cd_cep_br VALUES ('83.601-630', '2834     ', 'AV PADRE NATAL PIGATTO- ATE 1200/1201', 'VL BANCARIA                   ');
INSERT INTO cd_cep_br VALUES ('83.607-240', '2834     ', 'AV PADRE NATAL PIGATTO- DE 1202/1203 AO FIM', 'VL ELIZABETH                  ');
INSERT INTO cd_cep_br VALUES ('83.606-240', '2834     ', 'R PADRE OTAVIO JULIO DOS SANTOS', 'LOT O VERDE I                 ');
INSERT INTO cd_cep_br VALUES ('82.100-510', '2838     ', 'R SYLSEU PEREIRA ALVES', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('81.290-030', '2838     ', 'R SYLVANO ALVES DA ROCHA LOURES', 'RIVIERA                       ');
INSERT INTO cd_cep_br VALUES ('80.320-190', '2838     ', 'R SYLVIO ZENY', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('82.220-225', '2838     ', 'JDE SYRO SIMAO', 'ABRANCHES                     ');
INSERT INTO cd_cep_br VALUES ('81.570-260', '2838     ', 'R SYRTH REQUIAO PEREIRA', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('80.320-310', '2838     ', 'R TABAJARAS', 'VL IZABEL                     ');
INSERT INTO cd_cep_br VALUES ('82.130-580', '2838     ', 'TV TABOAO', 'TABOAO                        ');
INSERT INTO cd_cep_br VALUES ('82.630-710', '2838     ', 'R TACITO CORDEIRO COSTA', 'ATUBA                         ');
INSERT INTO cd_cep_br VALUES ('82.010-660', '2838     ', 'R TADEU MOROZOWICZ', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('82.220-570', '2838     ', 'R TADEU WASILEWSKI', 'ABRANCHES                     ');
INSERT INTO cd_cep_br VALUES ('82.960-170', '2838     ', 'R TAILANDIA', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.925-576', '2838     ', 'R TALA RAUL MIGUEL ELIAS', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.310-030', '2838     ', 'R SILVIO DUARTE', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.110-250', '2838     ', 'R SILVIO GUSSO', 'C RASO                        ');
INSERT INTO cd_cep_br VALUES ('81.850-300', '2838     ', 'R SILVIO HEIMBECKER', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('81.750-110', '2838     ', 'R SILVIO IZAIR FERRO', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('82.400-210', '2838     ', 'R SILVIO MANFRON', 'BUTIATUVINHA                  ');
INSERT INTO cd_cep_br VALUES ('82.120-090', '2838     ', 'R SILVIO NERI CARCERERI', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('81.200-500', '2838     ', 'R SILVIO PIOTTO', 'CPO COMPRIDO                  ');
INSERT INTO cd_cep_br VALUES ('82.520-510', '2838     ', 'R SILVIO ROMERO', 'JD SOCIAL                     ');
INSERT INTO cd_cep_br VALUES ('82.010-400', '2838     ', 'R SILVIO ZANATTA', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('80.030-260', '2838     ', 'R SIMAO BOLIVAR- ATE 377/378', 'AT GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('80.040-140', '2838     ', 'R SIMAO BOLIVAR- DE 379/380 AO FIM', 'JUVEVE                        ');
INSERT INTO cd_cep_br VALUES ('81.570-340', '2838     ', 'R SIMAO BRANTE- ATE 1259/1260', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.580-100', '2838     ', 'R SIMAO BRANTE- DE 1261/1262 AO FIM', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.580-120', '2838     ', 'R SIMAO GUEBUR', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('82.010-280', '2838     ', 'R SIMAO LISSA', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('82.540-270', '2838     ', 'R SIMAO MANSUR', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('82.720-160', '2838     ', 'R SIMAO PURKOTE', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('81.570-520', '2838     ', 'R SIMONE DAL TOSO', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.930-338', '2838     ', 'R SINESIO SIMOES DE OLIVEIRA', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('82.410-385', '2838     ', 'PC SINIBALDO TROMBINI', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('81.530-340', '2838     ', 'R SINKE FERREIRA', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('82.940-390', '2838     ', 'R SIQUEIRA CAMPOS', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.910-420', '2838     ', 'R SIRIUS', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.910-085', '2838     ', 'TER SITIO CERCADO', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('82.410-100', '2838     ', 'R SOCIOLOGO GILBERTO FREYRE', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('82.720-260', '2838     ', 'R SOCRATES', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('82.650-200', '2838     ', 'R SOCRATES SILVEIRA MELLO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('82.220-430', '2838     ', 'R SOFIA DUBIELLA', 'ABRANCHES                     ');
INSERT INTO cd_cep_br VALUES ('82.115-235', '2838     ', 'R SOFIA MATITZ', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('81.910-350', '2838     ', 'R SOL, DO', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('82.100-690', '2838     ', 'R SOLANGE LUIZ CARLOS', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('81.310-160', '2838     ', 'R SOLANGE MAESTRELLI', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.850-160', '2838     ', 'R SOLDADO ALFREDO GONCALVES', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('81.850-010', '2838     ', 'R SOLDADO BENEDITO PADILHA', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('81.850-060', '2838     ', 'R SOLDADO CIPRIANO PEREIRA BUENO', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('81.850-140', '2838     ', 'R SOLDADO FRANCISCO RISKE', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('81.850-130', '2838     ', 'R SOLDADO GREGORIO KISLEK', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('82.100-040', '2838     ', 'R SOLDADO HERCILIO DOS SANTOS SOUZA', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('81.520-600', '2838     ', 'R SESMARIA, DA', 'GUABIROTUBA                   ');
INSERT INTO cd_cep_br VALUES ('81.305-530', '2838     ', 'TV SESSENTA E SEIS (VL N S LUZ)', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('80.050-220', '2838     ', 'R SETE DE ABRIL- ATE 588/589', 'AT R XV                       ');
INSERT INTO cd_cep_br VALUES ('80.040-120', '2838     ', 'R SETE DE ABRIL- DE 590/591 AO FIM', 'AT R XV                       ');
INSERT INTO cd_cep_br VALUES ('80.050-100', '2838     ', 'AV SETE DE SETEMBRO- ATE 1693/1694', 'AT R XV                       ');
INSERT INTO cd_cep_br VALUES ('80.060-070', '2838     ', 'AV SETE DE SETEMBRO- DE 1695/1696 A 2409/2410', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('80.230-010', '2838     ', 'AV SETE DE SETEMBRO- DE 2411/2412 A 3529/3530', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('81.910-610', '2838     ', 'R NEUZA BRIZOLA', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('82.540-290', '2838     ', 'R NEUZO BENEDITO ALBERTI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('82.015-720', '2838     ', 'R NEWTON AMARANTE', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('81.315-030', '2838     ', 'R NEWTON DE LUCA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.570-050', '2838     ', 'R NEWTON DE SOUZA E SILVA', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('82.200-270', '2838     ', 'R NEWTON FRANCA BITTENCOURT', 'AHU                           ');
INSERT INTO cd_cep_br VALUES ('80.740-540', '2838     ', 'R NEWTON IVAN BUSKEI', 'C SIQUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('82.540-400', '2838     ', 'R RUBENS ALCEU TULIO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('81.510-460', '2838     ', 'R RUBENS CARDOSO DE BRITO', 'GUABIROTUBA                   ');
INSERT INTO cd_cep_br VALUES ('82.530-080', '2838     ', 'R RUBENS CARLOS ASSUMPCAO', 'JD SOCIAL                     ');
INSERT INTO cd_cep_br VALUES ('81.920-600', '2838     ', 'R RUBENS DORIA DE OLIVEIRA', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('82.560-570', '2838     ', 'R SENADOR GASPAR VELLOSO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('81.290-160', '2838     ', 'R SARGENTO HAROLDO CORDEIRO JUNIOR', 'AUGUSTA                       ');
INSERT INTO cd_cep_br VALUES ('82.120-250', '2838     ', 'R SARGENTO JOSE DE CASTRO', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('82.515-090', '2838     ', 'R SARGENTO LAFAYETTE', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('82.300-390', '2838     ', 'R SARGENTO LAURO PINTO DE OLIVEIRA', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('81.560-530', '2838     ', 'R SARGENTO LUIZ GONZAGA MARTINS RIBAS- ATE 379/3', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.550-480', '2838     ', 'R SARGENTO LUIZ GONZAGA MARTINS RIBAS- DE 381/38', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.315-050', '2838     ', 'R SARGENTO MARCELINO GONCALVES FILHO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.515-110', '2838     ', 'R SARGENTO MIGUEL', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('82.515-080', '2838     ', 'R SARGENTO MILANO', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('82.810-390', '2838     ', 'R SARGENTO OCTAVIO HOGLUND', 'C IMBUIA                      ');
INSERT INTO cd_cep_br VALUES ('81.560-520', '2838     ', 'R SARGENTO OSWALDO BOND', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('82.515-370', '2838     ', 'R SARGENTO PEDRO NUNES PEREIRA', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('82.515-095', '2838     ', 'R SARGENTO ROBERTO MACIEL', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('82.515-085', '2838     ', 'R SARGENTO ROBERTO SABINO', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('81.570-190', '2838     ', 'R SARGENTO TADEU CZOCHER', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('82.110-330', '2838     ', 'R SATURNINO ARRUDA DOS SANTOS', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('81.900-690', '2838     ', 'R SATURNINO MARTINS', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('82.030-320', '2838     ', 'R SATURNINO MIRANDA', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('81.315-620', '2838     ', 'R SATURNINO TRAVISANI', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.910-320', '2838     ', 'R SATURNO', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.860-340', '2838     ', 'R SATYRIO FERREIRA DA COSTA', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('82.600-050', '2838     ', 'R SAUL PICCOLI', 'ATUBA                         ');
INSERT INTO cd_cep_br VALUES ('82.700-110', '2838     ', 'R SAVIGNY', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('82.930-210', '2838     ', 'R NATAL- DE 876/877 AO FIM', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.925-170', '2838     ', 'R NATAL BIM', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.200-330', '2838     ', 'R NATAL CECONE', 'MOSSUNGUE                     ');
INSERT INTO cd_cep_br VALUES ('82.115-070', '2838     ', 'R NATAL GARIB', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('82.030-490', '2838     ', 'R NATAL PEDRO DALLA STELLA', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('82.930-000', '2838     ', 'R RORAIMA- DE 931/932 AO FIM', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.030-390', '2838     ', 'R ROSA CARVALHO CHAVES', 'FANNY                         ');
INSERT INTO cd_cep_br VALUES ('81.930-130', '2838     ', 'R ROSA CAVICHIOLO NICHELE', 'UMBARA                        ');
INSERT INTO cd_cep_br VALUES ('82.020-360', '2838     ', 'R ROSA CERONATO DURIGAN', 'CASCATINHA                    ');
INSERT INTO cd_cep_br VALUES ('81.270-540', '2838     ', 'R ROSA DALARMI', 'CPO COMPRIDO                  ');
INSERT INTO cd_cep_br VALUES ('81.220-410', '2838     ', 'R ROSA DE BARROS', 'CPO COMPRIDO                  ');
INSERT INTO cd_cep_br VALUES ('82.930-290', '2838     ', 'R ROSA DE QUADROS', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('82.320-025', '2838     ', 'R ROSA FERRO CUMIN', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('81.750-200', '2838     ', 'R ROSA HAUER', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('81.200-290', '2838     ', 'R ROSA KAINT NADOLNY', 'CPO COMPRIDO                  ');
INSERT INTO cd_cep_br VALUES ('82.515-280', '2838     ', 'R ROBERTO LAMBACH', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('81.510-560', '2838     ', 'R ROBERTO LOBO', 'GUABIROTUBA                   ');
INSERT INTO cd_cep_br VALUES ('81.450-130', '2838     ', 'R ROBERTO OZORIO DE ALMEIDA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.330-590', '2838     ', 'R ROBERTO PEIXOTO DE SOUZA', 'FAZENDINHA                    ');
INSERT INTO cd_cep_br VALUES ('81.900-420', '2838     ', 'R ROBERTO RAMON ORTA VIACAVA', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.020-330', '2838     ', 'R ROBERTO SENNA', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('81.510-140', '2838     ', 'R ROBERTO SIMONSEN', 'GUABIROTUBA                   ');
INSERT INTO cd_cep_br VALUES ('82.115-370', '2838     ', 'R ROBERTO TANER', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('82.120-490', '2838     ', 'R ROBERTO VICHINHESKI', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('80.030-390', '2838     ', 'R ROCHA POMBO- ATE 718/719', 'JUVEVE                        ');
INSERT INTO cd_cep_br VALUES ('80.530-290', '2838     ', 'R ROCHA POMBO- DE 720/721 AO FIM', 'JUVEVE                        ');
INSERT INTO cd_cep_br VALUES ('80.230-130', '2838     ', 'R ROCKEFELLER', 'REBOUCAS                      ');
INSERT INTO cd_cep_br VALUES ('81.810-040', '2838     ', 'R RODOLFO AMOEDO', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('81.580-010', '2838     ', 'R RODOLFO BERNARDELLI', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.850-070', '2838     ', 'R RODOLFO DE MATTIA', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('82.210-210', '2838     ', 'R RODOLFO REKSIDLER', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('81.820-430', '2838     ', 'R RODOLFO TEIXEIRA DE SOUZA', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('81.770-150', '2838     ', 'R RODOLPHO AUGUSTO', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('81.170-700', '2838     ', 'R RODOLPHO DOUBEK', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.450-070', '2838     ', 'R RODOLPHO HATSCHBACH', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.220-330', '2838     ', 'R RODOLPHO NUNES PEREIRA', 'ABRANCHES                     ');
INSERT INTO cd_cep_br VALUES ('82.200-340', '2838     ', 'TV RODOLPHO ROSENAU', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('81.530-240', '2838     ', 'R RODOLPHO SENFF', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('81.110-130', '2838     ', 'R RODOLPHO SENFF JUNIOR', 'C RASO                        ');
INSERT INTO cd_cep_br VALUES ('81.210-480', '2838     ', 'R RODOLPHO ZANINELLI', 'MOSSUNGUE                     ');
INSERT INTO cd_cep_br VALUES ('82.515-350', '2838     ', 'R RODRIGO DE FREITAS', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('82.200-200', '2838     ', 'R RODRIGO OCTAVIO DE LANGAARD MENEZES FILHO', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('80.240-460', '2838     ', 'R RODRIGUES ALVES', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('81.920-030', '2838     ', 'R ROGACIONISTAS, DOS', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.825-340', '2838     ', 'R ROGERIO COELHO', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('81.520-130', '2838     ', 'R ROGERIO DE AGUILLAR MINETTO', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('81.910-270', '2838     ', 'R ROGERIO GIMENEZ', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.810-620', '2838     ', 'R ROGERIO GOMES DOS SANTOS', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('81.305-510', '2838     ', 'R ROGERIO PAULO CRUZ', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.280-390', '2838     ', 'R ROGERIO PEREIRA DE CAMARGO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.870-150', '2838     ', 'R ROGERIO XAVIER ROCHA LOURES', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('82.560-110', '2838     ', 'R ROLANDIA', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('82.220-480', '2838     ', 'R ROLANDO SALIN ZAPPA MANSUR', 'CACHOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('80.620-080', '2838     ', 'R RIO GRANDE DO SUL- ATE 0714/0715', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('80.610-100', '2838     ', 'R RIO GRANDE DO SUL- DE 0716/0717 A 1179/1180', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('80.630-090', '2838     ', 'R RIO GRANDE DO SUL- DE 1181/1182 AO FIM', 'GUAIRA                        ');
INSERT INTO cd_cep_br VALUES ('82.840-250', '2838     ', 'R RIO GUAIBA', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('82.840-320', '2838     ', 'R RIO GUAPORE', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('80.530-400', '2838     ', 'PC RIO IGUACU', 'C CIVICO                      ');
INSERT INTO cd_cep_br VALUES ('82.840-310', '2838     ', 'R RIO IRIRI', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('82.840-330', '2838     ', 'R RIO JAGUARIBE', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('82.300-150', '2838     ', 'R MARIA GUEBUR', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('82.115-200', '2838     ', 'R MARIA GUSSO SFORZA', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('81.260-500', '2838     ', 'R MARIA HELENA BRANDAO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.270-100', '2838     ', 'R MARIA HOMAN WISNIEWSKI', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.115-270', '2838     ', 'R MARIA JOANA FARIAS', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('82.650-030', '2838     ', 'R MARIA JOANA MULHMANN', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('81.880-010', '2838     ', 'R MARIA JOSE DE SOUZA', 'TATUQUARA                     ');
INSERT INTO cd_cep_br VALUES ('82.015-540', '2838     ', 'R MARIA JULIA CORREA DA SILVA', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('82.700-080', '2838     ', 'R LUIZ CARLOS BOAVISTA DO REGO MONTEIRO', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('81.320-220', '2838     ', 'R LUIZ CARLOS BRUGINSKI', 'FAZENDINHA                    ');
INSERT INTO cd_cep_br VALUES ('81.860-010', '2838     ', 'R LUIZ CARLOS CANESSO', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('82.980-090', '2838     ', 'R LUIZ CARLOS DORECKI', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.580-380', '2838     ', 'R RITA ANA DE CASSIA', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('82.920-040', '2838     ', 'R RITA MARGARIDA DE JESUS', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('82.980-220', '2838     ', 'R RIVADAVIA FONSECA DE MACEDO', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('82.600-010', '2838     ', 'R ROBERT KENNEDY', 'TINGUI                        ');
INSERT INTO cd_cep_br VALUES ('81.270-000', '2838     ', 'R ROBERT REDZIMSKI', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.830-450', '2838     ', 'R ROBERTO B. DE ALMEIDA', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('81.280-370', '2838     ', 'R ROBERTO BERNERT', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('80.330-270', '2838     ', 'R ROBERTO CHRISTENSEN', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('80.050-580', '2838     ', 'R ROBERTO CICHON- ATE 254/255', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('82.800-210', '2838     ', 'R ROBERTO CICHON- DE 256/257 AO FIM', 'C IMBUIA                      ');
INSERT INTO cd_cep_br VALUES ('81.030-150', '2838     ', 'R ROBERTO FARIA', 'FANNY                         ');
INSERT INTO cd_cep_br VALUES ('82.630-790', '2838     ', 'R ROBERTO FLAVIO TADDEI', 'ATUBA                         ');
INSERT INTO cd_cep_br VALUES ('81.925-269', '2838     ', 'R ROBERTO FRITSCH', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('82.120-500', '2838     ', 'R ROBERTO GAVA', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('81.610-180', '2838     ', 'R ROBERTO HAUER', 'HAUER                         ');
INSERT INTO cd_cep_br VALUES ('81.820-040', '2838     ', 'R ROBERTO JOSE BRECKENFELD', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('81.010-220', '2838     ', 'R ROBERTO KOCH', 'LINDOIA                       ');
INSERT INTO cd_cep_br VALUES ('82.970-280', '2838     ', 'R REVERENDO RAUL RODRIGUES DE CASTRO', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.310-190', '2838     ', 'R REYNALDO BONAT', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.480-750', '2838     ', 'R REYNALDO TORTATO', 'CPO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('80.330-180', '2838     ', 'R REZALA SIMAO', 'S QUITERIA                    ');
INSERT INTO cd_cep_br VALUES ('80.020-250', '2838     ', 'R RIACHUELO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('82.860-000', '2838     ', 'EST RIBEIRA, DA- ATE 1600/1601', 'ATUBA                         ');
INSERT INTO cd_cep_br VALUES ('82.520-780', '2838     ', 'R RIBEIRALTA', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('81.250-380', '2838     ', 'R RIBEIRAO CLARO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.830-040', '2838     ', 'R RIBEIRAO DO PINHAL', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('83.415-035', '2836     ', 'R MONTANHA SANTA, DA', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('83.409-320', '2836     ', 'R MONTEIRO LOBATO', 'P T LARA                      ');
INSERT INTO cd_cep_br VALUES ('83.408-670', '2836     ', 'R MONTEMOR', 'PRQ RES S TEREZINHA           ');
INSERT INTO cd_cep_br VALUES ('83.404-510', '2836     ', 'TV MONTEVIDEO', 'P C COLOMBO                   ');
INSERT INTO cd_cep_br VALUES ('83.410-350', '2836     ', 'R MORRETES', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('81.270-500', '2838     ', 'R BERNARDO SOBIECK', 'CPO COMPRIDO                  ');
INSERT INTO cd_cep_br VALUES ('80.730-240', '2838     ', 'R BERNARDO STAVISKI', 'C SIQUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('81.940-040', '2838     ', 'R BERNARDO VACHESKI', 'TATUQUARA                     ');
INSERT INTO cd_cep_br VALUES ('82.010-190', '2838     ', 'R BATISTA GANZ', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('80.820-000', '2838     ', 'R BATISTA PESSINE', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('80.820-090', '2838     ', 'R BEETHOVEN', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('81.020-520', '2838     ', 'R BEIJA-FLORES, DOS', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('81.305-280', '2838     ', 'R BEIT CHABAD', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.520-340', '2838     ', 'R BELA VISTA', 'GUABIROTUBA                   ');
INSERT INTO cd_cep_br VALUES ('81.240-030', '2838     ', 'R BELA VISTA DO PARAISO', 'CPO COMPRIDO                  ');
INSERT INTO cd_cep_br VALUES ('80.035-170', '2838     ', 'R BELEM', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('81.350-350', '2838     ', 'R BELMIRA VIEIRA DAS CHAGAS', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.480-350', '2838     ', 'R BELMIRO PEREIRA DE LARA', 'TATUQUARA                     ');
INSERT INTO cd_cep_br VALUES ('80.240-310', '2838     ', 'R BELO HORIZONTE', 'BATEL                         ');
INSERT INTO cd_cep_br VALUES ('81.020-430', '2838     ', 'R BEM-TE-VIS, DOS', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('81.540-420', '2838     ', 'R BENEDICTO BERILLO FANGUEIRO', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.530-260', '2838     ', 'R BENEDICTO CAMPOS', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('81.310-140', '2838     ', 'R BENEDITA CANDIDA DA SILVA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.620-430', '2838     ', 'R BENEDITA DE FRANCA RAMOS', 'ATUBA                         ');
INSERT INTO cd_cep_br VALUES ('81.350-170', '2838     ', 'R BENEDITA LEAO SILVEIRA PEREIRA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.570-320', '2838     ', 'R BENEDITO ANTUNES DE OLIVEIRA', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('82.930-130', '2838     ', 'R BENEDITO BLEY', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.530-530', '2838     ', 'R BENEDITO CALIXTO', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.290-060', '2838     ', 'R BENEDITO CAROLLO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.130-240', '2838     ', 'R BENEDITO CORREIA DE FREITAS', 'ABRANCHES                     ');
INSERT INTO cd_cep_br VALUES ('81.820-100', '2838     ', 'R BENEDITO DA COSTA COELHO', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('81.920-630', '2838     ', 'R BENEDITO ELIAS KUBRUSLY', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('82.810-540', '2838     ', 'R BENEDITO FRANCA', 'C IMBUIA                      ');
INSERT INTO cd_cep_br VALUES ('82.800-270', '2838     ', 'R BENEDITO GUIL', 'C IMBUIA                      ');
INSERT INTO cd_cep_br VALUES ('81.170-550', '2838     ', 'R BENEDITO J. F. DA SILVA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.130-420', '2838     ', 'R BENEDITO LEMES MACHADO', 'C RASO                        ');
INSERT INTO cd_cep_br VALUES ('81.270-250', '2838     ', 'R BENEDITO NOVO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.930-140', '2838     ', 'R BENEVENUTO TOSIN', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('82.015-450', '2838     ', 'R BENGALI', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('82.650-320', '2838     ', 'R BENITO JUAREZ LAZZAROTTO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('82.400-140', '2838     ', 'R BENJAMIM VALENTE', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('82.400-090', '2838     ', 'R BENJAMIM ZAMPIERI PARIZI', 'BUTIATUVINHA                  ');
INSERT INTO cd_cep_br VALUES ('81.030-490', '2838     ', 'R BENJAMIN ANTONIO ANSAI', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('82.300-340', '2838     ', 'R BENJAMIN CAVET', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('80.060-020', '2838     ', 'R BENJAMIN CONSTANT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('81.590-050', '2838     ', 'R BENJAMIN GELINSKI', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('80.230-070', '2838     ', 'R BALTAZAR CARRASCO DOS REIS- DE 1131/1132 A 217', 'REBOUCAS                      ');
INSERT INTO cd_cep_br VALUES ('80.250-130', '2838     ', 'R BALTAZAR CARRASCO DOS REIS- DE 2176/2177 AO FI', 'REBOUCAS                      ');
INSERT INTO cd_cep_br VALUES ('81.550-060', '2838     ', 'R BANANAS', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('80.035-270', '2838     ', 'R BANDEIRA, DA', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('80.520-060', '2838     ', 'PC BANDEIRA, DA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('81.880-330', '2838     ', 'R BANDEIRANTES- ATE 499/500', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('81.900-490', '2838     ', 'R BANDEIRANTES- DE 501/502 AO FIM', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('82.530-120', '2838     ', 'R BANDEIRANTES DIAS CORTES', 'JD SOCIAL                     ');
INSERT INTO cd_cep_br VALUES ('81.520-610', '2838     ', 'R BANDEIRANTES, DOS', 'GUABIROTUBA                   ');
INSERT INTO cd_cep_br VALUES ('80.530-050', '2838     ', 'R BARAO DE ANTONINA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('80.030-310', '2838     ', 'R BARAO DE GUARAUNA', 'AT GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('81.330-120', '2838     ', 'R BARAO DE ITAMARACA', 'FAZENDINHA                    ');
INSERT INTO cd_cep_br VALUES ('81.540-200', '2838     ', 'R BARAO DE MONTE ALEGRE', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('81.810-140', '2838     ', 'R BARAO DE SANTO ANGELO- ATE 1245/1246', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('81.820-270', '2838     ', 'R BARAO DE SANTO ANGELO- DE 1247/1248 AO FIM', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('83.410-580', '2836     ', 'R ORIDES ALVES RIBEIRO', 'JD CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('83.414-510', '2836     ', 'R ORLANDO CECCON- ATE 1200/1201', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.415-220', '2836     ', 'R ORLANDO CECCON- DE 1202/1203 AO FIM', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('83.413-060', '2836     ', 'R ORLANDO NASCIMENTO', 'VL A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('83.411-360', '2836     ', 'R ORQUIDEAS, DAS', 'PRQ MTE CASTELO               ');
INSERT INTO cd_cep_br VALUES ('83.402-530', '2836     ', 'TV OSCAR HIOSCHI', 'JD ARAPONGAS                  ');
INSERT INTO cd_cep_br VALUES ('83.413-390', '2836     ', 'R OSMAR CECCON', 'VL M ROSARIO                  ');
INSERT INTO cd_cep_br VALUES ('83.407-750', '2836     ', 'R OSVALDO STRAPASSON VICENTIN', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('83.409-060', '2836     ', 'R OSWALD DE ANDRADE', 'JD MILENA                     ');
INSERT INTO cd_cep_br VALUES ('81.650-230', '2838     ', 'R SALVADOR FERRANTE- ATE 1229/1230', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('81.530-280', '2838     ', 'R LUIZ CARLOS KRUGER PEREIRA', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('81.770-190', '2838     ', 'R LUIZ CARLOS MUGGIATI', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('81.230-050', '2838     ', 'R LUIZ CASAGRANDE', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.220-240', '2838     ', 'R LUIZ CAVICHIOLO I', 'ABRANCHES                     ');
INSERT INTO cd_cep_br VALUES ('80.240-080', '2838     ', 'LRG LUIZ CAVICHIOLO II', 'VL IZABEL                     ');
INSERT INTO cd_cep_br VALUES ('80.810-380', '2838     ', 'JDE LOTARIO SEIFERT', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('81.110-430', '2838     ', 'R LOTHARIO BOUTIN', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('81.560-440', '2838     ', 'R LOUIS ESQUIER', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.310-170', '2838     ', 'R LOURDES APARECIDA SCHIMIDT', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.305-640', '2838     ', 'R LOURDES BERTUZZI CENCI', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.770-750', '2838     ', 'R LOUREMIR LUIZ GOUVEIA', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('81.220-070', '2838     ', 'R LOURENCO BIZINELLI', 'CPO COMPRIDO                  ');
INSERT INTO cd_cep_br VALUES ('82.110-140', '2838     ', 'R LOURENCO DARIF', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('82.400-470', '2838     ', 'R LOURENCO GARZARO', 'BUTIATUVINHA                  ');
INSERT INTO cd_cep_br VALUES ('80.730-280', '2838     ', 'R LOURENCO GBUR', 'C SIQUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('80.210-380', '2838     ', 'R LOURENCO JOSE TIEPOLO', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('80.310-590', '2838     ', 'R LOURENCO MOURAO', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('80.010-160', '2838     ', 'R LOURENCO PINTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('81.220-160', '2838     ', 'R LOURENCO TULETZKI', 'CPO COMPRIDO                  ');
INSERT INTO cd_cep_br VALUES ('82.640-440', '2838     ', 'R LOURENCO VOLPI', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('81.550-550', '2838     ', 'R LOURIVAL CORDEIRO', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('82.015-550', '2838     ', 'R LOURIVAL FRANCA PEREIRA', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('81.750-210', '2838     ', 'R LOURIVAL JOAO HAUER', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('81.315-060', '2838     ', 'R LOURIVAL MANOEL DE FREITAS', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.510-670', '2838     ', 'R LOURIVAL PINHEIRO', 'GUABIROTUBA                   ');
INSERT INTO cd_cep_br VALUES ('80.610-250', '2838     ', 'R LOURIVAL PORTELLA NATEL', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('81.610-170', '2838     ', 'R MAJOR FABRICIANO DO REGO BARROS- ATE 579/580', 'HAUER                         ');
INSERT INTO cd_cep_br VALUES ('81.630-260', '2838     ', 'R MAJOR FABRICIANO DO REGO BARROS- DE 581/582 AO', 'HAUER                         ');
INSERT INTO cd_cep_br VALUES ('82.530-210', '2838     ', 'PC MAJOR FIDENCIO LEMOS DO PRADO', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('80.310-000', '2838     ', 'R MAJOR FRANCA GOMES', 'S QUITERIA                    ');
INSERT INTO cd_cep_br VALUES ('81.230-260', '2838     ', 'R MAJOR FRANCISCO HARDY', 'CPO COMPRIDO                  ');
INSERT INTO cd_cep_br VALUES ('82.300-610', '2838     ', 'R JOSE CONRADO DE SOUZA', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('81.320-010', '2838     ', 'R JOSE CORREIA SERGIO', 'FAZENDINHA                    ');
INSERT INTO cd_cep_br VALUES ('81.230-540', '2838     ', 'R JOSE CORREIA TRAMUJAS', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.400-370', '2838     ', 'R JOSE CULPI', 'BUTIATUVINHA                  ');
INSERT INTO cd_cep_br VALUES ('80.610-370', '2838     ', 'JDE JOSE AFFONSO WERNECK', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('81.870-300', '2838     ', 'R JOSE AFONSO CORDEIRO', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('82.950-430', '2838     ', 'R JOSE ALBERTO DE ALMEIDA', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('82.640-400', '2838     ', 'R JOSE ALCEU BERGER', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('81.910-730', '2838     ', 'R JOSE ALCEU SABATKE', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.050-340', '2838     ', 'R JOSE ALCIDES DE LIMA- ATE 1274/1275', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('81.130-330', '2838     ', 'R JOSE ALCIDES DE LIMA- DE 1276/1277 A 3029/3030', 'C RASO                        ');
INSERT INTO cd_cep_br VALUES ('81.150-160', '2838     ', 'R JOSE ALCIDES DE LIMA- DE 3031/3032 AO FIM', 'C RASO                        ');
INSERT INTO cd_cep_br VALUES ('81.210-050', '2838     ', 'R JOSE ALEXANDRINO', 'MOSSUNGUE                     ');
INSERT INTO cd_cep_br VALUES ('82.115-440', '2838     ', 'R JOSE ALGUSTO SANTANA', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('81.930-346', '2838     ', 'R JOSE ALVARO TIZZOT', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('82.115-290', '2838     ', 'R JOSE ALVES PINTO', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('81.270-560', '2838     ', 'R JOSE AMERICO TIZONI', 'CPO COMPRIDO                  ');
INSERT INTO cd_cep_br VALUES ('80.210-130', '2838     ', 'R JOSE ANANIAS MAUAD', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('80.740-400', '2838     ', 'R JOSE ANCELMO NICCO', 'C SIQUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('81.480-630', '2838     ', 'R JOSE ANGELO MARTINS', 'TATUQUARA                     ');
INSERT INTO cd_cep_br VALUES ('81.930-440', '2838     ', 'R JOSE ANGELO MIQUELLETO', 'UMBARA                        ');
INSERT INTO cd_cep_br VALUES ('80.810-170', '2838     ', 'R JOSE ANTONIASSI', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('82.410-290', '2838     ', 'R JOSE ANTONIO BELEM', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('82.010-570', '2838     ', 'R JOSE ANTONIO BENTO', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('82.640-070', '2838     ', 'R JOSE ANTONIO LEPREVOST', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('81.170-660', '2838     ', 'R JOSE ANTUNES FERREIRA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.750-160', '2838     ', 'PC JOSE ARAUJO FILHO', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('81.925-268', '2838     ', 'R JOSE ARMANDO CORREIA', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.910-580', '2838     ', 'R JOSE AUGUSTO DA SILVA', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('82.100-150', '2838     ', 'R JOSE AUGUSTO DOS SANTOS', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('81.305-170', '2838     ', 'R JOSE AUGUSTO ESCOBAR', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.560-230', '2838     ', 'R JOSE BAGATIN', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('81.210-200', '2838     ', 'R JOSE BAGGIO', 'CPO COMPRIDO                  ');
INSERT INTO cd_cep_br VALUES ('82.220-320', '2838     ', 'R JOSE BAJERSKI', 'ABRANCHES                     ');
INSERT INTO cd_cep_br VALUES ('81.925-430', '2838     ', 'R JOSE BASSA- ATE 1019/1020', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.920-500', '2838     ', 'R JOSE BASSA- DE 1021/1022 AO FIM', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('82.810-190', '2838     ', 'R JOSE BASSANI', 'C IMBUIA                      ');
INSERT INTO cd_cep_br VALUES ('81.250-000', '2838     ', 'R JOSE BATISTA DOS SANTOS', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.630-240', '2838     ', 'R JOSE BECKER DAVET', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('82.020-410', '2838     ', 'R JOSE BENATO', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('81.220-310', '2838     ', 'R JOSE BENEDITO COTTOLENGO', 'CPO COMPRIDO                  ');
INSERT INTO cd_cep_br VALUES ('82.300-650', '2838     ', 'R JOSE BEPPI LUCCA', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('82.300-220', '2838     ', 'R JORGE GOEDICKE', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('81.540-480', '2838     ', 'R JORGE GOMES ROSA', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.110-170', '2838     ', 'JDE JORGE HAIKEL FAHD', 'C RASO                        ');
INSERT INTO cd_cep_br VALUES ('81.200-030', '2838     ', 'R JORGE LELL', 'MOSSUNGUE                     ');
INSERT INTO cd_cep_br VALUES ('82.810-590', '2838     ', 'R JORGE LUIS DELLA COLETTA', 'C IMBUIA                      ');
INSERT INTO cd_cep_br VALUES ('82.220-620', '2838     ', 'R JORGE LUIZ MURARO', 'ABRANCHES                     ');
INSERT INTO cd_cep_br VALUES ('82.630-760', '2838     ', 'R JORGE MARQUES PINHEIRO', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('81.260-410', '2838     ', 'R JORGE NEY BUCHMANN', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.925-560', '2838     ', 'R JORGE PEDRO ANAD', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('82.510-050', '2838     ', 'R ESTADOS UNIDOS- ATE 1624/1625', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('82.540-030', '2838     ', 'R ESTADOS UNIDOS- DE 1626/1627 AO FIM', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('80.610-040', '2838     ', 'AV ESTADOS, DOS', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('81.110-280', '2838     ', 'R ESTANISLAU KAIS', 'C RASO                        ');
INSERT INTO cd_cep_br VALUES ('81.350-370', '2838     ', 'R ESTANISLAU KOBACA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.020-160', '2838     ', 'R ESTANISLAU KROWINSKI', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('81.200-090', '2838     ', 'R ESTANISLAU MARKS', 'MOSSUNGUE                     ');
INSERT INTO cd_cep_br VALUES ('82.220-380', '2838     ', 'R ESTANISLAU MICKOSZ', 'CACHOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('80.740-300', '2838     ', 'R ESTANISLAU PAMPUCHE', 'C SIQUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('81.940-230', '2838     ', 'R ESTANISLAU SELENKO', 'UMBARA                        ');
INSERT INTO cd_cep_br VALUES ('82.400-150', '2838     ', 'AV NAPOLEAO MANOSSO', 'BUTIATUVINHA                  ');
INSERT INTO cd_cep_br VALUES ('82.030-170', '2838     ', 'R NAPOLI', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('81.220-060', '2838     ', 'R NARDY MULLER DA COSTA', 'CPO COMPRIDO                  ');
INSERT INTO cd_cep_br VALUES ('82.600-020', '2838     ', 'R MODESTO PICCOLI', 'TINGUI                        ');
INSERT INTO cd_cep_br VALUES ('81.480-120', '2838     ', 'R MOISES AMARO DA LUZ', 'TATUQUARA                     ');
INSERT INTO cd_cep_br VALUES ('81.880-320', '2838     ', 'R MOISES FERREIRA', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('83.405-800', '2836     ', 'R PEDRO DALAZUANA', 'P S URSULA                    ');
INSERT INTO cd_cep_br VALUES ('83.410-380', '2836     ', 'R PEDRO DO ROSARIO- ATE 1900/1901', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('83.413-380', '2836     ', 'R PEDRO DO ROSARIO- DE 1902/1903 AO FIM', 'VL M ROSARIO                  ');
INSERT INTO cd_cep_br VALUES ('83.407-410', '2836     ', 'R PEDRO DUGONSKI', 'JD VIVIANE                    ');
INSERT INTO cd_cep_br VALUES ('83.415-090', '2836     ', 'R PEDRO FIORESE', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('83.415-390', '2836     ', 'R PEDRO FIORESE', 'FERVIDA                       ');
INSERT INTO cd_cep_br VALUES ('83.411-540', '2836     ', 'R PEDRO GONCALVES DE LIMA', 'JD AURORA                     ');
INSERT INTO cd_cep_br VALUES ('83.404-450', '2836     ', 'R PEDRO GONSHI', 'JD S CANDIDA                  ');
INSERT INTO cd_cep_br VALUES ('83.405-650', '2836     ', 'R PEDRO GORSKI', 'VL GORSKI                     ');
INSERT INTO cd_cep_br VALUES ('83.403-520', '2836     ', 'R PEDRO JARDEVESKI', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('83.403-120', '2836     ', 'TV PEDRO KANIA', 'JD OSASCO                     ');
INSERT INTO cd_cep_br VALUES ('83.402-740', '2836     ', 'R PEDRO MANIKA', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('83.404-080', '2836     ', 'R PEDRO NODARI', 'JD S CANDIDA                  ');
INSERT INTO cd_cep_br VALUES ('83.407-180', '2836     ', 'R PEDRO OSSOSKI', 'JD SAMAMBAIA                  ');
INSERT INTO cd_cep_br VALUES ('83.414-210', '2836     ', 'R PEDRO PAVIN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.415-120', '2836     ', 'R PEDRO POLI', 'CAPIVARI                      ');
INSERT INTO cd_cep_br VALUES ('83.408-797', '2836     ', 'R PEDRO RODRIGUES DOS SANTOS', 'PRQ RES S TEREZINHA           ');
INSERT INTO cd_cep_br VALUES ('83.402-720', '2836     ', 'R PEDRO SOCHER', 'JD CONTORNO                   ');
INSERT INTO cd_cep_br VALUES ('83.403-560', '2836     ', 'R PEDRO STAROI', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('83.413-080', '2836     ', 'R PEDRO STRAPASSON', 'VL A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('83.415-290', '2836     ', 'R PEDRO TAVERNA', 'ROSEIRA                       ');
INSERT INTO cd_cep_br VALUES ('83.413-720', '2836     ', 'R PEDRO ZANONI', 'C I MAUA                      ');
INSERT INTO cd_cep_br VALUES ('83.401-270', '2836     ', 'R PELICANO, DO', 'P S TEREZA                    ');
INSERT INTO cd_cep_br VALUES ('83.411-730', '2836     ', 'R PEQUI, DO', 'VL F GRAJAU                   ');
INSERT INTO cd_cep_br VALUES ('83.406-490', '2836     ', 'TV PEREIRA, DA', 'VL S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('83.401-560', '2836     ', 'R OZORIO ALBERTI', 'JD MEDITERRANEO               ');
INSERT INTO cd_cep_br VALUES ('83.401-600', '2836     ', 'R OZORIO SOUZA', 'JD MEDITERRANEO               ');
INSERT INTO cd_cep_br VALUES ('81.925-240', '2838     ', 'R ERNANI BENGHI', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('80.530-130', '2838     ', 'R ERNANI SANTIAGO DE OLIVEIRA', 'C CIVICO                      ');
INSERT INTO cd_cep_br VALUES ('81.810-070', '2838     ', 'R ERNEST HEMINGWAY', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('81.130-090', '2838     ', 'R ERNESTO BISCARDI', 'C RASO                        ');
INSERT INTO cd_cep_br VALUES ('81.925-200', '2838     ', 'R ERNESTO BLEY', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('82.110-150', '2838     ', 'R ERNESTO CARLOS HEY', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('81.450-260', '2838     ', 'R NATALIA IVANCZYSZYN', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.580-430', '2838     ', 'R NATALINA CORDEIRO', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.870-360', '2838     ', 'R NATALIO FAGUNDES', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('80.050-640', '2838     ', 'JDE NATALIO SANTOS', 'AT R XV                       ');
INSERT INTO cd_cep_br VALUES ('81.220-420', '2838     ', 'R NATALIO SCUSSIATO- ATE 1089/1090', 'CPO COMPRIDO                  ');
INSERT INTO cd_cep_br VALUES ('81.230-550', '2838     ', 'R NATALIO SCUSSIATO- DE 1091/1092 AO FIM', 'CPO COMPRIDO                  ');
INSERT INTO cd_cep_br VALUES ('81.930-100', '2838     ', 'R NATHALIA BOZZA', 'UMBARA                        ');
INSERT INTO cd_cep_br VALUES ('82.650-420', '2838     ', 'R NAZARENO COLLINI', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('81.450-640', '2838     ', 'R NAZILDE GUIMARAES PAIXAO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.630-740', '2838     ', 'R NAZIR RIBEIRO DE SOUZA', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('81.200-660', '2838     ', 'R NEIDE DARIF PALHANO', 'MOSSUNGUE                     ');
INSERT INTO cd_cep_br VALUES ('81.940-380', '2838     ', 'R NEIVO JOSE SCOTTI', 'TATUQUARA                     ');
INSERT INTO cd_cep_br VALUES ('81.860-150', '2838     ', 'R NELSO JOSE LAUTHART', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('82.810-730', '2838     ', 'R NELSON ANTONINI', 'C IMBUIA                      ');
INSERT INTO cd_cep_br VALUES ('81.030-350', '2838     ', 'R NELSON ANTONIO FARIAS', 'FANNY                         ');
INSERT INTO cd_cep_br VALUES ('80.430-260', '2838     ', 'JDE NELSON BATISTA RIBAS', 'BIGORRILHO                    ');
INSERT INTO cd_cep_br VALUES ('81.350-280', '2838     ', 'R NELSON BORBA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.170-050', '2838     ', 'R NELSON DEIP', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('80.310-370', '2838     ', 'R NELSON DOS SANTOS', 'S QUITERIA                    ');
INSERT INTO cd_cep_br VALUES ('81.220-130', '2838     ', 'R NELSON FERREIRA DA LUZ', 'CPO COMPRIDO                  ');
INSERT INTO cd_cep_br VALUES ('80.040-020', '2838     ', 'TV NELSON GONCALVES DE LIMA', 'AT R XV                       ');
INSERT INTO cd_cep_br VALUES ('81.170-270', '2838     ', 'R NELSON PIZZANI', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.220-470', '2838     ', 'R NELSON PREVEDELLO', 'ABRANCHES                     ');
INSERT INTO cd_cep_br VALUES ('81.450-620', '2838     ', 'R NELSON RIEKE', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.650-570', '2838     ', 'R NELSON ROCHA WENDLING', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('81.820-490', '2838     ', 'PC NELSON SATENARSKI MONTEIRO', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('82.315-200', '2838     ', 'R NELSON THOMAZ', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('82.700-040', '2838     ', 'R NELY CONCEICAO LISS', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('82.015-180', '2838     ', 'R NEMESIO ARAUJO MORITZ', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('80.020-120', '2838     ', 'TV NESTOR DE CASTRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('80.710-070', '2838     ', 'R NESTOR LOPES DA SILVA', 'MERCES                        ');
INSERT INTO cd_cep_br VALUES ('80.030-410', '2838     ', 'R MOYSES MARCONDES- ATE 668/669', 'JUVEVE                        ');
INSERT INTO cd_cep_br VALUES ('80.530-320', '2838     ', 'R MOYSES MARCONDES- DE 670/671 AO FIM', 'JUVEVE                        ');
INSERT INTO cd_cep_br VALUES ('81.510-580', '2838     ', 'R MOYSES MARTINS', 'GUABIROTUBA                   ');
INSERT INTO cd_cep_br VALUES ('82.410-640', '2838     ', 'R MOZART CORREIA DE SOUZA PINTO', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('80.035-000', '2838     ', 'AV MUNHOZ DA ROCHA', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('81.250-010', '2838     ', 'R MUNICIPIO DE CAMPO NOVO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.250-100', '2838     ', 'R MUNICIPIO DE COLORADO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.250-260', '2838     ', 'R MUNICIPIO DE ENEAS MARQUES', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.250-350', '2838     ', 'R MUNICIPIO DE FLORESTA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('80.620-120', '2838     ', 'R MURILO DO AMARAL FERREIRA', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('82.220-130', '2838     ', 'R MUSTAPHA FRANCISCO LEMES', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('81.510-470', '2838     ', 'R MUSTAPHA KAIEL', 'GUABIROTUBA                   ');
INSERT INTO cd_cep_br VALUES ('82.410-120', '2838     ', 'R MUZAMBINHO', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('80.510-130', '2838     ', 'R MYLTHO ANSELMO DA SILVA- ATE 1149/1150', 'MERCES                        ');
INSERT INTO cd_cep_br VALUES ('80.810-060', '2838     ', 'R MYLTHO ANSELMO DA SILVA- DE 1151/1152 AO FIM', 'MERCES                        ');
INSERT INTO cd_cep_br VALUES ('81.200-640', '2838     ', 'R MYRIAM DE LOURDES NEVES', 'MOSSUNGUE                     ');
INSERT INTO cd_cep_br VALUES ('82.310-340', '2838     ', 'R NABAL GUIMARAES BARRETO', 'ORLEANS                       ');
INSERT INTO cd_cep_br VALUES ('80.050-140', '2838     ', 'PC NACOES, DAS', 'AT R XV                       ');
INSERT INTO cd_cep_br VALUES ('82.970-370', '2838     ', 'R NADIA LEUCH RYMANSKI', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('82.300-290', '2838     ', 'R NADIM CALUF', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('82.510-450', '2838     ', 'R NAFTALI REISS', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('82.960-250', '2838     ', 'R NAGIB DA SILVA', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('82.530-260', '2838     ', 'R NAGIB DAHER', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('80.620-020', '2838     ', 'TV NAGIB GUERIOS', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('81.315-220', '2838     ', 'R NAGIB NAKLE MITRI', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.930-500', '2838     ', 'R NAIR CRAVO WESTPHALEN', 'UMBARA                        ');
INSERT INTO cd_cep_br VALUES ('81.770-690', '2838     ', 'R NAIR FERRAZ CAZELLATO', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('81.170-070', '2838     ', 'R JOAO MARIANO GORSKI', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.110-480', '2838     ', 'R JOAO MARQUESI', 'C RASO                        ');
INSERT INTO cd_cep_br VALUES ('81.720-430', '2838     ', 'R JOAO MARTINS DA SILVA FILHO', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('82.950-140', '2838     ', 'R JOAO MARTINSKI', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('82.950-200', '2838     ', 'R JOAO MASSUCHETTO', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('80.040-290', '2838     ', 'TV JOAO MAX ROSENER', 'H LANGE                       ');
INSERT INTO cd_cep_br VALUES ('82.115-430', '2838     ', 'R JOAO MAXIMILIANO BARONI', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('82.860-270', '2838     ', 'R MARIA JUSTINA MIRANDA', 'ATUBA                         ');
INSERT INTO cd_cep_br VALUES ('81.480-770', '2838     ', 'R MARIA JUVITA CRUZ', 'CPO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('81.050-570', '2838     ', 'R MARIA KARAM JOAQUIM', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('81.200-420', '2838     ', 'R MARIA KUCHINAR KLOSS', 'ORLEANS                       ');
INSERT INTO cd_cep_br VALUES ('82.720-470', '2838     ', 'R MOISES PEREIRA DOS SANTOS', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('82.100-430', '2838     ', 'R MOISES SAIF', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('82.700-360', '2838     ', 'R MONJOLEIROS, DOS', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('81.480-590', '2838     ', 'R MONSENHOR ALFREDO DE ARRUDA CAMARA', 'TATUQUARA                     ');
INSERT INTO cd_cep_br VALUES ('81.280-230', '2838     ', 'R MONSENHOR BOLESLAU FALARZ', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('80.010-150', '2838     ', 'R MONSENHOR CELSO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('81.590-330', '2838     ', 'R MONSENHOR DUNAND', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('80.240-225', '2838     ', 'JDE MONSENHOR FRANCISCO GORSKI', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('82.220-360', '2838     ', 'R MONSENHOR ISIDORO MIKOSZ', 'CACHOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('80.740-590', '2838     ', 'R MONSENHOR IVO ZANLORENZI- ATE 1079/1080', 'C SIQUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('81.210-000', '2838     ', 'R MONSENHOR IVO ZANLORENZI- DE 1081/1082 A 4009/', 'MOSSUNGUE                     ');
INSERT INTO cd_cep_br VALUES ('81.280-350', '2838     ', 'R MONSENHOR IVO ZANLORENZI- DE 4011/4012 AO FIM', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.480-460', '2838     ', 'R MONSENHOR JOSEMARIA ESCRIVA DE BALAGUER', 'TATUQUARA                     ');
INSERT INTO cd_cep_br VALUES ('81.540-390', '2838     ', 'R MONSENHOR LAMARTINE', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('80.620-230', '2838     ', 'R MONSENHOR MANOEL VICENTE', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('82.410-360', '2838     ', 'R MONSENHOR SCALABRINI', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('81.825-170', '2838     ', 'R MONTE CARMELO', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('82.530-200', '2838     ', 'R MONTE CASTELO', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('81.825-180', '2838     ', 'R MONTE DAS OLIVEIRAS', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('81.825-220', '2838     ', 'R MONTE HERMOM', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('81.825-200', '2838     ', 'R MONTE NEBO', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('81.825-210', '2838     ', 'R MONTE SIAO', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('81.825-190', '2838     ', 'R MONTE SINAI', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('80.215-590', '2838     ', 'R ECLIDIO PEDRO HECKE', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('81.920-100', '2838     ', 'R EDENILDA M. LEAL', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('82.720-380', '2838     ', 'R EDENIR CORREIA', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('82.650-050', '2838     ', 'R EDGAR BRUNO FRANKE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('81.510-310', '2838     ', 'TV EDGAR SOUZA', 'GUABIROTUBA                   ');
INSERT INTO cd_cep_br VALUES ('83.408-660', '2836     ', 'TV MURTEDE', 'PRQ RES S TEREZINHA           ');
INSERT INTO cd_cep_br VALUES ('83.408-806', '2836     ', 'R NAIR VIEIRA MOREIRA', 'PRQ RES S TEREZINHA           ');
INSERT INTO cd_cep_br VALUES ('83.401-650', '2836     ', 'R NAMBU, DO', 'P S TEREZA                    ');
INSERT INTO cd_cep_br VALUES ('83.413-220', '2836     ', 'R NAPOLES', 'W ROSARIO                     ');
INSERT INTO cd_cep_br VALUES ('83.413-010', '2836     ', 'R NARCISO NEGRO', 'VL A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('83.412-080', '2836     ', 'R NATALIO CANESTRARO', 'JD PARANA                     ');
INSERT INTO cd_cep_br VALUES ('83.413-460', '2836     ', 'R NATALIO ZANON', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('83.402-210', '2836     ', 'R MANOEL QUINZANI', 'JD J PAULO II                 ');
INSERT INTO cd_cep_br VALUES ('83.406-290', '2836     ', 'R MANOEL RIBAS', 'JD MONZA                      ');
INSERT INTO cd_cep_br VALUES ('83.412-220', '2836     ', 'R MANOEL SOARES DE ALMEIDA', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('83.408-190', '2836     ', 'TV MAQUIAVEL', 'JD CPO ALTO                   ');
INSERT INTO cd_cep_br VALUES ('83.404-390', '2836     ', 'R MARANHAO', 'JD JALISCO                    ');
INSERT INTO cd_cep_br VALUES ('83.404-110', '2836     ', 'R MARCILIO DIAS', 'P S AGOSTINHO                 ');
INSERT INTO cd_cep_br VALUES ('83.411-190', '2836     ', 'R MARCOS CARDOSO', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('83.402-140', '2836     ', 'R MARCOS WOSCH', 'JD S CANDIDA                  ');
INSERT INTO cd_cep_br VALUES ('83.413-180', '2836     ', 'R MARECHAL EDUARDO GOMES', 'VL M ROSARIO                  ');
INSERT INTO cd_cep_br VALUES ('83.414-270', '2836     ', 'R MARECHAL FLORIANO PEIXOTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.414-630', '2836     ', 'R MARFIM, DO', 'PRQ EMBU                      ');
INSERT INTO cd_cep_br VALUES ('83.411-220', '2836     ', 'R MARGARIDAS, DAS', 'VL VLE FLORES                 ');
INSERT INTO cd_cep_br VALUES ('83.408-600', '2836     ', 'AV MARGINAL DIREITA', 'PRQ RES S TEREZINHA           ');
INSERT INTO cd_cep_br VALUES ('83.404-325', '2836     ', 'R MARGINAL JALISCO', 'JD JALISCO                    ');
INSERT INTO cd_cep_br VALUES ('83.408-010', '2836     ', 'AV MARGINAL JOSE DE ANCHIETA', 'JD GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('83.405-280', '2836     ', 'R MARGINAL PARAGUAI', 'JD R VERDE                    ');
INSERT INTO cd_cep_br VALUES ('83.414-040', '2836     ', 'R MARIA ANA STRAPASSON BUSTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.402-240', '2836     ', 'TV MARIA APPEL', 'JD J PAULO II                 ');
INSERT INTO cd_cep_br VALUES ('83.408-315', '2836     ', 'R MARIA DE LURDES DOS SANTOS', 'JD CPO ALTO                   ');
INSERT INTO cd_cep_br VALUES ('83.408-808', '2836     ', 'R MARIA FRANCELINA DA SILVA', 'PRQ RES S TEREZINHA           ');
INSERT INTO cd_cep_br VALUES ('83.413-140', '2836     ', 'R MARIA GERONASSO DO ROSARIO', 'VL M ROSARIO                  ');
INSERT INTO cd_cep_br VALUES ('83.414-350', '2836     ', 'R MARIA ITALIA FIDELIS', 'JD FLORENCA                   ');
INSERT INTO cd_cep_br VALUES ('83.406-330', '2836     ', 'R MARIA IZABEL TOSIN', 'JD MONZA                      ');
INSERT INTO cd_cep_br VALUES ('83.409-417', '2836     ', 'R MARIA LISBOA SCHROEDER', 'JD P VERDE                    ');
INSERT INTO cd_cep_br VALUES ('83.402-460', '2836     ', 'R MARIA RAZOTO ALBERTI', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('83.408-750', '2836     ', 'R MARIA SOLANGE LIRA ROSA', 'PRQ RES S TEREZINHA II        ');
INSERT INTO cd_cep_br VALUES ('83.407-260', '2836     ', 'R MARIA TEREZA GRABOSKI', 'JD GUARUJA                    ');
INSERT INTO cd_cep_br VALUES ('83.408-519', '2836     ', 'R MARIA VERGINIA ALVES SOUZA', 'JD EUCALIPTOS                 ');
INSERT INTO cd_cep_br VALUES ('83.410-530', '2836     ', 'R MARIALVA', 'JD GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('83.414-315', '2836     ', 'R MARIANO JAMBINSKI', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('83.409-180', '2836     ', 'R MARIANO PEDERNEIRAS', 'JD PERDIZES                   ');
INSERT INTO cd_cep_br VALUES ('83.410-730', '2836     ', 'R MARILUZ', 'JD AMAZONAS                   ');
INSERT INTO cd_cep_br VALUES ('83.410-670', '2836     ', 'R MARINGA', 'JD GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('83.406-180', '2836     ', 'R MARIO GUARISE', 'VL VLE VERDE                  ');
INSERT INTO cd_cep_br VALUES ('83.414-370', '2836     ', 'R MARIO MENDES', 'JD FLORENCA                   ');
INSERT INTO cd_cep_br VALUES ('83.407-090', '2836     ', 'R MARIO MULLER', 'JD S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('83.412-020', '2836     ', 'R MARIO QUINTANA', 'VL L BARON                    ');
INSERT INTO cd_cep_br VALUES ('83.407-500', '2836     ', 'R MARMELEIROS, DOS', 'JD GRACAS                     ');
INSERT INTO cd_cep_br VALUES ('83.413-510', '2836     ', 'R LUIZ FRAZON', 'P FOLLONI                     ');
INSERT INTO cd_cep_br VALUES ('83.407-097', '2836     ', 'TV LUIZ GOTARDO', 'JD S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('83.403-150', '2836     ', 'R LUIZ GULIN', 'R GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('83.408-520', '2836     ', 'R LUIZ MOTIN', 'JD ADRIANA                    ');
INSERT INTO cd_cep_br VALUES ('83.413-490', '2836     ', 'R LUIZ PERIN', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('83.414-050', '2836     ', 'R LUIZ RENATO TOSIN II', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.402-450', '2836     ', 'TV LUIZ RISSARDI', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('83.408-517', '2836     ', 'R LUIZ SEBASTIAO BALDO', 'JD EUCALIPTOS                 ');
INSERT INTO cd_cep_br VALUES ('83.411-570', '2836     ', 'R LUIZ TADEU COLERE', 'JD AURORA                     ');
INSERT INTO cd_cep_br VALUES ('83.408-536', '2836     ', 'R LUIZ TREVISAN', 'JD EUCALIPTOS                 ');
INSERT INTO cd_cep_br VALUES ('83.407-810', '2836     ', 'R LUIZA BALDON BORATO', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('83.412-290', '2836     ', 'R LUIZA GUARISE TOSIN', 'JD B RINCAO                   ');
INSERT INTO cd_cep_br VALUES ('83.408-730', '2836     ', 'R LUSITANA', 'PRQ RES S TEREZINHA           ');
INSERT INTO cd_cep_br VALUES ('83.409-600', '2836     ', 'R MACHADO DE ASSIS', 'JD CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('83.407-460', '2836     ', 'R MACIEIRAS, DAS', 'JD GRACAS                     ');
INSERT INTO cd_cep_br VALUES ('83.405-090', '2836     ', 'R MADAGASCAR', 'VL AT CRUZ II                 ');
INSERT INTO cd_cep_br VALUES ('83.413-120', '2836     ', 'R MADRE MARIA AVOSANI', 'VL A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('83.405-460', '2836     ', 'AV MADRI', 'VL AT CRUZ                    ');
INSERT INTO cd_cep_br VALUES ('88.058-705', '4353     ', 'SRV FALCAO, DO', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.020-530', '4353     ', 'SRV FARIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.015-425', '4353     ', 'SRV FEDRIGO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.045-132', '4353     ', 'R ELIZEU DE AGUIAR', 'S LIMOES                      ');
INSERT INTO cd_cep_br VALUES ('88.061-260', '4353     ', 'R ELKE HERING', 'B LAGOA                       ');
INSERT INTO cd_cep_br VALUES ('88.036-040', '4353     ', 'R ELMO KISESKI', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('88.034-386', '4353     ', 'SRV ELOI GERTRUDES DA SILVA', 'ITACORUBI                     ');
INSERT INTO cd_cep_br VALUES ('88.032-105', '4353     ', 'R ELPIDIO BRITO VARGAS', 'S GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.048-398', '4353     ', 'SRV ELPIDIO DA ROCHA', 'R TAVARES                     ');
INSERT INTO cd_cep_br VALUES ('88.054-270', '4353     ', 'R ELPIDIO DA SILVA FRAGOSO', 'CANASVIEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('81.770-280', '2838     ', 'R MARILUZ', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('81.310-050', '2838     ', 'R MARIA KUSTUMACK', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.290-130', '2838     ', 'R MARIA L. ROSSA', 'AUGUSTA                       ');
INSERT INTO cd_cep_br VALUES ('80.310-145', '2838     ', 'JDE MARIA LENIRA G. DE TOLEDO PIZA (NININHA)', 'S QUITERIA                    ');
INSERT INTO cd_cep_br VALUES ('81.610-230', '2838     ', 'R MARIA LICIA BARAUCE', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('81.450-010', '2838     ', 'R MARIA LUCIA LOCHER DE ATHAYDE', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.950-230', '2838     ', 'R MARIA LUIZA BRUEL', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.750-290', '2838     ', 'R MARIA LUIZA CURIAL DOS SANTOS', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('82.620-400', '2838     ', 'R MARGARIDA FOGIATTO CAVAGNARI', 'TINGUI                        ');
INSERT INTO cd_cep_br VALUES ('82.220-670', '2838     ', 'R MARGARIDA MEIRELLES', 'ABRANCHES                     ');
INSERT INTO cd_cep_br VALUES ('82.560-415', '2838     ', 'JDE MARGARIDA RIBAS DE MELLO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('81.480-190', '2838     ', 'R MARGARIDAS, DAS', 'CPO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('82.030-340', '2838     ', 'R MARIA A. ZARAMELLA GRANDE', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('81.450-630', '2838     ', 'R MARIA ADRIANO DE MIRANDA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.130-270', '2838     ', 'R MARIA ANTONIA SILVA', 'ABRANCHES                     ');
INSERT INTO cd_cep_br VALUES ('82.700-430', '2838     ', 'R MARIA APARECIDA BERUSKI', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('81.280-520', '2838     ', 'R MARIA APARECIDA MARINS', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.630-300', '2838     ', 'R MARIA AUGUSTA DA SILVA', 'ATUBA                         ');
INSERT INTO cd_cep_br VALUES ('81.900-370', '2838     ', 'R MARIA AUGUSTA SOARES', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.900-720', '2838     ', 'R MARIA AUGUSTA SOARES', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('82.310-300', '2838     ', 'R MARIA B. CHANOSKI', 'ORLEANS                       ');
INSERT INTO cd_cep_br VALUES ('81.930-810', '2838     ', 'R MARIA BALABAN', 'UMBARA                        ');
INSERT INTO cd_cep_br VALUES ('80.520-720', '2838     ', 'R MARIA BALLIN BARONI', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('82.710-510', '2838     ', 'R MARIA BANZATTO ERTHAL', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('88.056-780', '4353     ', 'AV EPITACIO BITTENCOURT', 'C B JESUS                     ');
INSERT INTO cd_cep_br VALUES ('88.054-340', '4353     ', 'R ERNANI CASTRO DOS SANTOS', 'CANASVIEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('88.060-400', '4353     ', 'SRV ERNESTO FRANCISCO LUCAS', 'R VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('88.062-480', '4353     ', 'R ERNESTO MEYER FILHO', 'LGA CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('88.025-130', '4353     ', 'R ERNESTO STODIECK', 'AGRONOMICA                    ');
INSERT INTO cd_cep_br VALUES ('80.440-120', '2838     ', 'R MAJOR HEITOR GUIMARAES- ATE 599/600', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('80.740-340', '2838     ', 'R MAJOR HEITOR GUIMARAES- DE 601/602 AO FIM', 'C SIQUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('80.035-300', '2838     ', 'PC MAJOR IDEGALDO COUTINHO BACCI', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('81.570-150', '2838     ', 'R MAJOR INACIO GOMES DA COSTA', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.010-390', '2838     ', 'R MAJOR JOAO DE CARVALHO', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('82.410-660', '2838     ', 'R MAJOR JOSE DEQUECH', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('81.925-110', '2838     ', 'R MAJOR JULIO RIBEIRO DE CAMPOS', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.925-100', '2838     ', 'R MAJOR MIGUEL BALBINO BLASI', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('82.300-240', '2838     ', 'R MAJOR NESTOR LUIZ DE OLIVEIRA JUNIOR', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('81.020-020', '2838     ', 'R MAJOR PEDRO DE ABREU FINKENSIEPER', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('80.740-090', '2838     ', 'R MAJOR PERY LEITE FERREIRA', 'C SIQUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('81.480-360', '2838     ', 'R MAJOR SALVADOR JOAO FERNANDES', 'TATUQUARA                     ');
INSERT INTO cd_cep_br VALUES ('82.515-040', '2838     ', 'R MAJOR SAMUEL PEREIRA', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('82.640-150', '2838     ', 'R MAJOR SAUL DE CARVALHO CHAVES', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('81.110-300', '2838     ', 'R MAJOR SEBASTIAO IZIDORO PEREIRA', 'C RASO                        ');
INSERT INTO cd_cep_br VALUES ('81.630-100', '2838     ', 'R MAJOR THEOLINDO FERREIRA RIBAS- ATE 1359/1360', 'HAUER                         ');
INSERT INTO cd_cep_br VALUES ('81.670-110', '2838     ', 'R MAJOR THEOLINDO FERREIRA RIBAS- DE 1361/1362 A', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('81.030-020', '2838     ', 'R MAJOR VICENTE DE CASTRO', 'FANNY                         ');
INSERT INTO cd_cep_br VALUES ('80.820-370', '2838     ', 'R MAJOR VIRGOLINO ESMANHOTTO', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('80.040-100', '2838     ', 'R MACHADO DE ASSIS- DE 571/572 AO FIM', 'JUVEVE                        ');
INSERT INTO cd_cep_br VALUES ('80.050-090', '2838     ', 'JDE MACONS, DOS', 'AT R XV                       ');
INSERT INTO cd_cep_br VALUES ('81.820-050', '2838     ', 'R MADAME CURIE(MARIE SKLODOWSKA)', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('82.030-480', '2838     ', 'R MADRE CLELIA MERLONI', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('81.900-250', '2838     ', 'R MADRE EMILIA RIQUELME', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.050-495', '2838     ', 'R MADRE GERAL', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('80.050-495', '2838     ', 'R MADRE GERAL', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('81.520-520', '2838     ', 'PC MADRE ISABEL DOS ANJOS', 'GUABIROTUBA                   ');
INSERT INTO cd_cep_br VALUES ('80.050-160', '2838     ', 'TV MADRE JULIA', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('82.530-030', '2838     ', 'R MADRE LEONIE', 'JD SOCIAL                     ');
INSERT INTO cd_cep_br VALUES ('81.830-170', '2838     ', 'R MADRE LEOPOLDINA DE SANTA TEREZA', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('80.250-090', '2838     ', 'R MADRE MARIA DOS ANJOS', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('81.510-290', '2838     ', 'R MADRE MARIA LUCIA', 'GUABIROTUBA                   ');
INSERT INTO cd_cep_br VALUES ('81.230-150', '2838     ', 'R MADRE PAULINA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.110-420', '2838     ', 'R MADRE URSULA LEDOCHOWSKA', 'C RASO                        ');
INSERT INTO cd_cep_br VALUES ('82.940-400', '2838     ', 'R MADUREIRA', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.550-350', '2838     ', 'R MAE CATIRA, DO', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('82.920-350', '2838     ', 'R MAE MENININHA DO GANTOIS', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.770-480', '2838     ', 'R MAESTRO ACYR BENEDITO TEDESCHI', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('81.540-020', '2838     ', 'R MAESTRO ANGELO ANTONELLO', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('81.530-290', '2838     ', 'PC MAESTRO BENTO MOSSORUNGA', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('81.730-320', '2838     ', 'R MAESTRO CARLOS FRANK- ATE 1189/1190', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('81.750-400', '2838     ', 'R MAESTRO CARLOS FRANK- DE 1191/1192 A 3149/3150', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('81.770-010', '2838     ', 'R MAESTRO CARLOS FRANK- DE 3151/3152 AO FIM', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('81.900-470', '2838     ', 'R ASSAI', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.230-370', '2838     ', 'R MAESTRO DORIVAL ROSSI', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.720-350', '2838     ', 'PC MAESTRO FERNANDO ALVES', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('81.030-100', '2838     ', 'R MAESTRO FRANCISCO ANTONELLO', 'FANNY                         ');
INSERT INTO cd_cep_br VALUES ('82.100-360', '2838     ', 'R MAESTRO HERRMANN', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('80.215-670', '2838     ', 'R MAESTRO IDILIO DONATTI', 'P VELHO                       ');
INSERT INTO cd_cep_br VALUES ('82.015-200', '2838     ', 'R MAESTRO LINDOLPHO GAYA', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('81.530-040', '2838     ', 'R MAESTRO REMO DE PERSIS', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('81.520-050', '2838     ', 'R MAESTRO ROMUALDO SURIANI', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('81.480-430', '2838     ', 'R MAESTRO VICENTE D ALO', 'TATUQUARA                     ');
INSERT INTO cd_cep_br VALUES ('80.310-560', '2838     ', 'R HARRY BLAS GOMM', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('81.910-600', '2838     ', 'R HARRY CARLOS WEKERLIN', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.210-290', '2838     ', 'R HARRY DELMONTE JANZ', 'MOSSUNGUE                     ');
INSERT INTO cd_cep_br VALUES ('81.930-520', '2838     ', 'R HARRY GRAHL', 'UMBARA                        ');
INSERT INTO cd_cep_br VALUES ('82.110-110', '2838     ', 'R HARVEY DE BARROS SILVA', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('81.450-140', '2838     ', 'R HASDRUBAL BELLEGARD', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.220-060', '2838     ', 'R HASSAN MOHAMED RAAD', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('81.030-360', '2838     ', 'R HASSIB JEZZINI', 'FANNY                         ');
INSERT INTO cd_cep_br VALUES ('80.740-290', '2838     ', 'R ANNA CIUPKA', 'C SIQUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('81.280-430', '2838     ', 'R ANNA DINAROWSKI SOBCZYK', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('80.215-520', '2838     ', 'R ANNA FRIEBE', 'P VELHO                       ');
INSERT INTO cd_cep_br VALUES ('80.820-060', '2838     ', 'R ANNA GARCIA DA SILVA', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('82.115-250', '2838     ', 'R ANNA GARCIA DE MOURA', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('82.010-670', '2838     ', 'R ANNA GBUR BARCIK', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('81.315-270', '2838     ', 'R MARINA DE SOUZA BOARD', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.880-290', '2838     ', 'R MARINGA- ATE 884/885', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('81.900-380', '2838     ', 'R MARINGA- DE 886/887 AO FIM', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('82.860-480', '2838     ', 'R MARINO PEREIRA JUNIOR', 'ATUBA                         ');
INSERT INTO cd_cep_br VALUES ('81.520-500', '2838     ', 'R MARINS TAVARES DE ANDRADE', 'GUABIROTUBA                   ');
INSERT INTO cd_cep_br VALUES ('82.720-200', '2838     ', 'R MARIO ALVES DE MENEZES', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('82.650-490', '2838     ', 'R MARIO BERALDI', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('80.710-670', '2838     ', 'JDE MARIO BIALLI', 'MERCES                        ');
INSERT INTO cd_cep_br VALUES ('82.640-660', '2838     ', 'R MARIO BITTENCOURT', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('81.510-610', '2838     ', 'R MARIO BRANDALISE', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.530-640', '2838     ', 'R MARIO BUENO SOBRINHO', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('80.730-020', '2838     ', 'R MARIO BURIGO', 'BIGORRILHO                    ');
INSERT INTO cd_cep_br VALUES ('81.050-240', '2838     ', 'R MARIO CHAUBALD BISCAIA', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('81.330-160', '2838     ', 'R MARIO DE ANDRADE', 'FAZENDINHA                    ');
INSERT INTO cd_cep_br VALUES ('80.520-180', '2838     ', 'JDE MARIO DE MENEZES DORIA', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('82.820-460', '2838     ', 'R MARIO DO AMARAL', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('81.050-560', '2838     ', 'R MARIO EDSON AFONSO VALENTE', 'C RASO                        ');
INSERT INTO cd_cep_br VALUES ('81.280-500', '2838     ', 'R MARIO FERREIRA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.925-490', '2838     ', 'R MARIO GASPARIN- ATE 454/455', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.920-430', '2838     ', 'R MARIO GASPARIN- DE 456/457 AO FIM', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('82.300-550', '2838     ', 'R MARIO GOMES', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('81.150-000', '2838     ', 'R MARIO GOMES CEZAR', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('80.740-190', '2838     ', 'R MARIO JORDAO AFFONSO DA COSTA', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('88.090-420', '4353     ', 'R FELIPE NEVES- DE 630/633 AO FIM', 'COLONINHA                     ');
INSERT INTO cd_cep_br VALUES ('88.010-000', '4353     ', 'R FELIPE SCHMIDT- ATE 348/349', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.010-001', '4353     ', 'R FELIPE SCHMIDT- DE 350/351 A 705/706', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.010-002', '4353     ', 'R FELIPE SCHMIDT- DE 707/708 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.035-330', '4353     ', 'R FELIX KLEIS', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('83.608-410', '2834     ', 'R PALMEIRAS, DAS', 'VL D PEDRO II                 ');
INSERT INTO cd_cep_br VALUES ('83.609-000', '2834     ', 'R PAPAGAIOS, DOS', 'VL GILCY                      ');
INSERT INTO cd_cep_br VALUES ('83.604-310', '2834     ', 'R PARA', 'VL ITAQUI                     ');
INSERT INTO cd_cep_br VALUES ('83.609-250', '2834     ', 'R PARA', 'JD BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('83.604-300', '2834     ', 'R PARAIBA', 'VL ITAQUI                     ');
INSERT INTO cd_cep_br VALUES ('83.609-240', '2834     ', 'R PARAIBA', 'JD BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('83.604-020', '2834     ', 'R PARANA', 'JD ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('83.609-290', '2834     ', 'R PARANA', 'JD BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('83.609-200', '2834     ', 'R PARDAIS, DOS', 'VL D FINA                     ');
INSERT INTO cd_cep_br VALUES ('83.606-480', '2834     ', 'R PAULO ABDALA', 'VL FERRARI                    ');
INSERT INTO cd_cep_br VALUES ('83.602-120', '2834     ', 'R PAULO BIANCO', 'BOTIATUVA                     ');
INSERT INTO cd_cep_br VALUES ('83.609-010', '2834     ', 'R PAVAO', 'VL GILCY                      ');
INSERT INTO cd_cep_br VALUES ('83.601-300', '2834     ', 'EST PEDREIRA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.602-550', '2834     ', 'R PEDRO ANTONIASSI', 'JD FLORESTAL                  ');
INSERT INTO cd_cep_br VALUES ('83.605-020', '2834     ', 'R PEDRO CARLOS ANSOLIM', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('83.607-400', '2834     ', 'R PEDRO CULPI PAULIN', 'JD RONDINHA                   ');
INSERT INTO cd_cep_br VALUES ('83.605-220', '2834     ', 'R PEDRO MAGATAO', 'LOT ITABOA                    ');
INSERT INTO cd_cep_br VALUES ('83.606-490', '2834     ', 'R PEDRO MARCON', 'VL FERRARI                    ');
INSERT INTO cd_cep_br VALUES ('83.604-450', '2834     ', 'R PEDRO SKRZIPIETZ', 'JD ITAQUI                     ');
INSERT INTO cd_cep_br VALUES ('83.601-360', '2834     ', 'R PEDRO SOVIERZOSKI', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('83.609-335', '2834     ', 'R PEDRO SUREK', 'PRQ B JESUS                   ');
INSERT INTO cd_cep_br VALUES ('83.601-375', '2834     ', 'R PEDRO VAZ DA SILVA', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('83.601-610', '2834     ', 'R PERCY LUIZ WENDLER', 'VL BANCARIA                   ');
INSERT INTO cd_cep_br VALUES ('83.609-090', '2834     ', 'R PERDIZES, DAS', 'VL GILCY                      ');
INSERT INTO cd_cep_br VALUES ('83.601-490', '2834     ', 'R MAURO PORTUGAL', 'VL BANCARIA                   ');
INSERT INTO cd_cep_br VALUES ('83.605-550', '2834     ', 'R MEDIANEIRA', 'VL RIVABEM                    ');
INSERT INTO cd_cep_br VALUES ('83.609-380', '2834     ', 'R MESTRE TUCURUVU', 'VL D ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('83.605-070', '2834     ', 'R MIGUEL JULIO', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('83.604-290', '2834     ', 'R MINAS GERAIS', 'VL ITAQUI                     ');
INSERT INTO cd_cep_br VALUES ('83.601-200', '2834     ', 'R MONSENHOR ALUISIO DOMANSKI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.603-260', '2834     ', 'R N', 'JD T RIOS                     ');
INSERT INTO cd_cep_br VALUES ('83.609-700', '2834     ', 'R N', 'VL TORRES II                  ');
INSERT INTO cd_cep_br VALUES ('83.602-646', '2834     ', 'R N', 'POP NOVA                      ');
INSERT INTO cd_cep_br VALUES ('83.607-280', '2834     ', 'R NATALIA CAMARGO PEREIRA', 'JD RONDINHA                   ');
INSERT INTO cd_cep_br VALUES ('83.605-610', '2834     ', 'R NITEROI', 'JD RIVABEM                    ');
INSERT INTO cd_cep_br VALUES ('83.602-140', '2834     ', 'R NOSSA SENHORA DA APARECIDA', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('83.603-350', '2834     ', 'R NOVE', 'JD LORENZETTI                 ');
INSERT INTO cd_cep_br VALUES ('83.603-100', '2834     ', 'R NOVE', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('83.609-480', '2834     ', 'R NOVE', 'JD K CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('83.608-210', '2834     ', 'R NOVE', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('83.608-500', '2834     ', 'R NOVE', 'JD GUAIRACA                   ');
INSERT INTO cd_cep_br VALUES ('83.601-777', '2834     ', 'TV NOVE', 'POP VELHA                     ');
INSERT INTO cd_cep_br VALUES ('83.602-585', '2834     ', 'R NOVE', 'MOR B JESUS                   ');
INSERT INTO cd_cep_br VALUES ('83.604-130', '2834     ', 'R NOVE', 'VL GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('83.606-245', '2834     ', 'R NOVE', 'LOT S GERONIMO                ');
INSERT INTO cd_cep_br VALUES ('83.609-710', '2834     ', 'R O', 'VL TORRES II                  ');
INSERT INTO cd_cep_br VALUES ('83.601-265', '2834     ', 'R O', 'VL N S CARMO                  ');
INSERT INTO cd_cep_br VALUES ('83.602-647', '2834     ', 'R O', 'POP NOVA                      ');
INSERT INTO cd_cep_br VALUES ('83.603-340', '2834     ', 'R OITO', 'JD LORENZETTI                 ');
INSERT INTO cd_cep_br VALUES ('83.603-090', '2834     ', 'R OITO', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('83.608-200', '2834     ', 'R OITO', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('83.608-490', '2834     ', 'R OITO', 'JD GUAIRACA                   ');
INSERT INTO cd_cep_br VALUES ('83.601-776', '2834     ', 'TV OITO', 'POP VELHA                     ');
INSERT INTO cd_cep_br VALUES ('83.602-576', '2834     ', 'R OITO', 'MOR B JESUS                   ');
INSERT INTO cd_cep_br VALUES ('83.607-065', '2834     ', 'R OITO', 'JD P J ANCHIETA               ');
INSERT INTO cd_cep_br VALUES ('83.608-137', '2834     ', 'R OITO', 'VL S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('83.602-380', '2834     ', 'R OLAVO BILAC', 'JD S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('83.606-130', '2834     ', 'R OLAVO BILAC', 'JD BUSMAYER                   ');
INSERT INTO cd_cep_br VALUES ('83.603-370', '2834     ', 'R ONZE', 'JD LORENZETTI                 ');
INSERT INTO cd_cep_br VALUES ('83.603-120', '2834     ', 'R ONZE', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('83.609-500', '2834     ', 'R ONZE', 'JD K CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('83.601-780', '2834     ', 'TV ONZE', 'POP VELHA                     ');
INSERT INTO cd_cep_br VALUES ('83.603-240', '2834     ', 'R L', 'JD T RIOS                     ');
INSERT INTO cd_cep_br VALUES ('83.609-680', '2834     ', 'R L', 'VL TORRES I                   ');
INSERT INTO cd_cep_br VALUES ('83.602-640', '2834     ', 'R L', 'POP NOVA                      ');
INSERT INTO cd_cep_br VALUES ('83.604-560', '2834     ', 'R LAURO DOMINGUES DE RAMOS', 'ITAQUI                        ');
INSERT INTO cd_cep_br VALUES ('83.608-630', '2834     ', 'R LEOPOLDO CHULIK', 'CERCADINHO                    ');
INSERT INTO cd_cep_br VALUES ('83.604-000', '2834     ', 'R LEOPOLDO OKRASKA', 'JD N S P SOCORRO              ');
INSERT INTO cd_cep_br VALUES ('83.605-300', '2834     ', 'R LIBERDADE, DA', 'JD RIVABEM                    ');
INSERT INTO cd_cep_br VALUES ('83.607-370', '2834     ', 'R LIMEIRA', 'JD CARMELA                    ');
INSERT INTO cd_cep_br VALUES ('83.602-470', '2834     ', 'R LOURIVAL PORTELA DE BRITO', 'JD FLORESTAL                  ');
INSERT INTO cd_cep_br VALUES ('86.705-585', '2925     ', 'R H-7', 'VL ARAPONGUINHA               ');
INSERT INTO cd_cep_br VALUES ('86.705-107', '2925     ', 'R H-8', 'VL SAMPAIO                    ');
INSERT INTO cd_cep_br VALUES ('86.701-260', '2925     ', 'R HARPIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.701-270', '2925     ', 'R IBIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('86.705-650', '2925     ', 'R ICTERIA', 'VL SAMPAIO                    ');
INSERT INTO cd_cep_br VALUES ('86.706-520', '2925     ', 'R INCAS', 'ARICANDUVA                    ');
INSERT INTO cd_cep_br VALUES ('86.702-750', '2925     ', 'R INHAMBU-CHITA', 'JD CARAVELLE                  ');
INSERT INTO cd_cep_br VALUES ('86.708-180', '2925     ', 'R IPEQUI', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('86.705-140', '2925     ', 'R IRATAUA- ATE 1214/1215', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('83.604-110', '2834     ', 'R MANAUS', 'JD ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('83.602-600', '2834     ', 'R MANOEL LOPES VIEIRA', 'BOTIATUVA                     ');
INSERT INTO cd_cep_br VALUES ('83.607-320', '2834     ', 'R MANOEL OZORIO PORTELLA', 'VL SOLENE                     ');
INSERT INTO cd_cep_br VALUES ('83.601-440', '2834     ', 'AV MANOEL RIBAS', 'VL BANCARIA                   ');
INSERT INTO cd_cep_br VALUES ('83.602-150', '2834     ', 'R MANUEL PINTO PORTUGAL', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('83.604-320', '2834     ', 'R MARANHAO', 'VL ITAQUI                     ');
INSERT INTO cd_cep_br VALUES ('83.602-260', '2834     ', 'R MARCOLINO DOMINGUES', 'CJ A CLARAS                   ');
INSERT INTO cd_cep_br VALUES ('83.601-020', '2834     ', 'R MARECHAL DEODORO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.606-290', '2834     ', 'R MARECHAL FLORIANO PEIXOTO', 'LOT O VERDE I                 ');
INSERT INTO cd_cep_br VALUES ('83.605-340', '2834     ', 'R MARGARIDAS, DAS', 'LOT N LOPES                   ');
INSERT INTO cd_cep_br VALUES ('83.606-400', '2834     ', 'R MARIA BERTOJA RIVABEM', 'VL FERRARI                    ');
INSERT INTO cd_cep_br VALUES ('83.606-540', '2834     ', 'R MARIA DE JESUS FERREIRA', 'VL FERRARI                    ');
INSERT INTO cd_cep_br VALUES ('83.605-180', '2834     ', 'R MARIA JOANA MAROCHI', 'LOT ITABOA                    ');
INSERT INTO cd_cep_br VALUES ('83.608-020', '2834     ', 'R MARIANO A. TORRES', 'JD S NELY                     ');
INSERT INTO cd_cep_br VALUES ('83.605-520', '2834     ', 'R MARINGA', 'VL RIVABEM                    ');
INSERT INTO cd_cep_br VALUES ('83.601-740', '2834     ', 'R MARIO DE PIERI', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('83.606-330', '2834     ', 'R MARTA S. DERING', 'VL FERRARI                    ');
INSERT INTO cd_cep_br VALUES ('83.601-700', '2834     ', 'EST MATADOURO', 'VL BANCARIA                   ');
INSERT INTO cd_cep_br VALUES ('80.240-430', '2838     ', 'R DOM ATICO', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('83.608-640', '2834     ', 'R MATO GROSSO- ATE 5900/5901', 'FERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('83.609-800', '2834     ', 'R MATO GROSSO- DE 5902/5903 AO FIM', 'FERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('83.608-670', '2834     ', 'EST MATO PRETO', 'FERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('83.602-110', '2834     ', 'R JOAO STUKAS', 'JD S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('83.601-270', '2834     ', 'R JOAO ZORECK', 'VL N S CARMO                  ');
INSERT INTO cd_cep_br VALUES ('83.605-460', '2834     ', 'R JOAO-DE-BARRO', 'JD LISE                       ');
INSERT INTO cd_cep_br VALUES ('83.609-190', '2834     ', 'R JOAO-DE-BARRO', 'VL D FINA                     ');
INSERT INTO cd_cep_br VALUES ('81.870-540', '2838     ', 'R JOSE CHAMI SOBRINHO', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('81.930-670', '2838     ', 'R JOSE CHIMANSKI', 'UMBARA                        ');
INSERT INTO cd_cep_br VALUES ('81.540-620', '2838     ', 'R JOSE CHOINSKI', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.130-020', '2838     ', 'R JOSE CLEMENTINO BETTEGA', 'C RASO                        ');
INSERT INTO cd_cep_br VALUES ('82.950-260', '2838     ', 'R JOSE CLOVIS DE OLIVEIRA WEISHEIMER', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('82.600-530', '2838     ', 'R JOSE COCCONI', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('81.920-570', '2838     ', 'R EDGARD CAVALCANTI DE ALBUQUERQUE', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('82.970-050', '2838     ', 'R EDGARD DE ALENCAR GUIMARAES', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.510-280', '2838     ', 'R EDGARD DEGAS', 'GUABIROTUBA                   ');
INSERT INTO cd_cep_br VALUES ('81.580-530', '2838     ', 'R EDGARD LICKFELDT', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.250-550', '2838     ', 'R EDGARD M. ZANDONA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('80.730-100', '2838     ', 'R EDGARD ROQUETE PINTO', 'BIGORRILHO                    ');
INSERT INTO cd_cep_br VALUES ('81.330-420', '2838     ', 'R EDGARD ROSE', 'FAZENDINHA                    ');
INSERT INTO cd_cep_br VALUES ('82.130-130', '2838     ', 'R EDGARD SIMONE', 'ABRANCHES                     ');
INSERT INTO cd_cep_br VALUES ('82.530-000', '2838     ', 'AV EDGARD STELFELD', 'JD SOCIAL                     ');
INSERT INTO cd_cep_br VALUES ('81.220-200', '2838     ', 'R EDILOY HELM', 'CPO COMPRIDO                  ');
INSERT INTO cd_cep_br VALUES ('82.115-240', '2838     ', 'R EDILSON ALEXANDRE SALDANHA RAFFO', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('82.100-585', '2838     ', 'R EDILTON TREVISAN', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('81.750-470', '2838     ', 'R EDINEI CEZAR CHARNESKI', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('81.305-480', '2838     ', 'R EDISON LUIZ FERREIRA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('80.215-620', '2838     ', 'R EDITH BARCELOS SCHRAMM', 'P VELHO                       ');
INSERT INTO cd_cep_br VALUES ('80.215-010', '2838     ', 'R DOUTOR REYNALDO MACHADO', 'REBOUCAS                      ');
INSERT INTO cd_cep_br VALUES ('80.520-570', '2838     ', 'R DOUTOR RICARDO BELTRAMI', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('80.530-120', '2838     ', 'R DOUTOR ROBERTO BARROZO- ATE 0234/0235', 'C CIVICO                      ');
INSERT INTO cd_cep_br VALUES ('80.520-070', '2838     ', 'R DOUTOR ROBERTO BARROZO- DE 0236/0237 A 1614/16', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('80.810-090', '2838     ', 'R DOUTOR ROBERTO BARROZO- DE 1616/1617 AO FIM', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('80.740-250', '2838     ', 'R DOUTOR ROMUALDO A. BARAUNA', 'C SIQUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('80.050-620', '2838     ', 'JDE DOUTOR ROQUE VERNALHA', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('82.130-110', '2838     ', 'R DOUTOR RUBEM FLEURY DA ROCHA', 'ABRANCHES                     ');
INSERT INTO cd_cep_br VALUES ('82.520-300', '2838     ', 'R DOUTOR RUBENS MACHADO CAMARA', 'JD SOCIAL                     ');
INSERT INTO cd_cep_br VALUES ('80.215-350', '2838     ', 'R DOUTOR SALVADOR DE MAIO', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('82.620-000', '2838     ', 'R DOUTOR SATILAS DO AMARAL CAMARGO', 'TINGUI                        ');
INSERT INTO cd_cep_br VALUES ('82.950-010', '2838     ', 'R DOUTOR SEBASTIAO FARAJALA BACILA', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.580-030', '2838     ', 'R DOUTOR SERGIO FRANCISCO DE SOUZA CASTRO', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.580-250', '2838     ', 'R DOUTOR SIMAO KOSSOBUDSKI- ATE 599/600', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.730-410', '2838     ', 'R DOUTOR SIMAO KOSSOBUDSKI- DE 601/602 AO FIM', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('81.350-500', '2838     ', 'R DOUTOR SOBRAL PINTO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.020-200', '2838     ', 'R DOUTOR TARCILIO GAZIRI', 'CASCATINHA                    ');
INSERT INTO cd_cep_br VALUES ('82.520-480', '2838     ', 'R DOUTOR THEODORICO BITTENCOURT', 'JD SOCIAL                     ');
INSERT INTO cd_cep_br VALUES ('82.970-210', '2838     ', 'R DOUTOR THEODORICO DE OLIVEIRA FRANCO', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('82.920-290', '2838     ', 'R DOUTOR URBANO TONIOLO', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.450-550', '2838     ', 'R DOUTOR VILSON PIENEGONDA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.150-150', '2838     ', 'R DOUTOR WALDEMIRO PEREIRA', 'C RASO                        ');
INSERT INTO cd_cep_br VALUES ('82.400-540', '2838     ', 'R DOUTOR WALDYR OBAYASHI', 'BUTIATUVINHA                  ');
INSERT INTO cd_cep_br VALUES ('80.030-320', '2838     ', 'R DOUTOR ZAMENHOF', 'AT GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('82.630-690', '2838     ', 'R DOUTOR ZERBINI', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('81.150-300', '2838     ', 'R DOUTORA ALZIRA PIRATH CORREA', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('81.830-070', '2838     ', 'R DOUTORA CENIRA RIBEIRO', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('82.720-210', '2838     ', 'R DOUTORA JENNY LAGOS PEREIRA DE SOUZA', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('82.810-580', '2838     ', 'R DOUTORA JURACY RIQUELME', 'C IMBUIA                      ');
INSERT INTO cd_cep_br VALUES ('82.200-290', '2838     ', 'R DOUTORA MARIA FALCE DE MACEDO', 'AHU                           ');
INSERT INTO cd_cep_br VALUES ('81.070-240', '2838     ', 'R DOUTORA MARTHA SILVA GOMES', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('82.950-020', '2838     ', 'R DOUTORA OTTILIA DOS SANTOS FRANCA', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.170-560', '2838     ', 'R DOUTORA WANDA DE AGUIAR HORTA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.220-540', '2838     ', 'R DOVICO DALPRA', 'ABRANCHES                     ');
INSERT INTO cd_cep_br VALUES ('82.650-310', '2838     ', 'R DOZOLINA SLOMPO LAZAROTTO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('81.010-060', '2838     ', 'R DUARTE DA COSTA', 'GUAIRA                        ');
INSERT INTO cd_cep_br VALUES ('81.710-530', '2838     ', 'R DUILIO DIAS', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('81.860-040', '2838     ', 'R DULCE TOTTI MARQUES', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('81.450-580', '2838     ', 'R DOUTOR MARIO JORGE', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.540-450', '2838     ', 'R DOUTOR MARIO MIRO FILHO', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('82.030-560', '2838     ', 'R DOUTOR MBA DE FERRANTE', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('81.270-050', '2838     ', 'R SEMEADOR, DO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.640-490', '2838     ', 'PC SEMEN UNIGA', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('81.290-050', '2838     ', 'R SEMIRAMIS DE MACEDO SEILER', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.310-000', '2838     ', 'R SENADOR ACCIOLY FILHO- ATE 1724/1725', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.350-200', '2838     ', 'R SENADOR ACCIOLY FILHO- DE 1726/1727 AO FIM', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('80.010-070', '2838     ', 'R SENADOR ALENCAR GUIMARAES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('81.590-390', '2838     ', 'R SENADOR ALO GUIMARAES', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('80.820-530', '2838     ', 'R INGLES DE SOUZA', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('82.650-040', '2838     ', 'R INGO VIEBRANTZ', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('82.015-390', '2838     ', 'R INHUMAS', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('81.710-140', '2838     ', 'R INNOCENTE REBELLATO', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('82.630-620', '2838     ', 'R DOUTOR OSVALDO NUNES RIBEIRO', 'ATUBA                         ');
INSERT INTO cd_cep_br VALUES ('82.520-540', '2838     ', 'R DOUTOR OSWALDO VIEIRA', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('82.970-040', '2838     ', 'R DOUTOR OTHON ACCIOLY RODRIGUES DA COSTA', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('80.820-300', '2838     ', 'R DOUTOR OTTO ERNESTO BLUME', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('81.520-060', '2838     ', 'R DOUTOR OVANDE DO AMARAL', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('81.590-520', '2838     ', 'R DOUTOR OZEAS SARAIVA DE ARAUJO', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('80.220-040', '2838     ', 'R DOUTOR PAMPHILO D ASSUMPCAO- ATE 965/966', 'REBOUCAS                      ');
INSERT INTO cd_cep_br VALUES ('80.220-041', '2838     ', 'R DOUTOR PAMPHILO D ASSUMPCAO- DE 967/968 AO FIM', 'PAROLIN                       ');
INSERT INTO cd_cep_br VALUES ('80.250-040', '2838     ', 'R DOUTOR PEDRO AUGUSTO MENNA BARRETO MONCLARO', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('81.920-280', '2838     ', 'R DOUTOR PEDRO DARCY DE SOUZA', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('82.015-530', '2838     ', 'R DOUTOR PEDRO SUAREZ GALVAN', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('81.820-180', '2838     ', 'R DOUTOR PEDRO ZAVASKI- ATE 759/760', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('81.825-000', '2838     ', 'R DOUTOR PEDRO ZAVASKI- DE 761/762 AO FIM', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('80.420-120', '2838     ', 'R DOUTOR PEDROSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('81.130-240', '2838     ', 'R DOUTOR PENROSE FRANKLIN', 'C RASO                        ');
INSERT INTO cd_cep_br VALUES ('81.320-320', '2838     ', 'R DOUTOR PERCIVAL LOYOLA', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('82.970-020', '2838     ', 'R DOUTOR PETRONIO ROMERO DE SOUZA', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.880-300', '2838     ', 'R DOUTOR PLINIO GONCALVES MARQUES', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('81.280-260', '2838     ', 'R DOUTOR POLAN DUSZCZAK', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.015-800', '2838     ', 'R DOUTOR RAFI SALUM', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('81.510-490', '2838     ', 'R JOAO KARAM', 'GUABIROTUBA                   ');
INSERT INTO cd_cep_br VALUES ('81.830-240', '2838     ', 'R JOAO KASDORF', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('80.730-260', '2838     ', 'R JOAO KAVISKI', 'C SIQUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('81.280-460', '2838     ', 'R JOAO KINELSKI', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.280-280', '2838     ', 'R JOAO KOLESKI', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('88.095-310', '4353     ', 'SRV ERNESTO VIEIRA', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('88.062-170', '4353     ', 'TV EROTIDES MARIA DE OLIVEIRA', 'LGA CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('88.090-515', '4353     ', 'R DOZE DE JULHO', 'CAPOEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('88.066-365', '4353     ', 'R DOZE DE OUTUBRO', 'ARMACAO                       ');
INSERT INTO cd_cep_br VALUES ('88.015-640', '4353     ', 'R DUARTE SCHUTTEL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.040-635', '4353     ', 'R DULFE RODOLFO', 'CARVOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('88.058-715', '4353     ', 'SRV DUNAS DO ANTERIO', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.058-610', '4353     ', 'R DUNAS, DAS', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.063-188', '4353     ', 'R DUNAS, DAS', 'CAMPECHE                      ');
INSERT INTO cd_cep_br VALUES ('88.085-006', '4353     ', 'PC DUQUE DE CAXIAS', 'ESTREITO                      ');
INSERT INTO cd_cep_br VALUES ('88.045-250', '4353     ', 'R DUQUE DE CAXIAS', 'S LIMOES                      ');
INSERT INTO cd_cep_br VALUES ('88.015-070', '4353     ', 'R DURVAL MELQUIADES DE SOUZA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.051-150', '4353     ', 'R DURVAL PIRES DA CUNHA', 'SAMBAQUI                      ');
INSERT INTO cd_cep_br VALUES ('88.058-334', '4353     ', 'R EDGAR DA COSTA', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.020-565', '4353     ', 'SRV EDGARD DE OLIVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.025-172', '4353     ', 'R EDIO ORTIGA FEDRIGO', 'MRO CRUZ                      ');
INSERT INTO cd_cep_br VALUES ('88.036-070', '4353     ', 'R EDISON AREAS', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('88.090-270', '4353     ', 'R EDISON DA SILVA JARDIM', 'CAPOEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('88.080-055', '4353     ', 'R EDISON LOPES DA SILVA', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.054-608', '4353     ', 'PC EDITH GAMA RAMOS', 'CANASVIEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('88.015-490', '4353     ', 'SRV EDSON CARMINATTI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.037-442', '4353     ', 'PC EDSON PEREIRA DO NASCIMENTO', 'CRG GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('88.035-490', '4353     ', 'R EDUARDO GONCALVES D AVILA', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('88.095-580', '4353     ', 'R EDUARDO HORN', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('88.034-710', '4353     ', 'TV EDUARDO JOSE MARTINS', 'ITACORUBI                     ');
INSERT INTO cd_cep_br VALUES ('88.037-420', '4353     ', 'R EDUARDO LAURENTINO DA SILVA', 'CRG GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('88.058-480', '4353     ', 'SRV EDUARDO MARQUES DA NATIVIDADE', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.058-478', '4353     ', 'SRV EDUARDO MARQUES DA ROSA', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.085-350', '4353     ', 'R EDUARDO NADER', 'B ABRIGO                      ');
INSERT INTO cd_cep_br VALUES ('88.025-530', '4353     ', 'R EDUARDO NICOLICH', 'AGRONOMICA                    ');
INSERT INTO cd_cep_br VALUES ('88.056-060', '4353     ', 'R EDUARDO ROSA', 'C B JESUS                     ');
INSERT INTO cd_cep_br VALUES ('88.075-320', '4353     ', 'R EDVALDO FERNANDES', 'BALNEARIO                     ');
INSERT INTO cd_cep_br VALUES ('88.085-380', '4353     ', 'R EGIDIO AUGUSTO DA SILVA', 'B ABRIGO                      ');
INSERT INTO cd_cep_br VALUES ('88.032-060', '4353     ', 'R ELAINE CRISTINE DA SILVA', 'S GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.047-579', '4353     ', 'R ELEONILDO C. DA SILVA', 'CARIANOS                      ');
INSERT INTO cd_cep_br VALUES ('88.095-500', '4353     ', 'R ELESBAO PINTO DA LUZ', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('88.061-360', '4353     ', 'R ELESBAO RAMOS', 'B LAGOA                       ');
INSERT INTO cd_cep_br VALUES ('88.095-550', '4353     ', 'R ELEUTERIO DA SILVA FURTADO', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('88.020-510', '4353     ', 'TV ELISABETE DE MELO PEREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.080-825', '4353     ', 'R ELISEU GUILHERME', 'ITAGUACU                      ');
INSERT INTO cd_cep_br VALUES ('88.062-220', '4353     ', 'R DOUTOR ALFREDO DAURA JORGE', 'LGA CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('88.020-180', '4353     ', 'R DOUTOR ALVARO MILLEN DA SILVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.054-510', '4353     ', 'R DOUTOR ANTONIO CARLOS DA NOVA', 'CANASVIEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('88.048-300', '4353     ', 'ROD DOUTOR ANTONIO LUIZ MOURA GONZAGA', 'R TAVARES                     ');
INSERT INTO cd_cep_br VALUES ('88.054-220', '4353     ', 'R DOUTOR ANTONIO PRUDENTE DE MORAIS', 'CANASVIEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('88.054-502', '4353     ', 'R DOUTOR ANTONIO SANTAELLA', 'CANASVIEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('88.025-120', '4353     ', 'R DOUTOR ARMANDO VALERIO DE ASSIS', 'AGRONOMICA                    ');
INSERT INTO cd_cep_br VALUES ('88.015-250', '4353     ', 'R DOUTOR ARMINIO TAVARES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.025-070', '4353     ', 'R DOUTOR AUGUSTO FAUSTO DE SOUSA', 'AGRONOMICA                    ');
INSERT INTO cd_cep_br VALUES ('88.025-250', '4353     ', 'R DOUTOR CARLOS CORREA', 'AGRONOMICA                    ');
INSERT INTO cd_cep_br VALUES ('88.030-357', '4353     ', 'R DOUTOR CELSO NICODEMUS LOPES', 'S GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.020-320', '4353     ', 'R DOUTOR CID GONZAGA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.025-175', '4353     ', 'R DOUTOR EROS MERLIN', 'MRO CRUZ                      ');
INSERT INTO cd_cep_br VALUES ('88.037-230', '4353     ', 'R DOUTOR FERNANDO EMILIO WENDHAUSEN', 'CRG GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('88.030-140', '4353     ', 'R DOUTOR FRANCISCO VAN DE SANDE', 'S GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.010-210', '4353     ', 'R DOUTOR FREDERICO ROLLA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.030-170', '4353     ', 'R DOUTOR HAMILTON CORDEIRO', 'S GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.809-130', '4563     ', 'R JOSE JOAO COSTA', 'O NOVA                        ');
INSERT INTO cd_cep_br VALUES ('88.805-060', '4563     ', 'R JOSE JOVINO DEOLINDO', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('88.806-655', '4563     ', 'R JOAO BONOTTO', 'M NOVA                        ');
INSERT INTO cd_cep_br VALUES ('88.803-220', '4563     ', 'R JOAO CAETANO', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('88.810-156', '4563     ', 'R JOAO CASAGRANDE', 'L SEIS                        ');
INSERT INTO cd_cep_br VALUES ('88.811-500', '4563     ', 'R JOAO CECHINEL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.817-340', '4563     ', 'R JOAO COLOMBO', 'R MAINA                       ');
INSERT INTO cd_cep_br VALUES ('88.806-660', '4563     ', 'R JOAO DA C. CAMPOS', 'M NOVA                        ');
INSERT INTO cd_cep_br VALUES ('88.817-110', '4563     ', 'R JOAO FELIPE COLOMBO', 'R MAINA                       ');
INSERT INTO cd_cep_br VALUES ('88.806-313', '4563     ', 'AV JOAO FERNANDES', 'M NOVA                        ');
INSERT INTO cd_cep_br VALUES ('88.810-477', '4563     ', 'R JOAO JOSE MELLO', 'M MATO                        ');
INSERT INTO cd_cep_br VALUES ('82.400-110', '2838     ', 'R IZIDORO SANZOVO', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('81.020-290', '2838     ', 'R IZIDORO SIEDELISKI', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('82.810-560', '2838     ', 'R INOCENCIO COELHO MARTINS', 'C IMBUIA                      ');
INSERT INTO cd_cep_br VALUES ('82.300-620', '2838     ', 'R INOCENCIO MILANI', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('82.840-290', '2838     ', 'AV INTEGRACAO, DA', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('81.520-550', '2838     ', 'R INVERNADA, DA', 'GUABIROTUBA                   ');
INSERT INTO cd_cep_br VALUES ('82.980-310', '2838     ', 'R IOLANDA MARIA JOSE FREDERICO', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('82.015-580', '2838     ', 'CJ IPE', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('82.700-380', '2838     ', 'R IPES, DOS', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('81.110-410', '2838     ', 'R IPIRANGA', 'C RASO                        ');
INSERT INTO cd_cep_br VALUES ('80.630-140', '2838     ', 'PC IPIRANGA', 'GUAIRA                        ');
INSERT INTO cd_cep_br VALUES ('81.770-430', '2838     ', 'R IPORA', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('82.860-030', '2838     ', 'R IRACY GOMES DE BRITTO', 'ATUBA                         ');
INSERT INTO cd_cep_br VALUES ('80.310-150', '2838     ', 'R IRATI- ATE 744/745', 'S QUITERIA                    ');
INSERT INTO cd_cep_br VALUES ('80.330-170', '2838     ', 'R IRATI- DE 746/747 AO FIM', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('81.150-380', '2838     ', 'R IRENE DUTKA', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('82.950-300', '2838     ', 'R IRENE SERMANN', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('82.410-440', '2838     ', 'R IRENE TULIO', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('81.730-270', '2838     ', 'R IRENO MARCHESINI', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('82.310-140', '2838     ', 'R IRERE', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('81.930-260', '2838     ', 'R IRETAMA', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('80.215-540', '2838     ', 'R IRINEU ADAMI', 'P VELHO                       ');
INSERT INTO cd_cep_br VALUES ('81.450-450', '2838     ', 'R IRINEU ANTONIO BORGES', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.640-640', '2838     ', 'R IRINEU ARAUJO', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('81.310-260', '2838     ', 'R IRINEU GONCALVES PADILHA FILHO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.100-530', '2838     ', 'R IDALINA DE CARVALHO LIMA', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('87.308-186', '2760     ', 'TV VIOLETAS, DAS', 'JD S NILCE II                 ');
INSERT INTO cd_cep_br VALUES ('87.300-090', '2760     ', 'R VISCONDE LUIZ BOTELHO MOURAO', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('87.306-445', '2760     ', 'R VITORIA', 'CJ HAB MENDES                 ');
INSERT INTO cd_cep_br VALUES ('87.308-380', '2760     ', 'TV VITORIA-REGIA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('87.310-635', '2760     ', 'R XAMBRE', 'CJ HAB P SOUZA                ');
INSERT INTO cd_cep_br VALUES ('87.309-700', '2760     ', 'R YVAN BITENCOURT', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('88.047-772', '4353     ', 'R FENIX', 'CARIANOS                      ');
INSERT INTO cd_cep_br VALUES ('88.064-630', '4353     ', 'PC FERMINIO MANOEL DA SILVA', 'R ILHA                        ');
INSERT INTO cd_cep_br VALUES ('88.080-420', '4353     ', 'R FERMINO COSTA- ATE 326/390', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.085-030', '4353     ', 'R FERMINO COSTA- DE 569/574 AO FIM', 'CAPOEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('88.050-025', '4353     ', 'SRV FERMINO FRANCISCO DA SILVA', 'CACUPE                        ');
INSERT INTO cd_cep_br VALUES ('88.066-450', '4353     ', 'R FERNANDO BECK', 'ARMACAO                       ');
INSERT INTO cd_cep_br VALUES ('88.085-260', '4353     ', 'R FERNANDO FERREIRA DE MELLO', 'B ABRIGO                      ');
INSERT INTO cd_cep_br VALUES ('88.010-405', '4353     ', 'PC FERNANDO MACHADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.010-510', '4353     ', 'R FERNANDO MACHADO- ATE 77/78', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.020-130', '4353     ', 'R FERNANDO MACHADO- DE 79/80 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.025-152', '4353     ', 'R FERNANDO MENDES DE SOUZA', 'AGRONOMICA                    ');
INSERT INTO cd_cep_br VALUES ('88.063-020', '4353     ', 'SRV FERREIRA', 'CAMPECHE                      ');
INSERT INTO cd_cep_br VALUES ('88.015-420', '4353     ', 'R FERREIRA LIMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.066-050', '4353     ', 'R FIDELIS GOVONI', 'ARMACAO                       ');
INSERT INTO cd_cep_br VALUES ('88.062-286', '4353     ', 'R FIGUEIRAS, DAS', 'LGA CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('88.025-410', '4353     ', 'R FIRMINO JOAO RAFFS', 'AGRONOMICA                    ');
INSERT INTO cd_cep_br VALUES ('88.032-140', '4353     ', 'SRV FIRMINO LINHARES', 'S GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.040-550', '4353     ', 'R FLAMBOYANTS, DOS', 'CARVOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('88.058-074', '4353     ', 'SRV FLAMINGO', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.080-014', '4353     ', 'VL FLAVIO', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.058-490', '4353     ', 'SRV FLOR', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.058-716', '4353     ', 'SRV FLOR DE LIS', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.066-160', '4353     ', 'TV FLOR DE PEROLA', 'ARMACAO                       ');
INSERT INTO cd_cep_br VALUES ('88.066-584', '4353     ', 'SRV FLORA DE SOUZA ROSA', 'ARMACAO                       ');
INSERT INTO cd_cep_br VALUES ('88.063-390', '4353     ', 'R FLORENCIO ROCHA', 'CAMPECHE                      ');
INSERT INTO cd_cep_br VALUES ('88.064-260', '4353     ', 'SRV FLORENTINA ROSA AGUIAR', 'R ILHA                        ');
INSERT INTO cd_cep_br VALUES ('88.035-080', '4353     ', 'R ESAU PEREIRA DA SILVA', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('88.067-367', '4353     ', 'R ESMERALDAS, DAS', 'P SUL                         ');
INSERT INTO cd_cep_br VALUES ('88.049-180', '4353     ', 'R ESPERANCA, DA', 'TAPERA                        ');
INSERT INTO cd_cep_br VALUES ('88.049-220', '4353     ', 'SRV ESPINDOLA', 'TAPERA                        ');
INSERT INTO cd_cep_br VALUES ('88.056-570', '4353     ', 'SRV ESTACAO PRIMAVERA', 'C B JESUS                     ');
INSERT INTO cd_cep_br VALUES ('88.048-420', '4353     ', 'TV ESTANISLAU JOSE DE ASSUNCAO FILHO', 'R TAVARES                     ');
INSERT INTO cd_cep_br VALUES ('88.025-180', '4353     ', 'R ESTANISLAU VIEIRA FILHO', 'MRO CRUZ                      ');
INSERT INTO cd_cep_br VALUES ('88.025-240', '4353     ', 'SRV ESTEFANIA KINCEZSKI LIMAS', 'AGRONOMICA                    ');
INSERT INTO cd_cep_br VALUES ('88.034-255', '4353     ', 'SRV ESTELINO DA SILVA', 'ITACORUBI                     ');
INSERT INTO cd_cep_br VALUES ('88.049-435', '4353     ', 'SRV ESTEVAO', 'TAPERA                        ');
INSERT INTO cd_cep_br VALUES ('88.030-120', '4353     ', 'R ESTEVAO NABOR MACHADO', 'S GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.015-130', '4353     ', 'R ESTEVES JUNIOR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.015-605', '4353     ', 'PC ESTEVES JUNIOR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.061-350', '4353     ', 'R ESTRELA DO MAR', 'B LAGOA                       ');
INSERT INTO cd_cep_br VALUES ('88.049-320', '4353     ', 'SRV ESTRELA DOURADA', 'TAPERA                        ');
INSERT INTO cd_cep_br VALUES ('88.015-408', '4353     ', 'PC ETELVINA LUZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.040-350', '4353     ', 'SRV ETELVINA VIEIRA', 'PANTANAL                      ');
INSERT INTO cd_cep_br VALUES ('88.054-150', '4353     ', 'R EUCALIPTOS, DOS', 'CANASVIEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('88.063-440', '4353     ', 'BSQ EUCALIPTOS, DOS', 'CAMPECHE                      ');
INSERT INTO cd_cep_br VALUES ('88.040-110', '4353     ', 'SRV EUCLIDES', 'PANTANAL                      ');
INSERT INTO cd_cep_br VALUES ('88.085-420', '4353     ', 'R EUCLIDES DA CUNHA', 'ITAGUACU                      ');
INSERT INTO cd_cep_br VALUES ('88.030-110', '4353     ', 'R EUCLIDES JORGE DA CUNHA', 'S GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.070-720', '4353     ', 'R EUCLIDES MACHADO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('88.045-365', '4353     ', 'SRV EUGENIA JULIA DOS SANTOS', 'S LIMOES                      ');
INSERT INTO cd_cep_br VALUES ('88.040-130', '4353     ', 'TV EUGENIO JOAQUIM MARQUES DA SILVA', 'PANTANAL                      ');
INSERT INTO cd_cep_br VALUES ('88.095-151', '4353     ', 'R EUGENIO RAULINO KOERICH', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('88.025-217', '4353     ', 'SRV EUPIDIO LUIZ DE SOUZA', 'AGRONOMICA                    ');
INSERT INTO cd_cep_br VALUES ('88.035-400', '4353     ', 'R EURICO HOSTERNO', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('88.036-135', '4353     ', 'R EUROPA', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('88.040-367', '4353     ', 'SRV EUSEBIA VIDAL', 'PANTANAL                      ');
INSERT INTO cd_cep_br VALUES ('88.095-350', '4353     ', 'R EVALDO SCHAEFFER', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('88.067-330', '4353     ', 'R EVANGELICA TAVARES MOELLMANN', 'P SUL                         ');
INSERT INTO cd_cep_br VALUES ('88.062-605', '4353     ', 'SRV EVARISTO MANOEL PEDRO', 'LGA CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('88.010-050', '4353     ', 'LRG FAGUNDES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.049-410', '4353     ', 'TV FAISAO, DO', 'TAPERA                        ');
INSERT INTO cd_cep_br VALUES ('88.813-440', '4563     ', 'R LAURO JOSE PLACIDO', 'N S SALETE                    ');
INSERT INTO cd_cep_br VALUES ('88.801-430', '4563     ', 'R LAURO MULLER- ATE 463/464', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.811-030', '4563     ', 'R LAURO MULLER- DE 465/466 AO FIM', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('88.806-555', '4563     ', 'R LAURO PEDRO DIAS', 'M NOVA                        ');
INSERT INTO cd_cep_br VALUES ('88.808-250', '4563     ', 'R LAURO SAVI', 'S DEFENDE                     ');
INSERT INTO cd_cep_br VALUES ('88.811-578', '4563     ', 'R LEANDRO MARTIGNAGO', 'P CORREA                      ');
INSERT INTO cd_cep_br VALUES ('88.811-600', '4563     ', 'R LEO LOMBARDI', 'P CORREA                      ');
INSERT INTO cd_cep_br VALUES ('88.813-580', '4563     ', 'ROD LEONARDO BIALECK', 'ARGENTINA                     ');
INSERT INTO cd_cep_br VALUES ('88.813-236', '4563     ', 'R LEONCIO BITTENCOURT', 'PROSPERA                      ');
INSERT INTO cd_cep_br VALUES ('85.860-460', '3068     ', 'AV GRAMADO- ATE 900/901', 'CONJUNTO A                    ');
INSERT INTO cd_cep_br VALUES ('81.820-210', '2838     ', 'R IZIDORO STAVITZKI', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('82.650-500', '2838     ', 'R IZIDORO WOSCH', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('81.770-410', '2838     ', 'R JABOTI', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('81.560-180', '2838     ', 'R JABOTICABAS', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('82.315-110', '2838     ', 'R JACANA', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('82.700-540', '2838     ', 'R JACARANDA, DO', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('80.710-150', '2838     ', 'R JACAREZINHO- ATE 915/916', 'MERCES                        ');
INSERT INTO cd_cep_br VALUES ('81.050-330', '2838     ', 'R DOM BOSCO', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('80.810-130', '2838     ', 'R JACAREZINHO- DE 917/918 AO FIM', 'MERCES                        ');
INSERT INTO cd_cep_br VALUES ('81.560-190', '2838     ', 'R JACAS', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('82.210-230', '2838     ', 'R JACINTHO VANELLI', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('80.620-420', '2838     ', 'R JACINTO ANTUNES DA SILVA', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('81.260-310', '2838     ', 'R JACINTO CUNHA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.670-070', '2838     ', 'R ISAIAS REGIS DE MIRANDA- DE 1601/1602 AO FIM', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('82.930-450', '2838     ', 'R ISAURO TRINCO', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.540-430', '2838     ', 'R ISEO DIZARO', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('80.520-510', '2838     ', 'R ISIDORO CANESTRARO', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('82.400-030', '2838     ', 'R ISIDORO DURIGAN', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('81.850-690', '2838     ', 'R ISMAEL ROCHA CORDEIRO', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('81.110-240', '2838     ', 'R ISMENIA VIEIRA DE ALENCAR', 'C RASO                        ');
INSERT INTO cd_cep_br VALUES ('81.130-320', '2838     ', 'R ISOLDE TORQUATO TILIO', 'C RASO                        ');
INSERT INTO cd_cep_br VALUES ('81.830-510', '2838     ', 'R ISSAC KRIGER', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('82.720-070', '2838     ', 'R ITACIANO MARCONDES', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('81.070-150', '2838     ', 'R ITACOLOMI', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('81.930-280', '2838     ', 'R ITAGUAJE', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('85.806-430', '3055     ', 'R POTIGUARA', 'S ONOFRE                      ');
INSERT INTO cd_cep_br VALUES ('85.813-460', '3055     ', 'ROD PR-182- KM 1,000', 'CANADA                        ');
INSERT INTO cd_cep_br VALUES ('85.819-766', '3055     ', 'R PRACINHAS, DOS', 'R LAGO 3                      ');
INSERT INTO cd_cep_br VALUES ('85.818-747', '3055     ', 'R PRAINHA', 'CATARATAS                     ');
INSERT INTO cd_cep_br VALUES ('85.817-720', '3055     ', 'R PRATA, DA', 'MORUMBI                       ');
INSERT INTO cd_cep_br VALUES ('85.819-010', '3055     ', 'R PRATES', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('82.010-160', '2838     ', 'R ERNESTO CASAGRANDE', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('80.210-090', '2838     ', 'R ERNESTO DE ARAUJO', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('82.020-390', '2838     ', 'R ERNESTO DURIGAN', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('82.600-380', '2838     ', 'R ERNESTO EDMUNDO WEIGERT', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('81.480-310', '2838     ', 'R ERNESTO GERMANO FRANCISCO HANNEMANN', 'TATUQUARA                     ');
INSERT INTO cd_cep_br VALUES ('81.520-120', '2838     ', 'R ERNESTO GUARIZA', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('82.115-310', '2838     ', 'R ERNESTO KHOL', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('80.240-390', '2838     ', 'TV ERNESTO LUIZ DE OLIVEIRA', 'VL IZABEL                     ');
INSERT INTO cd_cep_br VALUES ('81.930-460', '2838     ', 'R ERNESTO LUIZ PELLANDA', 'GANCHINHO                     ');
INSERT INTO cd_cep_br VALUES ('82.510-350', '2838     ', 'R ERNESTO PIAZZETTA', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('81.200-140', '2838     ', 'R ERNESTO VALT', 'MOSSUNGUE                     ');
INSERT INTO cd_cep_br VALUES ('82.900-200', '2838     ', 'R EROS JOSE ALVES', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('82.130-640', '2838     ', 'R EROS RUPPEL ABDALLA', 'TABOAO                        ');
INSERT INTO cd_cep_br VALUES ('81.770-340', '2838     ', 'R ERTON COELHO QUEIROZ', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('82.015-650', '2838     ', 'R ERVA-MATE', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('81.270-280', '2838     ', 'R ERVAL VELHO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.520-570', '2838     ', 'R ERVATEIRO, DO', 'GUABIROTUBA                   ');
INSERT INTO cd_cep_br VALUES ('82.515-030', '2838     ', 'R ESCOLA DE OFICIAIS ESPECIALISTAS', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('82.015-240', '2838     ', 'R ESCRITOR JORGE LUIZ BORGES', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('81.730-180', '2838     ', 'R ESCRITURARIO, DO', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('82.600-430', '2838     ', 'R ESCULTOR JOAO ZACCO PARANA', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('82.020-345', '2838     ', 'R ESIDIO ORLANDO FABRI', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('82.130-350', '2838     ', 'R ESMERALDAS, DAS', 'ABRANCHES                     ');
INSERT INTO cd_cep_br VALUES ('80.430-170', '2838     ', 'PC ESPANHA, DA', 'BIGORRILHO                    ');
INSERT INTO cd_cep_br VALUES ('82.920-190', '2838     ', 'R ESPER JORGE CHUERI- ATE 814/815', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.210-230', '2838     ', 'R ENGENHEIRO LOURIVAL MACIEL', 'MOSSUNGUE                     ');
INSERT INTO cd_cep_br VALUES ('82.640-370', '2838     ', 'R ENGENHEIRO LUIZ AUGUSTO LEAO FONSECA', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('80.310-660', '2838     ', 'R ENGENHEIRO LUIZ CARLOS DE OLIVEIRA BORGES', 'S QUITERIA                    ');
INSERT INTO cd_cep_br VALUES ('82.130-690', '2838     ', 'R ENGENHEIRO LUIZ NATAL BONIN', 'TABOAO                        ');
INSERT INTO cd_cep_br VALUES ('80.610-280', '2838     ', 'R ENGENHEIRO NIEPCE DA SILVA', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('80.210-390', '2838     ', 'R ENGENHEIRO OSTOJA ROGUSKI', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('82.130-790', '2838     ', 'R ENGENHEIRO OSWALDO SIQUEIRA', 'TABOAO                        ');
INSERT INTO cd_cep_br VALUES ('82.640-080', '2838     ', 'R ENGENHEIRO PAULO GABRIEL PASSOS BRANDAO', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('80.030-520', '2838     ', 'JDE ENGENHEIRO RAUL IWERSEN', 'AT GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('80.820-220', '2838     ', 'R ENGENHEIRO ROBERTO GUILHERME P. LEITE', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('82.600-700', '2838     ', 'R ENGENHEIRO ROMEU GONCALVES PEREIRA', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('80.810-250', '2838     ', 'R ENGENHEIRO ROMULO GUTIERREZ- ATE 439/440', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('80.820-260', '2838     ', 'R ENGENHEIRO ROMULO GUTIERREZ- DE 441/442 AO FIM', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('82.410-650', '2838     ', 'R ENGENHEIRO RONALD MACHADO DA LUZ', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('81.290-020', '2838     ', 'R ENGENHEIRO SADY SOUZA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('80.530-270', '2838     ', 'LRG ENGENHEIRO SAVINO FOLLONI', 'JUVEVE                        ');
INSERT INTO cd_cep_br VALUES ('80.740-040', '2838     ', 'R ENGENHEIRO SERAFIM VOLOSCHEN', 'C SIQUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('81.510-130', '2838     ', 'R ENGENHEIRO TEODORO SAMPAIO', 'GUABIROTUBA                   ');
INSERT INTO cd_cep_br VALUES ('81.250-070', '2838     ', 'R ENGENHEIRO TOYOSHI SAKAI', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.900-120', '2838     ', 'R ENGENHEIRO WALDEMAR SCHINZEL', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.810-010', '2838     ', 'R ENGENHEIRO WLADISLAU DEC', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('80.210-040', '2838     ', 'R ENGENHEIROS REBOUCAS- ATE 0679/0680', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('80.215-100', '2838     ', 'R ENGENHEIROS REBOUCAS- DE 0681/0682 A 1424/1425', 'REBOUCAS                      ');
INSERT INTO cd_cep_br VALUES ('80.230-040', '2838     ', 'R ENGENHEIROS REBOUCAS- DE 1426/1427 A 2574/2575', 'REBOUCAS                      ');
INSERT INTO cd_cep_br VALUES ('82.920-270', '2838     ', 'R TEREZINA- ATE 709/710', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('82.930-250', '2838     ', 'R TEREZINA- DE 711/712 AO FIM', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('80.050-590', '2838     ', 'JDE TEREZINHA SCHLIVINSKI', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('80.210-240', '2838     ', 'TV TEREZIO PORTO', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('82.030-260', '2838     ', 'R TERRA BOA', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('82.315-400', '2838     ', 'R TERRA RICA', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('82.315-410', '2838     ', 'R TERRA ROXA', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('80.030-210', '2838     ', 'R TERTULIANO MULLER', 'AT GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('82.520-705', '2838     ', 'R TETSUO OKAHARA', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('82.220-440', '2838     ', 'R THADEU WASILEWSKI', 'ABRANCHES                     ');
INSERT INTO cd_cep_br VALUES ('81.220-350', '2838     ', 'R THALES DA COSTA E SILVA', 'CPO COMPRIDO                  ');
INSERT INTO cd_cep_br VALUES ('80.520-430', '2838     ', 'R DOUTOR NELSON LINS D ALBUQUERQUE', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('81.250-280', '2838     ', 'R DOUTOR NELSON LUIS WOLSKI VELLOSO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.010-050', '2838     ', 'R DOUTOR NEY LEPREVOST', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('81.030-070', '2838     ', 'R DOUTOR NORTON RAMOS', 'PAROLIN                       ');
INSERT INTO cd_cep_br VALUES ('81.920-220', '2838     ', 'R DOUTOR ODARCI ANTONIO MANGI', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('82.015-740', '2838     ', 'R FRANCISCO PAGANELLI', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('82.015-090', '2838     ', 'R FRANCISCO PARISE', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('80.220-360', '2838     ', 'R FRANCISCO PAROLIN', 'PAROLIN                       ');
INSERT INTO cd_cep_br VALUES ('81.315-730', '2838     ', 'R FRANCISCO PEREIRA MESQUITA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.015-646', '2838     ', 'R FRANCISCO CEZAR DE LIMA', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('81.825-260', '2838     ', 'R FRANCISCO CLAUDINO FERREIRA', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('82.320-430', '2838     ', 'R FRANCISCO COMPARIN', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('82.100-420', '2838     ', 'R FRANCISCO COSTA', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('82.030-290', '2838     ', 'R FRANCISCO DALLALIBERA- ATE 1599/1600', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('82.410-030', '2838     ', 'R FRANCISCO DALLALIBERA- DE 1601/1602 AO FIM', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('82.650-130', '2838     ', 'R FRANCISCO DAS CHAGAS LOPES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('82.015-645', '2838     ', 'R FRANCISCO DE ASSIS CELESTINO DA SILVA', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('81.880-460', '2838     ', 'R FRANCISCO DE BASTOS', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('81.130-290', '2838     ', 'R FRANCISCO DE CAMARGO PINTO- ATE 1344/1345', 'C RASO                        ');
INSERT INTO cd_cep_br VALUES ('81.150-090', '2838     ', 'R FRANCISCO DE CAMARGO PINTO- DE 1346/1347 AO FI', 'C RASO                        ');
INSERT INTO cd_cep_br VALUES ('82.560-350', '2838     ', 'TV FRANCISCO DE FREITAS SALDANHA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('80.540-040', '2838     ', 'R FRANCISCO DE PAULA GUIMARAES', 'AHU                           ');
INSERT INTO cd_cep_br VALUES ('82.970-220', '2838     ', 'R FRANCISCO DE PAULA SOBRINHO', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.070-260', '2838     ', 'R FRANCISCO DE SOUZA NETO', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('81.710-000', '2838     ', 'R FRANCISCO DEROSSO- ATE 1724/1725', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('81.720-000', '2838     ', 'R FRANCISCO DEROSSO- DE 1726/1727 A 4299/4300', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('81.670-490', '2838     ', 'JDE TENENTE MANOEL GOMES DE BRITTO', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('80.820-440', '2838     ', 'R TENENTE MANOEL JOAO DOS SANTOS', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('82.650-380', '2838     ', 'R TENENTE MANOEL OLIVEIRA DE SOUZA', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('81.270-460', '2838     ', 'R TENENTE MARIO ROSSETO', 'CPO COMPRIDO                  ');
INSERT INTO cd_cep_br VALUES ('80.240-090', '2838     ', 'R TENENTE MAX WOLF FILHO', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('81.200-080', '2838     ', 'R JOAO KOSOSKI', 'MOSSUNGUE                     ');
INSERT INTO cd_cep_br VALUES ('81.170-420', '2838     ', 'R JOAO KOWAL', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.570-460', '2838     ', 'R JOAO KOZERA', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.315-530', '2838     ', 'R JOAO KRUL', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.710-520', '2838     ', 'R JOAO KRYZANOWSKI', 'CACHOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('82.130-470', '2838     ', 'R JOAO KUBIS', 'ABRANCHES                     ');
INSERT INTO cd_cep_br VALUES ('81.870-330', '2838     ', 'R JOAO LAERTES BOCHNIA', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('82.210-260', '2838     ', 'R JOAO LEAL', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('82.510-370', '2838     ', 'R JOAO LECH JUNIOR', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('81.870-210', '2838     ', 'R JOAO LEMOS DOS SANTOS', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('81.210-450', '2838     ', 'R JOAO LEONILDO ROSSA', 'MOSSUNGUE                     ');
INSERT INTO cd_cep_br VALUES ('82.630-630', '2838     ', 'R JOAO LEOPOLDO MIECZNIKOWSKI', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('82.110-340', '2838     ', 'R JOAO LOCKE', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('82.200-150', '2838     ', 'R JOAO LOPRETE FREGA', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('80.310-450', '2838     ', 'R JOAO LUCAS', 'S QUITERIA                    ');
INSERT INTO cd_cep_br VALUES ('82.015-025', '2838     ', 'R JOAO LUCCA', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('82.530-140', '2838     ', 'R JOAO LUIZ COSTA', 'JD SOCIAL                     ');
INSERT INTO cd_cep_br VALUES ('81.450-120', '2838     ', 'R JOAO LUNARDELLI', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('80.050-530', '2838     ', 'R JOAO DRANKA', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('81.010-440', '2838     ', 'TV JOAO DUDEQUE', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('81.750-100', '2838     ', 'R JOAO ELOY CARDOSO', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('81.910-690', '2838     ', 'R JOAO ELOY DE SOUZA', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.330-450', '2838     ', 'R JOAO EMIDIO JUNGLES', 'FAZENDINHA                    ');
INSERT INTO cd_cep_br VALUES ('82.620-310', '2838     ', 'R JOAO EMIDIO NOQUEIRA', 'TINGUI                        ');
INSERT INTO cd_cep_br VALUES ('82.130-020', '2838     ', 'R JOAO ENEAS DE SA', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('82.300-600', '2838     ', 'R JOAO ESMANHOTO', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('81.710-460', '2838     ', 'R JOAO EUGENIO BAPTISTA', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('82.520-070', '2838     ', 'R JOAO EVANGELISTA ESPINDOLA- ATE 704/705', 'JD SOCIAL                     ');
INSERT INTO cd_cep_br VALUES ('82.530-060', '2838     ', 'R JOAO EVANGELISTA ESPINDOLA- DE 706/707 AO FIM', 'JD SOCIAL                     ');
INSERT INTO cd_cep_br VALUES ('80.220-460', '2838     ', 'R JOAO FAGUNDES MACHADO', 'GUAIRA                        ');
INSERT INTO cd_cep_br VALUES ('81.730-430', '2838     ', 'R JOAO FAIN', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('81.280-270', '2838     ', 'R JOAO FALARZ', 'ORLEANS                       ');
INSERT INTO cd_cep_br VALUES ('82.930-100', '2838     ', 'R JOAO FASSI CASAGRANDE', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('80.330-370', '2838     ', 'R JOAO FAUCZ', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('82.630-080', '2838     ', 'R JOAO FERNANDES FRANCA', 'ATUBA                         ');
INSERT INTO cd_cep_br VALUES ('81.880-430', '2838     ', 'R JOAO FERREIRA DA ROCHA', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('81.510-150', '2838     ', 'R JOAO FERREIRA LEITE', 'GUABIROTUBA                   ');
INSERT INTO cd_cep_br VALUES ('82.030-370', '2838     ', 'R JOAO FERRO', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('82.030-440', '2838     ', 'R JOAO FESTA', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('81.925-040', '2838     ', 'R JOAO FLEURY DA ROCHA', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.310-230', '2838     ', 'R JOAO FLORENTINO ANSAI', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.630-060', '2838     ', 'R JOAO FONSECA MERCER', 'ATUBA                         ');
INSERT INTO cd_cep_br VALUES ('81.150-340', '2838     ', 'R JOAO FREDERICO FOERSTER', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('82.110-430', '2838     ', 'R JOAO GASPARINI', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('82.130-010', '2838     ', 'R JOAO GAVA', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('82.640-000', '2838     ', 'R JOAO GBUR', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('80.610-330', '2838     ', 'R JOAO GEARA', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('80.310-440', '2838     ', 'R JOAO GILBERTO JUSTUS', 'S QUITERIA                    ');
INSERT INTO cd_cep_br VALUES ('80.310-340', '2838     ', 'R JOAO GILBERTO SANTOS', 'S QUITERIA                    ');
INSERT INTO cd_cep_br VALUES ('82.300-260', '2838     ', 'R JOAO GOLEMBA', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('82.400-190', '2838     ', 'R JOAO GOLIN', 'BUTIATUVINHA                  ');
INSERT INTO cd_cep_br VALUES ('81.020-030', '2838     ', 'R JOAO GOMES', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('81.170-015', '2838     ', 'R JOAO GOMES PEREIRA JUNIOR', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.840-430', '2838     ', 'R JOAO GOTTI', 'ATUBA                         ');
INSERT INTO cd_cep_br VALUES ('82.940-120', '2838     ', 'R JOAO GRIBOGI', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('80.030-000', '2838     ', 'AV JOAO GUALBERTO- ATE 1060/1061', 'AT GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('81.520-290', '2838     ', 'R JOAO CARLOS DE SOUZA CASTRO', 'GUABIROTUBA                   ');
INSERT INTO cd_cep_br VALUES ('81.520-270', '2838     ', 'R JOAO CARLOS FIGUEIREDO', 'GUABIROTUBA                   ');
INSERT INTO cd_cep_br VALUES ('80.820-310', '2838     ', 'R JOAO CARLOS PEDROSA', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('81.315-240', '2838     ', 'R JOAO CARLOS PINHEIRO DE LIMA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.400-550', '2838     ', 'JDE JOAO CARLOS RIBEIRO PLACHA', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('82.310-070', '2838     ', 'R JOAO CARON', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('81.770-160', '2838     ', 'R EDUARDO KIRYLLA', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('82.130-150', '2838     ', 'R EDUARDO LAFFITTE', 'ABRANCHES                     ');
INSERT INTO cd_cep_br VALUES ('81.230-380', '2838     ', 'R EDUARDO LUIZ PIANA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.020-280', '2838     ', 'R EDUARDO NEGRELO', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('81.850-000', '2838     ', 'R EDUARDO PINTO DA ROCHA- ATE 2189/2190', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('81.930-350', '2838     ', 'R EDUARDO PINTO DA ROCHA- DE 2191/2192 AO FIM', 'UMBARA                        ');
INSERT INTO cd_cep_br VALUES ('81.610-210', '2838     ', 'R EDUARDO POLAK', 'HAUER                         ');
INSERT INTO cd_cep_br VALUES ('85.853-630', '3068     ', 'R CRISALIDAS, DAS', 'JD ELIZA I                    ');
INSERT INTO cd_cep_br VALUES ('85.854-497', '3068     ', 'R CRISANTEMOS, DOS', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('85.854-050', '3068     ', 'AL CRISTAIS', 'PRQ O VERDE                   ');
INSERT INTO cd_cep_br VALUES ('85.853-400', '3068     ', 'R CRISTIANO WANDSCHEER', 'JD IGUACU                     ');
INSERT INTO cd_cep_br VALUES ('81.930-337', '2838     ', 'R JOAO DAESKI', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('82.520-660', '2838     ', 'R JOAO DALEGRAVE', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('82.020-500', '2838     ', 'R JOAO DALLA STELLA', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('82.120-160', '2838     ', 'R JOAO DALLEDONE SOBRINHO', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('82.410-070', '2838     ', 'R JOAO DARIF', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('80.040-330', '2838     ', 'R JOAO DAVID PERNETA', 'H LANGE                       ');
INSERT INTO cd_cep_br VALUES ('82.200-090', '2838     ', 'R JOAO DE LARA', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('81.070-230', '2838     ', 'R JOAO DE MIO', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('81.030-380', '2838     ', 'R JOAO DE OLIVEIRA FRANCO', 'FANNY                         ');
INSERT INTO cd_cep_br VALUES ('81.050-470', '2838     ', 'R JOAO DE PAULA CORDEIRO FILHO', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('81.270-330', '2838     ', 'R JOAO DEMBINSKI- ATE 1459/1460', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.230-000', '2838     ', 'R JOAO DEMBINSKI- DE 1461/1462 A 2379/2380', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.240-270', '2838     ', 'R JOAO DEMBINSKI- DE 2381/2382 AO FIM', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.480-640', '2838     ', 'R JOAO DIORIO', 'TATUQUARA                     ');
INSERT INTO cd_cep_br VALUES ('82.300-540', '2838     ', 'R JOAO DO COUTO SATYRO', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('81.200-150', '2838     ', 'R JOAO DOMACHOSKI', 'MOSSUNGUE                     ');
INSERT INTO cd_cep_br VALUES ('81.930-580', '2838     ', 'R JOAO DOMINGOS VIZINTIN', 'UMBARA                        ');
INSERT INTO cd_cep_br VALUES ('81.305-570', '2838     ', 'R JOAO DOS SANTOS MORAES', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.900-310', '2838     ', 'R JOAO BAPTISTA GABARDO', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('82.310-350', '2838     ', 'R JOAO BAPTISTA GROFF', 'ORLEANS                       ');
INSERT INTO cd_cep_br VALUES ('82.220-560', '2838     ', 'R JOAO BAPTISTA MAYER', 'ABRANCHES                     ');
INSERT INTO cd_cep_br VALUES ('81.830-200', '2838     ', 'R JOAO BARBOSA DE ALMEIDA', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('82.220-580', '2838     ', 'R JOAO BARWIK', 'CACHOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('82.720-480', '2838     ', 'R SANTO RODRIGUES DE ALMEIDA', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('82.320-100', '2838     ', 'R SANTO TULIO', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('81.305-070', '2838     ', 'R SANTO ULRICO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.030-090', '2838     ', 'R SANTO ZONATTO', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('80.020-300', '2838     ', 'PC SANTOS ANDRADE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.816-050', '3055     ', 'R ABAETE', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.807-760', '3055     ', 'R ACACIA', 'PRQ VERDE                     ');
INSERT INTO cd_cep_br VALUES ('85.819-100', '3055     ', 'R ACADEMIA', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('85.818-610', '3055     ', 'R ACELINO DE ALMEIDA', 'CATARATAS                     ');
INSERT INTO cd_cep_br VALUES ('85.813-390', '3055     ', 'R ACRE', 'COUNTRY                       ');
INSERT INTO cd_cep_br VALUES ('85.804-300', '3055     ', 'R ACUCENAS, DAS', 'GUARUJA                       ');
INSERT INTO cd_cep_br VALUES ('85.818-520', '3055     ', 'R ADALTO FERREIRA', 'C VELHO                       ');
INSERT INTO cd_cep_br VALUES ('85.819-767', '3055     ', 'R ADELINO ANDRE CATTANI', 'R LAGO                        ');
INSERT INTO cd_cep_br VALUES ('85.802-310', '3055     ', 'R ADEMAR ANGELO BEUX', 'VL TOLENTINO                  ');
INSERT INTO cd_cep_br VALUES ('85.816-140', '3055     ', 'R ADEMAR DE BARROS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.819-560', '3055     ', 'R ADERCIDES DEPUBEL', 'M LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('85.819-090', '3055     ', 'R ADMINISTRACAO', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('85.814-250', '3055     ', 'R ADOLFO GARCIA', 'BRASMADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('85.815-240', '3055     ', 'R ADONIRAN BARBOSA', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('85.804-810', '3055     ', 'EST AEROPORTO', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('85.813-320', '3055     ', 'TV AFONSO PENA', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('85.812-101', '3055     ', 'R AFONSO PENA- ATE 1511/1512', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.812-100', '3055     ', 'R AFONSO PENA- DE 1513/1514 A 2141/2142', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.813-300', '3055     ', 'R AFONSO PENA- DE 2143/2144 AO FIM', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('85.817-290', '3055     ', 'R AFRICA', 'PERIOLO                       ');
INSERT INTO cd_cep_br VALUES ('85.806-550', '3055     ', 'R AGATA', 'ESMERALDA                     ');
INSERT INTO cd_cep_br VALUES ('85.815-410', '3055     ', 'R AGOSTINHO DOS SANTOS', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('85.818-117', '3055     ', 'AV AGRO INDUSTRIAS, DAS', 'PRESIDENTE                    ');
INSERT INTO cd_cep_br VALUES ('87.309-170', '2760     ', 'R SILVIO PERCI FERRO', 'JD IZABEL                     ');
INSERT INTO cd_cep_br VALUES ('87.300-220', '2760     ', 'R SIRIEMA', 'JD GUTIERRES                  ');
INSERT INTO cd_cep_br VALUES ('87.310-280', '2760     ', 'R SOCO', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('87.301-275', '2760     ', 'R SOCRATES STAMATO', 'JD MAIA                       ');
INSERT INTO cd_cep_br VALUES ('87.308-370', '2760     ', 'R SOJA, DA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('87.309-066', '2760     ', 'R SOUZA NAVES', 'JD CORINTHIAS                 ');
INSERT INTO cd_cep_br VALUES ('87.310-340', '2760     ', 'R SUSSUARANA', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('87.306-600', '2760     ', 'R TAMANDUA', 'JD L PARANA                   ');
INSERT INTO cd_cep_br VALUES ('87.302-000', '2760     ', 'AV TANCREDO DE ALMEIDA NEVES- ATE 1612/1613', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.303-040', '2760     ', 'AV TANCREDO DE ALMEIDA NEVES- DE 1614/1615 A 2814', 'JD CONSTANTINO                ');
INSERT INTO cd_cep_br VALUES ('87.308-440', '2760     ', 'AV TANCREDO DE ALMEIDA NEVES- DE 2816/2817 AO FIM', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('87.306-100', '2760     ', 'R TANGARA', 'JD P XII                      ');
INSERT INTO cd_cep_br VALUES ('87.310-630', '2760     ', 'R TAPEJARA', 'CJ HAB P SOUZA                ');
INSERT INTO cd_cep_br VALUES ('87.305-290', '2760     ', 'R TARUMA', 'JD L PARANA                   ');
INSERT INTO cd_cep_br VALUES ('87.302-340', '2760     ', 'R TEODORO METCHKO', 'JD COPACABANA                 ');
INSERT INTO cd_cep_br VALUES ('87.310-260', '2760     ', 'R THOMAS EDISON DE ANDRADE VIEIRA', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('87.305-010', '2760     ', 'R TILAPIAS, DAS', 'JD L PARANA                   ');
INSERT INTO cd_cep_br VALUES ('87.309-116', '2760     ', 'R TIMBURI', 'CJ RES IA BELA                ');
INSERT INTO cd_cep_br VALUES ('87.301-330', '2760     ', 'R TIPUANAS, DAS', 'JD ARAUCARIA                  ');
INSERT INTO cd_cep_br VALUES ('87.309-320', '2760     ', 'R TIZIU', 'JD N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('87.310-228', '2760     ', 'R TOPAZIO', 'JD TROPICAL I                 ');
INSERT INTO cd_cep_br VALUES ('87.309-190', '2760     ', 'R TROMBETAS', 'JD IZABEL                     ');
INSERT INTO cd_cep_br VALUES ('87.310-657', '2760     ', 'R TUBARAO', 'CJ HAB M CLAROS               ');
INSERT INTO cd_cep_br VALUES ('87.306-350', '2760     ', 'R TUCANOS, DOS', 'CJ HAB M L PEREIRA            ');
INSERT INTO cd_cep_br VALUES ('87.308-185', '2760     ', 'R TULIPAS, DAS', 'JD S NILCE II                 ');
INSERT INTO cd_cep_br VALUES ('87.310-236', '2760     ', 'R TURMALINA', 'JD TROPICAL I                 ');
INSERT INTO cd_cep_br VALUES ('87.310-225', '2760     ', 'R TURQUESA', 'JD TROPICAL I                 ');
INSERT INTO cd_cep_br VALUES ('87.306-160', '2760     ', 'R UBIRAJARA GIANI', 'JD P XII                      ');
INSERT INTO cd_cep_br VALUES ('87.300-250', '2760     ', 'R UIRAPURU', 'VL TEIXEIRA                   ');
INSERT INTO cd_cep_br VALUES ('87.309-660', '2760     ', 'R ULISSES GUIMARAES', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('87.306-410', '2760     ', 'R UNIAO COMUNITARIA', 'CJ HAB MENDES                 ');
INSERT INTO cd_cep_br VALUES ('87.309-210', '2760     ', 'TV URU', 'JD IZABEL                     ');
INSERT INTO cd_cep_br VALUES ('87.306-080', '2760     ', 'R URUTAU', 'JD P XII                      ');
INSERT INTO cd_cep_br VALUES ('87.306-140', '2760     ', 'R VALPARAISO', 'JD P XII                      ');
INSERT INTO cd_cep_br VALUES ('87.308-060', '2760     ', 'AV VANI BORGES DE MACEDO', 'JD C NOVA                     ');
INSERT INTO cd_cep_br VALUES ('87.310-420', '2760     ', 'R VASSILIO BOIKO', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('87.306-150', '2760     ', 'R VERA CRUZ', 'JD P XII                      ');
INSERT INTO cd_cep_br VALUES ('87.309-230', '2760     ', 'R VEREADOR AUGUSTO M. DOS SANTOS', 'JD N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('87.310-210', '2760     ', 'R ROUXINOL', 'JD TROPICAL I                 ');
INSERT INTO cd_cep_br VALUES ('87.305-490', '2760     ', 'R RUBENS VAZ', 'JD FERNANDO                   ');
INSERT INTO cd_cep_br VALUES ('87.310-245', '2760     ', 'R RUBI', 'JD TROPICAL I                 ');
INSERT INTO cd_cep_br VALUES ('87.310-130', '2760     ', 'R SABIA', 'JD TROPICAL I                 ');
INSERT INTO cd_cep_br VALUES ('87.308-187', '2760     ', 'R SALVIAS, DAS', 'JD S NILCE II                 ');
INSERT INTO cd_cep_br VALUES ('87.301-440', '2760     ', 'R SAMAMBAIAS, DAS', 'JD ARAUCARIA                  ');
INSERT INTO cd_cep_br VALUES ('87.306-370', '2760     ', 'R SANGUE-DE-BOI', 'CJ HAB M L PEREIRA            ');
INSERT INTO cd_cep_br VALUES ('85.858-070', '3068     ', 'R QUITO', 'B F PARK                      ');
INSERT INTO cd_cep_br VALUES ('85.855-608', '3068     ', 'R QUIXADA', 'PRQ RES T FRONTEIRAS          ');
INSERT INTO cd_cep_br VALUES ('85.870-360', '3068     ', 'R R', 'CONJUNTO C                    ');
INSERT INTO cd_cep_br VALUES ('85.865-280', '3068     ', 'R RAIMUNDO CORREIA', 'JD JUPIRA                     ');
INSERT INTO cd_cep_br VALUES ('85.867-430', '3068     ', 'R RAMAO NASCIMENTO', 'JD PTO BELO                   ');
INSERT INTO cd_cep_br VALUES ('85.864-035', '3068     ', 'R RAMON SANTA CRUZ AGUADYO', 'VL PARAGUAIA                  ');
INSERT INTO cd_cep_br VALUES ('85.855-696', '3068     ', 'BC JUQUIA', 'VL CARIMA                     ');
INSERT INTO cd_cep_br VALUES ('87.303-210', '2760     ', 'R SANTA CRUZ- DE 1182/1183 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.310-085', '2760     ', 'R SANTA RITA', 'JD TROPICAL II                ');
INSERT INTO cd_cep_br VALUES ('87.300-480', '2760     ', 'R SANTOS DUMONT- ATE 1480/1481', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.303-250', '2760     ', 'R SANTOS DUMONT- DE 1482/1483 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.300-080', '2760     ', 'R SAO CARLOS', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('87.301-090', '2760     ', 'R SAO JOSAFAT- ATE 1180/1181', 'JD CAPRICORNIO                ');
INSERT INTO cd_cep_br VALUES ('87.302-170', '2760     ', 'R SAO JOSAFAT- DE 1182/1183 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.300-430', '2760     ', 'R SAO JOSE- ATE 1130/1131', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('87.303-190', '2760     ', 'R SAO JOSE- DE 1132/1133 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.310-100', '2760     ', 'R SAO LUIZ', 'JD TROPICAL II                ');
INSERT INTO cd_cep_br VALUES ('87.300-390', '2760     ', 'R SAO PAULO- ATE 1320/1321', 'JD COUNTRY CLUBE              ');
INSERT INTO cd_cep_br VALUES ('87.303-140', '2760     ', 'R SAO PAULO- DE 1322/1323 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('87.308-680', '2760     ', 'R SARANDI', 'CJ RES ANTILHAS               ');
INSERT INTO cd_cep_br VALUES ('87.309-115', '2760     ', 'R SAUL FERREIRA CALDAS', 'JD F F ALBUQUERQUE            ');
INSERT INTO cd_cep_br VALUES ('87.300-100', '2760     ', 'R SEBASTIAO ALBINO FERREIRA', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('87.310-370', '2760     ', 'R SEGISMUNDO DLUGOSZ', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('87.301-260', '2760     ', 'R SERGIO LISA', 'JD MAIA                       ');
INSERT INTO cd_cep_br VALUES ('87.301-300', '2760     ', 'R SERINGUEIRAS, DAS', 'JD ARAUCARIA                  ');
INSERT INTO cd_cep_br VALUES ('87.310-186', '2760     ', 'R SESSENTA E CINCO', 'JD TROPICAL I                 ');
INSERT INTO cd_cep_br VALUES ('87.309-680', '2760     ', 'R SEVERO GOMES', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('87.305-320', '2760     ', 'R SHUHEI UETSUKA', 'JD L PARANA                   ');
INSERT INTO cd_cep_br VALUES ('87.301-310', '2760     ', 'R SIBIPIRUNAS, DAS', 'JD ARAUCARIA                  ');
INSERT INTO cd_cep_br VALUES ('87.305-500', '2760     ', 'R SILVA RIBEIRO', 'JD FERNANDO                   ');
INSERT INTO cd_cep_br VALUES ('87.309-710', '2760     ', 'JD SILVANA', 'JD SILVANA                    ');
INSERT INTO cd_cep_br VALUES ('82.120-220', '2838     ', 'R RICARDO BRUSAMOLIM', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('80.310-070', '2838     ', 'R RICARDO CARTA', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('81.250-610', '2838     ', 'R RICARDO EMILIO MICHEL', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.870-130', '2838     ', 'R RICARDO GASPARIAN MACHADO', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('82.860-110', '2838     ', 'R RICARDO GONCALEZ JUNIOR', 'ATUBA                         ');
INSERT INTO cd_cep_br VALUES ('85.802-140', '3055     ', 'R PRESIDENTE BERNARDES- ATE 1597/1598', 'VL TOLENTINO                  ');
INSERT INTO cd_cep_br VALUES ('85.816-000', '3055     ', 'R PAULISTA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.811-540', '3055     ', 'R PAULO LEMINSKI', 'N PRODUCAO III                ');
INSERT INTO cd_cep_br VALUES ('85.814-615', '3055     ', 'R PAULO ROCHA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('85.814-650', '3055     ', 'R PAVAO', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('85.814-700', '3055     ', 'R PAVO', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('85.817-770', '3055     ', 'R PEDRA BRANCA', 'MORUMBI                       ');
INSERT INTO cd_cep_br VALUES ('85.804-180', '3055     ', 'EST PEDREIRA, DA', '14 DE NOVEMBRO                ');
INSERT INTO cd_cep_br VALUES ('85.805-440', '3055     ', 'R PEDRO ALVARES CABRAL', 'P CATARINENSES                ');
INSERT INTO cd_cep_br VALUES ('85.813-360', '3055     ', 'R PEDRO AMERICO', 'INDEPENDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('85.819-020', '3055     ', 'R PEDRO BAU', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('85.819-769', '3055     ', 'R PEDRO CARLOS NEPPEL', 'R LAGO 3                      ');
INSERT INTO cd_cep_br VALUES ('85.819-755', '3055     ', 'R PEDRO DAL PRA', 'M LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('85.814-355', '3055     ', 'R PEDRO GURGACZ', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('85.812-171', '3055     ', 'R PEDRO IVO- ATE 1275/1276', 'R LAGO                        ');
INSERT INTO cd_cep_br VALUES ('85.812-170', '3055     ', 'R PEDRO IVO- DE 1277/1278 A 1889/1890', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.813-230', '3055     ', 'R PEDRO IVO- DE 1891/1892 A 3679/3680', 'COUNTRY                       ');
INSERT INTO cd_cep_br VALUES ('85.813-231', '3055     ', 'R PEDRO IVO- DE 3681/3682 AO FIM', 'CANADA                        ');
INSERT INTO cd_cep_br VALUES ('85.803-430', '3055     ', 'R PEDRO MARIA NETO', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('85.807-580', '3055     ', 'R PEDRO MIRANDA', 'COQUEIRAL                     ');
INSERT INTO cd_cep_br VALUES ('85.815-260', '3055     ', 'R PEDRO RAIMUNDO', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('85.803-160', '3055     ', 'R PEDROSO', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('85.814-540', '3055     ', 'R PELICANOS', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('85.813-680', '3055     ', 'R PELOTAS', 'CANADA                        ');
INSERT INTO cd_cep_br VALUES ('85.814-480', '3055     ', 'R PERDIZES, DAS', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('85.814-126', '3055     ', 'R PEREIRA', 'BRASMADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('85.810-020', '3055     ', 'R PERNAMBUCO- ATE 1049/1050', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.810-021', '3055     ', 'R PERNAMBUCO- DE 1051/1052 A 2099/2100', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.807-050', '3055     ', 'R PERNAMBUCO- DE 2101/2102 AO FIM', 'COQUEIRAL                     ');
INSERT INTO cd_cep_br VALUES ('85.805-570', '3055     ', 'R PERO VAZ DE CAMINHA', 'P CATARINENSES                ');
INSERT INTO cd_cep_br VALUES ('85.807-350', '3055     ', 'R PEROBA', 'REC TROPICAL                  ');
INSERT INTO cd_cep_br VALUES ('85.806-640', '3055     ', 'R PEROLA', 'ESMERALDA                     ');
INSERT INTO cd_cep_br VALUES ('85.804-270', '3055     ', 'R PERPETUAS, DAS', 'GUARUJA                       ');
INSERT INTO cd_cep_br VALUES ('85.816-420', '3055     ', 'R PERU', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('85.814-138', '3055     ', 'R PESSEGUEIRO', 'BRASMADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('85.804-360', '3055     ', 'R PETUNIAS, DAS', 'GUARUJA                       ');
INSERT INTO cd_cep_br VALUES ('85.817-220', '3055     ', 'R PICO DA NEBLINA', 'PERIOLO                       ');
INSERT INTO cd_cep_br VALUES ('85.817-210', '3055     ', 'R PICO DO PARANA', 'PERIOLO                       ');
INSERT INTO cd_cep_br VALUES ('85.818-735', '3055     ', 'R PINHAO, DO', 'CATARATAS                     ');
INSERT INTO cd_cep_br VALUES ('85.804-760', '3055     ', 'R PADRE DONIZETTI', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('85.815-177', '3055     ', 'R PADRE JOSE MAURICIO', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('85.811-550', '3055     ', 'R PADRE LUIZ LUYSE', 'N PRODUCAO III                ');
INSERT INTO cd_cep_br VALUES ('85.814-435', '3055     ', 'R PADRE PAULO ENGLERT', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('85.814-450', '3055     ', 'R PADRE ROQUE GONZALES', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('85.807-770', '3055     ', 'R PAINEIRA', 'PRQ VERDE                     ');
INSERT INTO cd_cep_br VALUES ('85.818-650', '3055     ', 'TV PALMAS', 'CATARATAS                     ');
INSERT INTO cd_cep_br VALUES ('85.804-370', '3055     ', 'R PALMAS, DAS', 'GUARUJA                       ');
INSERT INTO cd_cep_br VALUES ('85.807-730', '3055     ', 'R PALMEIRAS', 'PRQ VERDE                     ');
INSERT INTO cd_cep_br VALUES ('85.807-020', '3055     ', 'R PALMEIRAS, DAS', 'COQUEIRAL                     ');
INSERT INTO cd_cep_br VALUES ('85.816-600', '3055     ', 'R PALOTINA', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('85.818-000', '3055     ', 'R PAMPULHAS, DAS', 'PRESIDENTE                    ');
INSERT INTO cd_cep_br VALUES ('85.817-180', '3055     ', 'R PANAMA', 'PERIOLO                       ');
INSERT INTO cd_cep_br VALUES ('85.819-150', '3055     ', 'R PANORAMA', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('85.817-200', '3055     ', 'R PAO DE ACUCAR', 'PERIOLO                       ');
INSERT INTO cd_cep_br VALUES ('85.814-760', '3055     ', 'AV PAPAGAIOS', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('85.813-060', '3055     ', 'R PARA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.814-170', '3055     ', 'R PARAGUACU', 'BRASMADEIRA                   ');
INSERT INTO cd_cep_br VALUES ('85.805-020', '3055     ', 'R PARAGUAI', 'AT ALEGRE                     ');
INSERT INTO cd_cep_br VALUES ('85.811-275', '3055     ', 'R PARAISO', 'CANCELLI                      ');
INSERT INTO cd_cep_br VALUES ('85.813-010', '3055     ', 'R PARANA- ATE 0711/0712', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('85.812-010', '3055     ', 'R PARANA- DE 0713/0714 A 2085/2086', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.812-011', '3055     ', 'R PARANA- DE 2087/2088 A 2829/2830', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.810-010', '3055     ', 'R PARANA- DE 2831/2832 A 4097/4098', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.810-011', '3055     ', 'R PARANA- DE 4099/4100 A 5149/5150', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.602-180', '2834     ', 'R TEIXEIRA SOARES', 'JD S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('83.602-000', '2834     ', 'R TENENTE VALDEMAR DA SILVA MIRANDA', 'CJ J C FERREIRA               ');
INSERT INTO cd_cep_br VALUES ('83.606-050', '2834     ', 'AV TORRES, DAS', 'JD SOCIAL                     ');
INSERT INTO cd_cep_br VALUES ('83.603-040', '2834     ', 'R TRES', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('83.605-260', '2834     ', 'R TRES', 'LOT HELVIDIA                  ');
INSERT INTO cd_cep_br VALUES ('83.603-290', '2834     ', 'R TRES', 'JD LORENZETTI                 ');
INSERT INTO cd_cep_br VALUES ('83.608-070', '2834     ', 'R TRES', 'VL M TORRES                   ');
INSERT INTO cd_cep_br VALUES ('83.608-150', '2834     ', 'R TRES', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('83.609-420', '2834     ', 'R TRES', 'JD K CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('83.608-530', '2834     ', 'R TRES', 'VL GUARANY I                  ');
INSERT INTO cd_cep_br VALUES ('83.608-280', '2834     ', 'R TRES', 'JD CLIMAX                     ');
INSERT INTO cd_cep_br VALUES ('85.862-508', '3068     ', 'R JURACI POSO', 'LOT WITT                      ');
INSERT INTO cd_cep_br VALUES ('85.859-396', '3068     ', 'AL JURITI', 'P FOZ                         ');
INSERT INTO cd_cep_br VALUES ('85.857-560', '3068     ', 'TV JURUA', 'LOT C IGUACU                  ');
INSERT INTO cd_cep_br VALUES ('85.860-140', '3068     ', 'R JURUPOCA', 'CONJUNTO A                    ');
INSERT INTO cd_cep_br VALUES ('85.866-330', '3068     ', 'AL JURUVA', 'CONJUNTO A                    ');
INSERT INTO cd_cep_br VALUES ('85.851-210', '3068     ', 'AV JUSCELINO KUBITSCHEK- ATE 1137/1138', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.864-000', '3068     ', 'AV JUSCELINO KUBITSCHEK- DE 1139/1140 A 3485/3486', 'VL PARAGUAIA                  ');
INSERT INTO cd_cep_br VALUES ('85.865-000', '3068     ', 'AV JUSCELINO KUBITSCHEK- DE 3487/3488 AO FIM', 'VL PORTES                     ');
INSERT INTO cd_cep_br VALUES ('85.862-360', '3068     ', 'R JUVINO CARVALHO', 'JD CEDRO                      ');
INSERT INTO cd_cep_br VALUES ('85.864-110', '3068     ', 'TV KAYABY', 'JD FESTUGATO                  ');
INSERT INTO cd_cep_br VALUES ('85.858-460', '3068     ', 'R KID JOFRE', 'PRQ MORUMBI I                 ');
INSERT INTO cd_cep_br VALUES ('85.870-340', '3068     ', 'R L (VILA C)', 'CONJUNTO C                    ');
INSERT INTO cd_cep_br VALUES ('85.869-600', '3068     ', 'R LAGES', 'JD LANCASTER I                ');
INSERT INTO cd_cep_br VALUES ('85.853-677', '3068     ', 'R LAGOA VERMELHA', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('85.862-206', '3068     ', 'R LAGUNA', 'JD AURORA                     ');
INSERT INTO cd_cep_br VALUES ('85.856-670', '3068     ', 'R LAILA OSMAN', 'JD D F OSMAN                  ');
INSERT INTO cd_cep_br VALUES ('85.862-398', '3068     ', 'TV LAJEADO', 'JD V GAMA                     ');
INSERT INTO cd_cep_br VALUES ('85.862-460', '3068     ', 'R LAJEADO MIRIM', 'JD VLE SOL                    ');
INSERT INTO cd_cep_br VALUES ('85.863-715', '3068     ', 'TV LALL SINGH', 'CR 1                          ');
INSERT INTO cd_cep_br VALUES ('85.865-200', '3068     ', 'R LAMARTINE BABO- ATE 395/396', 'VL PEROLA                     ');
INSERT INTO cd_cep_br VALUES ('85.864-330', '3068     ', 'R LAMARTINE BABO- DE 397/398 AO FIM', 'JD C BANDEIRAS                ');
INSERT INTO cd_cep_br VALUES ('85.867-490', '3068     ', 'R LAPA', 'JD BELVEDERE I                ');
INSERT INTO cd_cep_br VALUES ('85.867-080', '3068     ', 'R LARANJAS, DAS', 'CONJUNTO B                    ');
INSERT INTO cd_cep_br VALUES ('85.858-410', '3068     ', 'R LARANJEIRAS', 'PRQ MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('85.868-045', '3068     ', 'R LARANJEIRAS', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('81.510-380', '2838     ', 'R LOURIVAL SCHILIPAK', 'GUABIROTUBA                   ');
INSERT INTO cd_cep_br VALUES ('82.960-030', '2838     ', 'R LOURIVAL WENDLER', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('82.720-150', '2838     ', 'R LOURIVALDO JOSE DA COSTA', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('81.910-390', '2838     ', 'R LUA, DA', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('82.930-390', '2838     ', 'R LUCAS SCHEREINER JUNIOR', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.110-460', '2838     ', 'R TENENTE MIGUEL A. R. CUBAS', 'C RASO                        ');
INSERT INTO cd_cep_br VALUES ('82.120-390', '2838     ', 'R TENENTE MIGUEL ANSELMO DA SILVA', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('81.710-110', '2838     ', 'R TENENTE OLDERICO GABARDO', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('81.530-120', '2838     ', 'R TENENTE RICARDO KIRCH', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('81.650-270', '2838     ', 'R TENENTE TITO TEIXEIRA DE CASTRO- ATE 1059/1060', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('81.670-430', '2838     ', 'R TENENTE TITO TEIXEIRA DE CASTRO- DE 1061/1062', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('81.540-210', '2838     ', 'R TENENTE-BRIGADEIRO FRANCISCO ASSIS C. DE MELLO', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('81.480-240', '2838     ', 'R TENENTE-CORONEL ARLINDO CANDIDO MOLINA', 'CPO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('81.580-300', '2838     ', 'R TENENTE-CORONEL BENJAMIN LAGE', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.860-060', '2838     ', 'R TENENTE-CORONEL DEOCLECIANO G. MIRANDA', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('81.530-500', '2838     ', 'R TENENTE-CORONEL JOAO ANTONIO RAMALHO', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('81.480-500', '2838     ', 'R TENENTE-CORONEL MANOEL EUFRASIO DE ASSUMPCAO', 'TATUQUARA                     ');
INSERT INTO cd_cep_br VALUES ('80.520-090', '2838     ', 'R TENENTE-CORONEL MANOEL MIGUEL RIBEIRO', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('82.220-040', '2838     ', 'R TENENTE-CORONEL MUNIZ DE ARAGAO', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('82.220-030', '2838     ', 'R TENENTE-CORONEL SERVANDO DE LOYOLA E SILVA', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('81.750-270', '2838     ', 'R TENENTE-CORONEL VILIGRAN CABRITA- ATE 1999/200', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('81.770-320', '2838     ', 'R TENENTE-CORONEL VILIGRAN CABRITA- DE 2001/2002', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('81.830-030', '2838     ', 'R TEODOMIRO FURTADO', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('81.540-110', '2838     ', 'R TEODORO CZYR', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('81.930-660', '2838     ', 'R TEODORO NARDI', 'UMBARA                        ');
INSERT INTO cd_cep_br VALUES ('82.940-000', '2838     ', 'R TEOFILO OTONI- ATE 789/790', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('82.930-020', '2838     ', 'R TEOFILO OTONI- DE 791/792 AO FIM', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('82.810-750', '2838     ', 'R TEOFILO SADE NETO', 'C IMBUIA                      ');
INSERT INTO cd_cep_br VALUES ('82.530-090', '2838     ', 'R TEOFILO SOARES GOMES', 'JD SOCIAL                     ');
INSERT INTO cd_cep_br VALUES ('82.310-290', '2838     ', 'R TEOFILO TREICIK', 'ORLEANS                       ');
INSERT INTO cd_cep_br VALUES ('81.270-020', '2838     ', 'R TEOFILO WISNIEWSKI', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('80.710-430', '2838     ', 'LRG TERCO, DO', 'BIGORRILHO                    ');
INSERT INTO cd_cep_br VALUES ('81.480-160', '2838     ', 'R TERESA DE FREITAS TAVARES', 'CPO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('82.810-200', '2838     ', 'R TAMBOARA', 'C IMBUIA                      ');
INSERT INTO cd_cep_br VALUES ('80.320-290', '2838     ', 'R TAMOIOS', 'VL IZABEL                     ');
INSERT INTO cd_cep_br VALUES ('82.320-500', '2838     ', 'R TANGARA', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('81.590-350', '2838     ', 'R TANGERINAS, DAS', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('80.510-330', '2838     ', 'R TAPAJOS- ATE 739/740', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('80.520-260', '2838     ', 'R TAPAJOS- DE 741/742 AO FIM', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('81.750-030', '2838     ', 'R TAPEJARA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('81.720-190', '2838     ', 'R TAPIRA', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('82.015-470', '2838     ', 'R TAPIRANGA', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('82.020-530', '2838     ', 'R TARANTO', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('81.540-380', '2838     ', 'R TARGINO DA SILVA', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('80.740-370', '2838     ', 'R TARQUINIO MARCHIORATO', 'C SIQUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('82.900-080', '2838     ', 'R TARQUINIO SANTOS', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.540-050', '2838     ', 'R TASSO AZEVEDO DA SILVEIRA', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('81.315-315', '2838     ', 'R TATUGURA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('80.520-110', '2838     ', 'R TEFFE', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('80.420-150', '2838     ', 'R TEIXEIRA COELHO', 'BATEL                         ');
INSERT INTO cd_cep_br VALUES ('80.410-040', '2838     ', 'TV TEIXEIRA DE FREITAS', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('82.520-410', '2838     ', 'R TEIXEIRA MENDES', 'JD SOCIAL                     ');
INSERT INTO cd_cep_br VALUES ('80.240-440', '2838     ', 'R TEIXEIRA SOARES', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('81.350-030', '2838     ', 'R TELANGE TELON ALVES', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.880-090', '2838     ', 'R TELEMACO BORBA', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('81.260-360', '2838     ', 'R TELEMACO DA SILVA QUADROS', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('80.310-650', '2838     ', 'R TENENTE ALVARO DE JESUS OLIVEIRA', 'S QUITERIA                    ');
INSERT INTO cd_cep_br VALUES ('81.480-270', '2838     ', 'R TENENTE ANTONIO EMILIO VAZ LOBO', 'TATUQUARA                     ');
INSERT INTO cd_cep_br VALUES ('80.730-230', '2838     ', 'R PADRE GIACOMO CUSMANO', 'C SIQUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('82.120-240', '2838     ', 'PC PADRE GIOVANNI GRACEFFA', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('80.240-160', '2838     ', 'R PADRE ILDEFONSO', 'BATEL                         ');
INSERT INTO cd_cep_br VALUES ('80.220-140', '2838     ', 'R PADRE ISAIAS DE ANDRADE', 'PAROLIN                       ');
INSERT INTO cd_cep_br VALUES ('81.280-090', '2838     ', 'R PADRE JACINTO MIENSOPUST', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('80.610-270', '2838     ', 'PC PADRE JOAO BAGOZZI', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('81.280-200', '2838     ', 'R PADRE JOAO KOMINEK', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.280-120', '2838     ', 'R PADRE JOAO RZEMELKA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('80.510-230', '2838     ', 'PC PADRE JOAO SOTTO-MAIOR', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('82.630-010', '2838     ', 'R PADRE JOAO WISLINSKI', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('81.170-500', '2838     ', 'R JOAO CONCEICAO GUMY', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.010-230', '2838     ', 'R JOAO CORAIOLA', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('81.870-430', '2838     ', 'R JOAO CORREA', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('82.900-410', '2838     ', 'R JOAO CRYSOSTOMO DA ROSA', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.020-110', '2838     ', 'R JOAO CUBAS', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('80.540-210', '2838     ', 'R VEREADOR WASHINGTON MANSUR- ATE 459/460', 'AHU                           ');
INSERT INTO cd_cep_br VALUES ('82.200-310', '2838     ', 'R VEREADOR WASHINGTON MANSUR- DE 461/462 AO FIM', 'AHU                           ');
INSERT INTO cd_cep_br VALUES ('81.720-340', '2838     ', 'R VEREADOR YRLAN CAVET', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('82.120-510', '2838     ', 'R VERGILIO CARNEIRO MARTINS', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('80.810-240', '2838     ', 'R VERGINIA BRESSAN', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('81.860-020', '2838     ', 'R VERIANO PEREIRA', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('81.925-595', '2838     ', 'R VERISSIMO BECKER CORDEIRO', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('82.020-100', '2838     ', 'R VERONA', 'CASCATINHA                    ');
INSERT INTO cd_cep_br VALUES ('82.130-295', '2838     ', 'R VERONICA MICKOSZ BODZINSKI', 'TABOAO                        ');
INSERT INTO cd_cep_br VALUES ('82.320-410', '2838     ', 'R VERONICA SZEREMETA', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('85.867-250', '3068     ', 'TV CAMBARA', 'JD PARANA                     ');
INSERT INTO cd_cep_br VALUES ('81.230-390', '2838     ', 'R VERONICA TRIBEK MORO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.300-590', '2838     ', 'R VESPASIANO CARNEIRO DE MELLO', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('82.130-630', '2838     ', 'R VESPASIANO GOMES MARTINS', 'TABOAO                        ');
INSERT INTO cd_cep_br VALUES ('82.710-140', '2838     ', 'R VESPERTINO FERREIRA PIMPAO', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('82.020-820', '2838     ', 'R VIA DEL MOLINO', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('82.020-810', '2838     ', 'R VIA FIRENZE', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('82.020-470', '2838     ', 'R VIA VENETO- ATE 1704/1705', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('82.400-020', '2838     ', 'R VIA VENETO- DE 1706/1707 AO FIM', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('82.020-800', '2838     ', 'R VIA VICENZA', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('81.520-380', '2838     ', 'R VIAMAO, DO', 'GUABIROTUBA                   ');
INSERT INTO cd_cep_br VALUES ('81.250-690', '2838     ', 'R VICENTE ALBERTINO MARCHALEK', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.650-370', '2838     ', 'R VICENTE ANTONIO DE OLIVEIRA', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('83.603-210', '2834     ', 'R I', 'JD T RIOS                     ');
INSERT INTO cd_cep_br VALUES ('83.602-636', '2834     ', 'R I', 'POP NOVA                      ');
INSERT INTO cd_cep_br VALUES ('83.601-295', '2834     ', 'R IARA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.601-125', '2834     ', 'TV IGUACU', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.609-770', '2834     ', 'R IMIGRANTES', 'FERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('83.605-320', '2834     ', 'R INDEPENDENCIA', 'LOT YARA                      ');
INSERT INTO cd_cep_br VALUES ('80.410-190', '2838     ', 'PC SANTOS DUMONT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('81.940-150', '2838     ', 'R SANTOS POSSOLLI', 'TATUQUARA                     ');
INSERT INTO cd_cep_br VALUES ('82.900-330', '2838     ', 'R SAO BARTOLOMEU', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('80.440-150', '2838     ', 'R SAO BASILIO MAGNO', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('80.540-060', '2838     ', 'TV SAO BENEDITO', 'AHU                           ');
INSERT INTO cd_cep_br VALUES ('81.610-140', '2838     ', 'R SAO BENTO- ATE 664/665', 'HAUER                         ');
INSERT INTO cd_cep_br VALUES ('81.630-230', '2838     ', 'R SAO BENTO- DE 666/667 AO FIM', 'HAUER                         ');
INSERT INTO cd_cep_br VALUES ('81.305-470', '2838     ', 'R SAO BONIFACIO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.305-250', '2838     ', 'R SAO BRAS', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.410-240', '2838     ', 'R SAO CARLOS', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('81.450-220', '2838     ', 'R SAO CLEMENTE HOFBAUER', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('80.630-170', '2838     ', 'R SAO CRISTOVAO', 'GUAIRA                        ');
INSERT INTO cd_cep_br VALUES ('82.100-390', '2838     ', 'R SAO DOMINGOS', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('81.170-485', '2838     ', 'R SAO DOMINGOS SAVIO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.900-320', '2838     ', 'R SAO FELIPE', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('80.020-190', '2838     ', 'R SAO FRANCISCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('82.530-220', '2838     ', 'PC SAO FRANCISCO DE ASSIS', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('81.720-290', '2838     ', 'R SAO FRANCISCO DE SALES', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('82.100-610', '2838     ', 'R SAO FRANCISCO XAVIER', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('82.900-340', '2838     ', 'R SAO GABRIEL', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.450-600', '2838     ', 'R SAO GENARO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.220-270', '2838     ', 'R SANTA EDWIGES', 'ABRANCHES                     ');
INSERT INTO cd_cep_br VALUES ('81.305-210', '2838     ', 'R SANTA ESCOLASTICA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.305-055', '2838     ', 'R SANTA EUGENIA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.170-065', '2838     ', 'R SANTA EULALIA DE BARCELONA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.170-190', '2838     ', 'R SANTA FE', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.020-475', '2838     ', 'TER SANTA FELICIDADE', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('80.040-300', '2838     ', 'PC SANTA FILOMENA', 'H LANGE                       ');
INSERT INTO cd_cep_br VALUES ('82.320-140', '2838     ', 'TV SANTA FRANCISCA ROMANA', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('82.220-010', '2838     ', 'R SANTA GEMA GALGANI', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('81.315-230', '2838     ', 'R SANTA GENOVEVA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.515-220', '2838     ', 'TV SANTA INES', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('82.220-420', '2838     ', 'R SANTA JOANA AGES', 'CACHOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('81.010-190', '2838     ', 'R SANTA JOANA D ARC', 'LINDOIA                       ');
INSERT INTO cd_cep_br VALUES ('81.250-480', '2838     ', 'R SANTA JOANA FRANCISCA DE CHANTAL', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.305-150', '2838     ', 'R SANTA JOANA MARIA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('80.240-550', '2838     ', 'R SANTA MADALENA DE PIAZZI', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('82.820-490', '2838     ', 'R SANTA MADALENA SOFIA BARAT', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('81.030-410', '2838     ', 'R SANTA MARIA', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('82.920-090', '2838     ', 'R SANTA MARIANA', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.110-400', '2838     ', 'R SANTA MONICA', 'C RASO                        ');
INSERT INTO cd_cep_br VALUES ('81.315-740', '2838     ', 'R SANTA OLIVIA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.110-260', '2838     ', 'R SANTA REGINA', 'C RASO                        ');
INSERT INTO cd_cep_br VALUES ('80.540-200', '2838     ', 'R SANTA RITA DE CASSIA', 'AHU                           ');
INSERT INTO cd_cep_br VALUES ('82.210-060', '2838     ', 'R SANTA RITA DURAO', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('80.630-260', '2838     ', 'R SANTA ZITA', 'GUAIRA                        ');
INSERT INTO cd_cep_br VALUES ('81.750-130', '2838     ', 'R SANTINA PERETTI DE CASTRO', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('81.850-430', '2838     ', 'R SANTINOR PINTO DA ROCHA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('81.315-560', '2838     ', 'R SANTO ADRIANO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.200-330', '2838     ', 'R SANTO AFONSO DE LIGORIO', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('82.900-310', '2838     ', 'R SANTO AGOSTINHO', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.305-130', '2838     ', 'R SANTO ALBINO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('80.620-330', '2838     ', 'R SANTO AMARO', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('81.305-090', '2838     ', 'R SANTO ANASTACIO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.900-300', '2838     ', 'R SANTO ANDRE', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.305-035', '2838     ', 'R SANTO ANGELO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('80.230-120', '2838     ', 'R SANTO ANTONIO', 'REBOUCAS                      ');
INSERT INTO cd_cep_br VALUES ('82.520-190', '2838     ', 'R MEXICO- DE 1076/1077 AO FIM', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('81.250-600', '2838     ', 'R MICHAJLO PANTSCHENKO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.020-740', '2838     ', 'JDE MICHELANGELO', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('81.070-140', '2838     ', 'R MIGUEL ABRAO', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('81.930-450', '2838     ', 'R MIGUEL ANGELO PELANDA', 'UMBARA                        ');
INSERT INTO cd_cep_br VALUES ('81.510-410', '2838     ', 'R MIGUEL BAKUM', 'GUABIROTUBA                   ');
INSERT INTO cd_cep_br VALUES ('80.440-170', '2838     ', 'R MIGUEL BRENNER', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('82.900-270', '2838     ', 'R MIGUEL CALUF- ATE 1114/1115', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('82.940-110', '2838     ', 'R MIGUEL CALUF- DE 1116/1117 AO FIM', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('82.200-300', '2838     ', 'R REVERENDO PAULO HECKE', 'AHU                           ');
INSERT INTO cd_cep_br VALUES ('82.720-370', '2838     ', 'R RAYMUNDO KULIK', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('82.950-000', '2838     ', 'R RAYMUNDO NINA RODRIGUES- ATE 449/450', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('82.920-010', '2838     ', 'R RAYMUNDO NINA RODRIGUES- DE 451/452 AO FIM', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.350-040', '2838     ', 'R RAYMUNDO RAMOS FERREIRA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.670-390', '2838     ', 'R SALVADOR FERRANTE- DE 1231/1232 AO FIM', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('81.270-380', '2838     ', 'R SALVADOR GONCALO DE CHRISTO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.720-170', '2838     ', 'R SALVADOR HERRERA REQUENA', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('81.270-040', '2838     ', 'R SALVADOR JOSE CORREIA COELHO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('80.620-220', '2838     ', 'R SAMUEL CEZAR', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('81.290-070', '2838     ', 'R SAMUEL DA ROCHA COELHO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.410-500', '2838     ', 'R SAN MARTIN', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('81.020-540', '2838     ', 'R SANHACOS, DOS', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('80.050-380', '2838     ', 'R SANITO ROCHA', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('82.020-690', '2838     ', 'R SANREMO', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('81.310-280', '2838     ', 'R SANTA AGUEDA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.450-170', '2838     ', 'R SANTA ALICE', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.810-460', '2838     ', 'R SANTA AMELIA', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('82.900-020', '2838     ', 'R SANTA ANASTACIA', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.170-085', '2838     ', 'R SANTA ANGELA DE FOLIGNO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.310-330', '2838     ', 'R SANTA ANGELA DE MERICI', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.310-360', '2838     ', 'R SANTA BEATRIZ DE VICENCIA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.010-200', '2838     ', 'AV SANTA BERNADETHE- ATE 1569/1570', 'LINDOIA                       ');
INSERT INTO cd_cep_br VALUES ('81.030-270', '2838     ', 'AV SANTA BERNADETHE- DE 1571/1572 AO FIM', 'FANNY                         ');
INSERT INTO cd_cep_br VALUES ('81.305-260', '2838     ', 'R SANTA BERTILA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.020-490', '2838     ', 'R SANTA BERTILA BOSCARDIN', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('81.570-060', '2838     ', 'R SANTA BRIGIDA', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.250-305', '2838     ', 'R SANTA CACILDA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.620-390', '2838     ', 'TER SANTA CANDIDA', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('82.630-490', '2838     ', 'EST SANTA CANDIDA, DE', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('80.430-130', '2838     ', 'TV MONTEIRO LOBATO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('82.600-000', '2838     ', 'AV MONTEIRO TOURINHO', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('80.220-150', '2838     ', 'R MONTESE', 'PAROLIN                       ');
INSERT INTO cd_cep_br VALUES ('82.700-150', '2838     ', 'R MONTESQUIEU', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('82.630-430', '2838     ', 'R MONTEZUMA', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('80.630-320', '2838     ', 'R RICARDO GUTHER', 'GUAIRA                        ');
INSERT INTO cd_cep_br VALUES ('82.220-390', '2838     ', 'R RICARDO HALICK', 'CACHOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('82.300-270', '2838     ', 'R RICARDO HAUN', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('81.590-280', '2838     ', 'R RICARDO HUGO IWERSEN', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('82.630-780', '2838     ', 'R RICARDO JORGE PEREIRA', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('80.540-030', '2838     ', 'R RICARDO LEMOS', 'AHU                           ');
INSERT INTO cd_cep_br VALUES ('82.010-730', '2838     ', 'R RICARDO LUNARDELLI NETTO', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('81.320-300', '2838     ', 'R RICARDO NEGRAO FILHO', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('80.530-240', '2838     ', 'JDE RICARDO SCREMIN', 'C CIVICO                      ');
INSERT INTO cd_cep_br VALUES ('81.230-240', '2838     ', 'R RICARDO SENEGAGLIA', 'CPO COMPRIDO                  ');
INSERT INTO cd_cep_br VALUES ('81.200-130', '2838     ', 'R RICARDO VALT', 'MOSSUNGUE                     ');
INSERT INTO cd_cep_br VALUES ('80.820-110', '2838     ', 'R RICHARD STRAUSS', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('80.820-100', '2838     ', 'R RICHARD WAGNER', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('81.940-420', '2838     ', 'R RIDE BOZA', 'UMBARA                        ');
INSERT INTO cd_cep_br VALUES ('82.840-260', '2838     ', 'R RIO AMAZONAS', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('82.840-200', '2838     ', 'R RIO ARAGUARI- ATE 1969/1970', 'ATUBA                         ');
INSERT INTO cd_cep_br VALUES ('82.820-040', '2838     ', 'R RIO ARAGUARI- DE 1971/1972 AO FIM', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('81.320-040', '2838     ', 'R RIO AZUL', 'FAZENDINHA                    ');
INSERT INTO cd_cep_br VALUES ('82.315-390', '2838     ', 'R RIO BOM', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('80.610-060', '2838     ', 'R RIO DE JANEIRO- ATE 1469/1470', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('80.630-180', '2838     ', 'R RIO DE JANEIRO- DE 1471/1472 AO FIM', 'GUAIRA                        ');
INSERT INTO cd_cep_br VALUES ('81.220-300', '2838     ', 'R RIO DO SUL- ATE 569/570', 'CPO COMPRIDO                  ');
INSERT INTO cd_cep_br VALUES ('81.240-040', '2838     ', 'R RIO DO SUL- DE 571/572 AO FIM', 'CPO COMPRIDO                  ');
INSERT INTO cd_cep_br VALUES ('80.630-100', '2838     ', 'R RIO GRANDE DO NORTE', 'GUAIRA                        ');
INSERT INTO cd_cep_br VALUES ('82.410-110', '2838     ', 'R RENASCENCA', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('81.510-370', '2838     ', 'R RENATO BARONI', 'GUABIROTUBA                   ');
INSERT INTO cd_cep_br VALUES ('81.230-170', '2838     ', 'R RENATO POLATTI', 'H LANGE                       ');
INSERT INTO cd_cep_br VALUES ('81.560-645', '2838     ', 'PC RENATO RUSSO', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('82.520-560', '2838     ', 'R RENATO THADEO', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('81.900-650', '2838     ', 'R RENATO WILCZAK', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('82.010-740', '2838     ', 'R RENATO XAVIER DA SILVA', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('80.740-380', '2838     ', 'R RENATO ZILIOTTO', 'C SIQUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('81.530-610', '2838     ', 'PC RENATO ZORZE', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.315-090', '2838     ', 'R RENE BORBA CARNEIRO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.220-070', '2838     ', 'R RENE DESCARTES', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('81.530-010', '2838     ', 'R RENEE DEVRAINNE FRANK', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('80.240-210', '2838     ', 'AV REPUBLICA ARGENTINA- ATE 0824/0825', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('80.620-010', '2838     ', 'AV REPUBLICA ARGENTINA- DE 0826/0827 A 2079/2080', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('80.610-260', '2838     ', 'AV REPUBLICA ARGENTINA- DE 2081/2082 A 3609/3610', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('81.050-000', '2838     ', 'AV REPUBLICA ARGENTINA- DE 3611/3612 A 4600/4601', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('81.050-001', '2838     ', 'AV REPUBLICA ARGENTINA- DE 4602/4603 AO FIM', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('82.520-450', '2838     ', 'R REPUBLICA DA SIRIA', 'JD SOCIAL                     ');
INSERT INTO cd_cep_br VALUES ('82.520-500', '2838     ', 'AV REPUBLICA DO LIBANO', 'JD SOCIAL                     ');
INSERT INTO cd_cep_br VALUES ('81.010-050', '2838     ', 'R REPUBLICA DOMINICANA', 'GUAIRA                        ');
INSERT INTO cd_cep_br VALUES ('82.520-160', '2838     ', 'R REPUBLICA FRANCESA', 'JD SOCIAL                     ');
INSERT INTO cd_cep_br VALUES ('82.860-020', '2838     ', 'R REPUBLICA GUARANI', 'ATUBA                         ');
INSERT INTO cd_cep_br VALUES ('81.540-600', '2838     ', 'R REPUBLICA ISLAMICA DO IRA', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('81.540-375', '2838     ', 'PC REPUBLICA ORIENTAL DO URUGUAI', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('80.220-430', '2838     ', 'AV REPUBLICA, DA- DE 3975 A 5125 - LADO IMPAR', 'PAROLIN                       ');
INSERT INTO cd_cep_br VALUES ('80.630-060', '2838     ', 'AV REPUBLICA, DA- DE 5127 A 7273 - LADO IMPAR', 'GUAIRA                        ');
INSERT INTO cd_cep_br VALUES ('80.610-220', '2838     ', 'AV REPUBLICA, DA- DE 7275 AO FIM - LADO IMPAR', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('81.305-010', '2838     ', 'R RESELENE DE SOUZA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.750-040', '2838     ', 'R RESERVA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('81.130-170', '2838     ', 'R MARECHAL RONDON', 'C RASO                        ');
INSERT INTO cd_cep_br VALUES ('82.515-330', '2838     ', 'R MARECHAL TROMPOWSKI', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('82.700-550', '2838     ', 'R MARFIM, DO', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('82.320-110', '2838     ', 'R MARGARIDA ANGELA ZARDO MIRANDA', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('82.015-690', '2838     ', 'R MARGARIDA DALLARMI', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('82.115-540', '2838     ', 'R MARGARIDA DO CONTO GAVA', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('81.820-480', '2838     ', 'R MANSUR FERES SPHAIR', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('82.515-190', '2838     ', 'R MANSUR GALEB NASSER', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('82.410-060', '2838     ', 'R MANTOVA', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('81.940-070', '2838     ', 'R LEONILDO BURBELLO', 'TATUQUARA                     ');
INSERT INTO cd_cep_br VALUES ('81.240-380', '2838     ', 'R LEONOR CARDOSO', 'CPO COMPRIDO                  ');
INSERT INTO cd_cep_br VALUES ('80.220-120', '2838     ', 'R LEONOR CARON ALVES', 'PAROLIN                       ');
INSERT INTO cd_cep_br VALUES ('82.120-330', '2838     ', 'R LEONOR CASTELLANO', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('82.630-045', '2838     ', 'R LEONOR HELVIG NADOLNY', 'ATUBA                         ');
INSERT INTO cd_cep_br VALUES ('82.980-010', '2838     ', 'R RAYNOLDO MORBIS', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.900-100', '2838     ', 'R REALEZA', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('82.015-035', '2838     ', 'PC RECANTO DI ITALIA', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('81.770-265', '2838     ', 'PC RECANTO DOS EUCALIPTOS', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('80.035-110', '2838     ', 'R RECIFE', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('80.520-010', '2838     ', 'PC REDENTOR, DO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('81.750-350', '2838     ', 'R REGINA SCHULMAN', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('81.260-020', '2838     ', 'R REGINA TISSER STIER', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.100-350', '2838     ', 'R REGINALDO ANTONIO ZEM', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('81.860-290', '2838     ', 'R REGINATO QUARTAROLLI', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('82.640-460', '2838     ', 'R REI DAVID', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('82.640-450', '2838     ', 'R REI SALOMAO', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('80.050-030', '2838     ', 'R REINALDINO SCHAFFEMBERG DE QUADROS', 'AT R XV                       ');
INSERT INTO cd_cep_br VALUES ('82.220-590', '2838     ', 'R REINALDO ATHAIDE SANTOS', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('81.880-440', '2838     ', 'R REINALDO BALDAN', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('82.010-170', '2838     ', 'R REINALDO CASAGRANDE', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('80.035-290', '2838     ', 'R REINALDO EGON HEIDINGER', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('81.110-160', '2838     ', 'R REINALDO GUSSO', 'C RASO                        ');
INSERT INTO cd_cep_br VALUES ('82.210-300', '2838     ', 'R REINALDO HECKE', 'ABRANCHES                     ');
INSERT INTO cd_cep_br VALUES ('82.900-370', '2838     ', 'R REINALDO ISSBERNER', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('82.640-330', '2838     ', 'R REINALDO JACOB VON MUHLEN', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('81.750-260', '2838     ', 'R REINALDO KOOP', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('82.110-400', '2838     ', 'R REINALDO M. VON DER OSTEN', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('80.310-110', '2838     ', 'R REINALDO PAZELLO', 'S QUITERIA                    ');
INSERT INTO cd_cep_br VALUES ('81.220-120', '2838     ', 'R REINALDO RICHTER', 'CPO COMPRIDO                  ');
INSERT INTO cd_cep_br VALUES ('82.950-460', '2838     ', 'R REINALDO SAO BRAZ FABRIM', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('82.120-460', '2838     ', 'R MARIA BAUER SIEGMUND', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('82.520-770', '2838     ', 'R MARIA BEATRIZ ROTTA', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('82.320-530', '2838     ', 'R MARIA BENATO VOLPI', 'BUTIATUVINHA                  ');
INSERT INTO cd_cep_br VALUES ('88.815-260', '4563     ', 'R 374', 'JD MARISTELA                  ');
INSERT INTO cd_cep_br VALUES ('81.130-410', '2838     ', 'R MARIA BENEDITA DE LIMA', 'C RASO                        ');
INSERT INTO cd_cep_br VALUES ('80.620-260', '2838     ', 'PC MARIA BERGAMIN ANDRETTA', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('81.305-660', '2838     ', 'R DAVI XAVIER DA SILVA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.410-410', '2838     ', 'R DAVID ABBUD', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('80.710-420', '2838     ', 'R DAVID ABRAO', 'BIGORRILHO                    ');
INSERT INTO cd_cep_br VALUES ('81.860-170', '2838     ', 'R CORONEL VIVIDA', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('82.640-170', '2838     ', 'R CORONEL WALLACE SCOTT MURRAY', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('80.215-190', '2838     ', 'R CORONEL ZACARIAS', 'P VELHO                       ');
INSERT INTO cd_cep_br VALUES ('82.620-180', '2838     ', 'R CORONEL ZACARIAS XAVIER', 'TINGUI                        ');
INSERT INTO cd_cep_br VALUES ('81.480-550', '2838     ', 'R CORONEL-AVIADOR, JOSE BIANCINI MORAES', 'TATUQUARA                     ');
INSERT INTO cd_cep_br VALUES ('81.020-570', '2838     ', 'R CORRUIRAS, DAS', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('80.710-310', '2838     ', 'R COSME LOCKWOOD GOMM', 'BIGORRILHO                    ');
INSERT INTO cd_cep_br VALUES ('82.510-180', '2838     ', 'R COSTA RICA- ATE 1009/1010', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('82.515-270', '2838     ', 'R COSTA RICA- DE 1011/1012 AO FIM', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('81.020-530', '2838     ', 'R COTOVIAS, DAS', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('82.800-200', '2838     ', 'PC COVA DA IRIA', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('81.310-310', '2838     ', 'R CRAVOS, DOS', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.240-050', '2838     ', 'R CRISTIANO AIROZO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.710-370', '2838     ', 'R CRISTIANO STROBEL- ATE 0854/0855', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('81.720-140', '2838     ', 'R CRISTIANO STROBEL- DE 0856/0857 A 1734/1735', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('81.750-000', '2838     ', 'R CRISTIANO STROBEL- DE 1736/1737 AO FIM', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('82.210-340', '2838     ', 'R CRISTOVAN RUIZ', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('81.930-790', '2838     ', 'R CRISTOVAO COLOMBO', 'UMBARA                        ');
INSERT INTO cd_cep_br VALUES ('81.510-160', '2838     ', 'R CRUZ E SOUZA', 'GUABIROTUBA                   ');
INSERT INTO cd_cep_br VALUES ('80.410-170', '2838     ', 'R CRUZ MACHADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('81.290-190', '2838     ', 'R CRUZEIRO DO OESTE', 'AUGUSTA                       ');
INSERT INTO cd_cep_br VALUES ('81.900-230', '2838     ', 'R CRUZEIRO DO SUL', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.450-175', '2838     ', 'CJ CRUZEIRO DO SUL', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.940-310', '2838     ', 'R CUIABA- ATE 874/875', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('82.930-010', '2838     ', 'R CUIABA- DE 876/877 AO FIM', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('82.650-400', '2838     ', 'R CURIUVA', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('81.850-620', '2838     ', 'R CURT FREDERICH DALLMANN', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('81.750-120', '2838     ', 'R CURT ROTERS', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('80.310-180', '2838     ', 'R CURUPAITIS- ATE 1724/1725', 'S QUITERIA                    ');
INSERT INTO cd_cep_br VALUES ('80.330-030', '2838     ', 'R CURUPAITIS- DE 1726/1727 AO FIM', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('80.310-200', '2838     ', 'R CURUPIS- ATE 1504/1505', 'S QUITERIA                    ');
INSERT INTO cd_cep_br VALUES ('80.330-040', '2838     ', 'R CURUPIS- DE 1506/1507 AO FIM', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('81.920-050', '2838     ', 'R CYPRIANO RIBEIRO CID', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.010-360', '2838     ', 'R CYRILLO MERLIN', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('81.170-230', '2838     ', 'R CYRO CORREIA PEREIRA- ATE 749/750', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.450-090', '2838     ', 'R CYRO CORREIA PEREIRA- DE 751/752 AO FIM', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('80.215-230', '2838     ', 'R CYRO VELLOZO', 'P VELHO                       ');
INSERT INTO cd_cep_br VALUES ('81.870-660', '2838     ', 'R DAGOBERTO DE MOURA', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('80.210-220', '2838     ', 'R CORONEL JOAO DA SILVA SAMPAIO', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('80.510-350', '2838     ', 'R CORONEL JOAO GUILHERME GUIMARAES- ATE 744/745', 'MERCES                        ');
INSERT INTO cd_cep_br VALUES ('80.520-280', '2838     ', 'R CORONEL JOAO GUILHERME GUIMARAES- DE 746/747 A', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('82.100-230', '2838     ', 'R CORONEL JOAO MARIA SOBRINHO', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('82.200-370', '2838     ', 'R CORONEL JOAO MATTOS GUEDES', 'AHU                           ');
INSERT INTO cd_cep_br VALUES ('82.120-050', '2838     ', 'R CORONEL JOAO MEISTER SOBRINHO', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('81.480-330', '2838     ', 'R CORONEL JOAO RODRIGUES DA SILVA LAPA', 'TATUQUARA                     ');
INSERT INTO cd_cep_br VALUES ('81.920-010', '2838     ', 'R CORONEL JOAQUIM ANTONIO DE AZEVEDO', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('80.730-330', '2838     ', 'R CORONEL JOAQUIM INACIO TABORDA RIBAS- ATE 924/', 'BIGORRILHO                    ');
INSERT INTO cd_cep_br VALUES ('80.710-450', '2838     ', 'R CORONEL JOAQUIM INACIO TABORDA RIBAS- DE 926/9', 'BIGORRILHO                    ');
INSERT INTO cd_cep_br VALUES ('81.530-160', '2838     ', 'R CORONEL JOAQUIM LACERDA', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('81.860-030', '2838     ', 'R CORONEL JOAQUIM MONTEIRO DE CARVALHO', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('80.410-160', '2838     ', 'LRG CORONEL JOAQUIM PEREIRA MACEDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('80.540-180', '2838     ', 'AV ANITA GARIBALDI- ATE 1344/1345', 'JUVEVE                        ');
INSERT INTO cd_cep_br VALUES ('82.200-530', '2838     ', 'AV ANITA GARIBALDI- DE 1346/1347 A 2389/2390', 'AHU                           ');
INSERT INTO cd_cep_br VALUES ('82.210-000', '2838     ', 'AV ANITA GARIBALDI- DE 2391/2392 A 4604/4605', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('82.220-000', '2838     ', 'AV ANITA GARIBALDI- DE 4606/4607 AO FIM', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('81.920-310', '2838     ', 'R ANITA JONSON ZUCTANSKI', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('82.520-610', '2838     ', 'R ANITA RIBAS', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('82.120-150', '2838     ', 'R ANNA BENDETT', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('81.480-216', '2838     ', 'R ANNA BORA', 'CPO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('82.020-495', '2838     ', 'R CHRISTINA DRESCH VIALLE', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('82.630-270', '2838     ', 'R CICERO', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('81.170-430', '2838     ', 'R CICERO FRANCA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.770-650', '2838     ', 'R CICERO FRANCISCO DOS ANJOS', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('82.515-130', '2838     ', 'R CATALINA', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('81.130-120', '2838     ', 'R DESEMBARGADOR ERNANI GUARITA CARTAXO', 'C RASO                        ');
INSERT INTO cd_cep_br VALUES ('82.115-520', '2838     ', 'R DESEMBARGADOR EROS NASCIMENTO GRADOWSKI', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('81.810-380', '2838     ', 'R DESEMBARGADOR ESTANISLAU CARDOSO', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('81.480-440', '2838     ', 'R DESEMBARGADOR EUDORO CAVALCANTI DE ALBUQUERQUE', 'TATUQUARA                     ');
INSERT INTO cd_cep_br VALUES ('81.925-320', '2838     ', 'R DESEMBARGADOR FRANCISCO P. XAVIER FILHO- ATE 3', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.920-660', '2838     ', 'R DESEMBARGADOR FRANCISCO P. XAVIER FILHO- DE 34', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('82.970-250', '2838     ', 'R DEPUTADO ACYR JOSE', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('82.130-750', '2838     ', 'R DEPUTADO AGOSTINHO RODRIGUES', 'TABOAO                        ');
INSERT INTO cd_cep_br VALUES ('80.240-370', '2838     ', 'R DEPUTADO ANTONIO BABY', 'BATEL                         ');
INSERT INTO cd_cep_br VALUES ('82.520-690', '2838     ', 'R DEPUTADO ANTONIO LOPES JUNIOR', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('81.130-280', '2838     ', 'R DEPUTADO ARDINAL RIBAS', 'C RASO                        ');
INSERT INTO cd_cep_br VALUES ('82.560-460', '2838     ', 'R DEPUTADO ATILIO DE ALMEIDA BARBOSA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('81.810-410', '2838     ', 'R DEPUTADO BENEDITO LUCIO MACHADO', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('82.410-450', '2838     ', 'R DEPUTADO CARLOS RENE EGG', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('80.040-320', '2838     ', 'R DEPUTADO CARNEIRO DE CAMPOS', 'H LANGE                       ');
INSERT INTO cd_cep_br VALUES ('80.810-330', '2838     ', 'R DEPUTADO CHAFIC CURI', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('81.450-320', '2838     ', 'R DEPUTADO CUNHA BUENO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.480-390', '2838     ', 'R DEPUTADO DIVONSIR BORBA CORTES', 'TATUQUARA                     ');
INSERT INTO cd_cep_br VALUES ('81.925-597', '2838     ', 'R DEPUTADO DOMICIO SCARAMELLA', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('82.700-270', '2838     ', 'R DEPUTADO EDGAR TAVORA', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('88.817-520', '4563     ', 'R JOSE MANOEL GONCALVES', 'R MAINA                       ');
INSERT INTO cd_cep_br VALUES ('88.811-244', '4563     ', 'R JOSE MANOEL SIMAO', 'M BRASIL                      ');
INSERT INTO cd_cep_br VALUES ('88.818-550', '4563     ', 'R JOSE MARIA SOMER', 'R MAINA                       ');
INSERT INTO cd_cep_br VALUES ('88.804-230', '4563     ', 'R JOSE MILANEZ', 'S BARBARA                     ');
INSERT INTO cd_cep_br VALUES ('88.817-670', '4563     ', 'R JOSE NATAL JUNIOR', 'R MAINA                       ');
INSERT INTO cd_cep_br VALUES ('81.880-260', '2838     ', 'R CIDADE ALTO PARANA', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('82.960-090', '2838     ', 'R CIDADE DE ANTONINA', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.240-210', '2838     ', 'R CIDADE DE CACADOR', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.250-080', '2838     ', 'R CIDADE DE CAMPOS NOVOS', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.240-230', '2838     ', 'R CIDADE DE CAPINZAL', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.290-120', '2838     ', 'R CIDADE DE CONCORDIA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.270-240', '2838     ', 'R CIDADE DE CORONEL FREITAS', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.270-150', '2838     ', 'R CIDADE DE CURITIBANOS', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.010-690', '2838     ', 'R CIDADE DE CUSCO', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('81.240-120', '2838     ', 'R CIDADE DE DESCANSO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.860-050', '2838     ', 'R CIDADE DE FENIX', 'ATUBA                         ');
INSERT INTO cd_cep_br VALUES ('81.860-120', '2838     ', 'R CIDADE DE FIGUEIRA', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('80.310-050', '2838     ', 'R CIDADE DE FRANCA', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('81.860-250', '2838     ', 'R CIDADE DE GOIOERE', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('81.240-130', '2838     ', 'R CIDADE DE ILHOTA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.910-550', '2838     ', 'R CIDADE DE ITUPORANGA', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.240-250', '2838     ', 'R CIDADE DE LAGUNA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.860-010', '2838     ', 'PC CIDADE DE MAINZ', 'ATUBA                         ');
INSERT INTO cd_cep_br VALUES ('81.910-570', '2838     ', 'R CIDADE DE MARAVILHA', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.250-360', '2838     ', 'R CIDADE DE MARIA HELENA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.860-070', '2838     ', 'R CIDADE DE MISSAL', 'ATUBA                         ');
INSERT INTO cd_cep_br VALUES ('82.930-170', '2838     ', 'R CIDADE DE MONTERO', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.910-490', '2838     ', 'R CIDADE DE OURO', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.920-380', '2838     ', 'R CIDADE DE PALMAS', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.910-540', '2838     ', 'R CIDADE DE PALMITOS', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.860-200', '2838     ', 'R CIDADE DE PIEN', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('81.230-130', '2838     ', 'R CIDADE DE POMERODE', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.270-140', '2838     ', 'R CIDADE DE RODEIO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.260-460', '2838     ', 'R CIDADE DE SANTA ISABEL DO IVAI', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.570-120', '2838     ', 'JDE CELIO JOSE PIVOVA', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('82.400-330', '2838     ', 'R CELSO CARNEIRO DE SOUZA', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('82.980-240', '2838     ', 'R CELSO CESAR OSTERNACK', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('82.600-365', '2838     ', 'PC CELSO DO AMARAL CATTANI', 'TINGUI                        ');
INSERT INTO cd_cep_br VALUES ('81.550-520', '2838     ', 'R CELSO LUIZ DO VALE', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('82.630-500', '2838     ', 'R CELSO TEIXEIRA PINTO', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('82.960-230', '2838     ', 'TER CENTENARIO', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('82.700-510', '2838     ', 'R CEREJEIRAS, DAS', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('81.290-150', '2838     ', 'R CERRO AZUL', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.900-340', '2838     ', 'R CERTEMIO DE COSTA', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.925-568', '2838     ', 'R CESAR CONSTANTE SCHIAVON', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('82.015-220', '2838     ', 'R CESAR CORREIA DE SOUZA PINTO JUNIOR', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('82.130-760', '2838     ', 'R CESAR MISAEL CHAVES', 'TABOAO                        ');
INSERT INTO cd_cep_br VALUES ('81.230-010', '2838     ', 'R CESARIO KUROSKI', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.630-350', '2838     ', 'R CEU AZUL', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('82.100-320', '2838     ', 'R CEZAR AUGUSTO SCANDELARI', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('80.710-300', '2838     ', 'R CEZAR PASTRE', 'BIGORRILHO                    ');
INSERT INTO cd_cep_br VALUES ('82.110-210', '2838     ', 'R CEZARIO CURIAL', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('81.730-090', '2838     ', 'R CEZINANDO DIAS PAREDES', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('80.220-330', '2838     ', 'R CHANCELER LAURO MULLER', 'PAROLIN                       ');
INSERT INTO cd_cep_br VALUES ('81.630-160', '2838     ', 'R CHANCELER OSWALDO ARANHA', 'HAUER                         ');
INSERT INTO cd_cep_br VALUES ('81.230-080', '2838     ', 'R CHAPECO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.220-020', '2838     ', 'R CHARLES DARWIN', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('82.220-080', '2838     ', 'R CHARLES DICKENS', 'ABRANCHES                     ');
INSERT INTO cd_cep_br VALUES ('82.015-250', '2838     ', 'R CHARLES FOURIER', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('82.940-260', '2838     ', 'R CHARLES NICOLLE', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('80.035-040', '2838     ', 'R CHICHORRO JUNIOR', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('81.830-530', '2838     ', 'R CHILDERICO BEVILAQUA', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('81.070-250', '2838     ', 'R ADALBERTO CARVALHO DE ARAUJO', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('81.670-260', '2838     ', 'R ADALBERTO FERRUCI PEREIRA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('80.310-400', '2838     ', 'R ADALBERTO GIL DA SILVA', 'S QUITERIA                    ');
INSERT INTO cd_cep_br VALUES ('81.850-220', '2838     ', 'R ADALBERTO LEAL DA SILVA', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('81.320-240', '2838     ', 'R ADALBERTO NAVARRETE DE ANDRADE', 'FAZENDINHA                    ');
INSERT INTO cd_cep_br VALUES ('81.030-480', '2838     ', 'R ADALBERTO SCHERER', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('89.026-160', '4594     ', 'R MACAPA', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.026-455', '4594     ', 'R MACARIO MANCIO DA SILVA', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.021-175', '4594     ', 'R MACEIO', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.023-140', '4594     ', 'R MACHADO DE ASSIS', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.053-178', '4594     ', 'R MADRE PAULINA', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.052-540', '4594     ', 'R MADRID', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.037-750', '4594     ', 'R MAESTRO FRANCISCO BAUMGARTEN', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('81.820-450', '2838     ', 'R CARLOS GUSSO', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('82.315-040', '2838     ', 'R CARLOS HEPP', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('81.330-540', '2838     ', 'R CARLOS JOAO GOUDARD', 'FAZENDINHA                    ');
INSERT INTO cd_cep_br VALUES ('82.310-500', '2838     ', 'R CARLOS KAMPMANN', 'ORLEANS                       ');
INSERT INTO cd_cep_br VALUES ('81.320-000', '2838     ', 'R CARLOS KLEMTZ', 'FAZENDINHA                    ');
INSERT INTO cd_cep_br VALUES ('80.820-280', '2838     ', 'R CARLOS LEINIG JUNIOR', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('81.220-400', '2838     ', 'R CARLOS LEOPOLDO GLASER', 'CPO COMPRIDO                  ');
INSERT INTO cd_cep_br VALUES ('82.410-510', '2838     ', 'R CARLOS MANFRON', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('81.590-450', '2838     ', 'R CARLOS MIKOS', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.280-380', '2838     ', 'R CARLOS MULLER', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.015-070', '2838     ', 'R CARLOS PARIZE', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('82.120-300', '2838     ', 'R CARLOS PERRINI', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('80.520-170', '2838     ', 'R CARLOS PIOLI', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('81.810-100', '2838     ', 'R CARLOS PISANI', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('81.530-180', '2838     ', 'R CARLOS PRADI', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('80.810-310', '2838     ', 'R CARLOS RAZERA', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('80.710-120', '2838     ', 'R CAPITAO JOSEPH PEREIRA QUEVEDO', 'MERCES                        ');
INSERT INTO cd_cep_br VALUES ('81.540-470', '2838     ', 'R CAPITAO LEONIDAS MARQUES- ATE 1129/1130', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.550-000', '2838     ', 'R CAPITAO LEONIDAS MARQUES- DE 1131/1132 AO FIM', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('82.200-500', '2838     ', 'R CAPITAO MANOEL PACHECO DA COSTA', 'AHU                           ');
INSERT INTO cd_cep_br VALUES ('80.330-340', '2838     ', 'R CAPITAO MARIS DE BARROS', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('82.920-150', '2838     ', 'R CAPITAO ORLANDO FAVORITO', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.860-090', '2838     ', 'R CAPITAO ROBERTO LOPES QUINTAS', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('82.540-440', '2838     ', 'R CAPITAO SHINGO KUBA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('80.520-710', '2838     ', 'R PROFESSOR GABRIEL NERY BALLIN', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('80.320-030', '2838     ', 'R PROFESSOR GUIDO STRAUBE', 'VL IZABEL                     ');
INSERT INTO cd_cep_br VALUES ('80.215-180', '2838     ', 'LRG PROFESSOR GUIDO VIARO', 'P VELHO                       ');
INSERT INTO cd_cep_br VALUES ('82.700-000', '2838     ', 'R PROFESSOR GUILHERME BUTLER', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('80.240-200', '2838     ', 'LRG PROFESSOR HAROLDO TREVISANI BELTR', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('81.560-120', '2838     ', 'R CARAMBOLAS', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.305-060', '2838     ', 'R CARAMURU', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.900-470', '2838     ', 'R CARAMURU(MOR CAJURU)', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.240-410', '2838     ', 'R CARAVELAS', 'CPO COMPRIDO                  ');
INSERT INTO cd_cep_br VALUES ('81.200-450', '2838     ', 'R CARDEAL', 'CPO COMPRIDO                  ');
INSERT INTO cd_cep_br VALUES ('82.970-160', '2838     ', 'R CARIOCA, DA', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('82.700-440', '2838     ', 'R CARL JUNG', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('81.880-390', '2838     ', 'R CARLOPOLIS', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('81.670-510', '2838     ', 'R CARLOS ALBERTO DE DRUZINA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('81.320-120', '2838     ', 'R CARLOS ALBERTO DE LIMA FAGUNDES', 'FAZENDINHA                    ');
INSERT INTO cd_cep_br VALUES ('82.950-150', '2838     ', 'R CARLOS ALFREDO DE MORAES', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.920-410', '2838     ', 'R CARLOS AMORETTY OSORIO', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('80.210-280', '2838     ', 'R CARLOS ANTONIO DE AZEVEDO', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('81.910-630', '2838     ', 'R CARLOS AUGUSTO ALDENUCCI', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('80.520-560', '2838     ', 'R CARLOS AUGUSTO CORNELSEN', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('82.030-640', '2838     ', 'R CARLOS AUGUSTO PIOVEZAN', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('82.630-730', '2838     ', 'R CARLOS BACHMAMN SOBRINHO', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('80.520-400', '2838     ', 'R CARLOS BARONI', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('82.320-440', '2838     ', 'R CARLOS BENATO', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('80.810-270', '2838     ', 'R CARLOS BENETTI', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('81.070-210', '2838     ', 'R CARLOS BLANCK', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('82.630-410', '2838     ', 'R CARLOS CADAMURO', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('82.600-740', '2838     ', 'R CARLOS CALDERON', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('81.570-560', '2838     ', 'R CARLOS CESAR BRUNING', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.510-360', '2838     ', 'R CANDIDO PORTINARI', 'GUABIROTUBA                   ');
INSERT INTO cd_cep_br VALUES ('80.240-280', '2838     ', 'R CANDIDO XAVIER- ATE 869/870', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('80.320-220', '2838     ', 'R CANDIDO XAVIER- DE 871/872 AO FIM', 'VL IZABEL                     ');
INSERT INTO cd_cep_br VALUES ('82.710-040', '2838     ', 'R CANELA, DA', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('82.315-280', '2838     ', 'R CANINDE', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('82.560-120', '2838     ', 'R CANOINHAS', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('80.060-195', '2838     ', 'VD CAPANEMA, DO', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('82.810-660', '2838     ', 'TER CAPAO DA IMBUIA', 'C IMBUIA                      ');
INSERT INTO cd_cep_br VALUES ('81.050-520', '2838     ', 'TER CAPAO RASO', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('80.310-170', '2838     ', 'R CAPIBERIBE- ATE 1219/1220', 'S QUITERIA                    ');
INSERT INTO cd_cep_br VALUES ('80.330-020', '2838     ', 'R CAPIBERIBE- DE 1221/1222 AO FIM', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('82.540-320', '2838     ', 'R CAPISTRANO DE ABREU- ATE 724/725', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('82.560-250', '2838     ', 'R CAPISTRANO DE ABREU- DE 726/727 AO FIM', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('81.520-590', '2838     ', 'R CAPITANIA, DA', 'GUABIROTUBA                   ');
INSERT INTO cd_cep_br VALUES ('81.850-150', '2838     ', 'R CAPITAO AMIN MOSSE', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('81.810-340', '2838     ', 'R CAPITAO ANTONIO JOSE', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('81.580-240', '2838     ', 'R CAPITAO ANTONIO NAUFAL', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('82.020-400', '2838     ', 'R CAPITAO ANTONIO PEDRI', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('81.130-160', '2838     ', 'R CAPITAO ARGEMIRO MONTEIRO WANDERLEY', 'C RASO                        ');
INSERT INTO cd_cep_br VALUES ('81.670-480', '2838     ', 'R CAPITAO AUDALIO MOREIRA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('81.480-530', '2838     ', 'R CAPITAO AUGUSTO DO REGO BARROS', 'TATUQUARA                     ');
INSERT INTO cd_cep_br VALUES ('81.230-480', '2838     ', 'R CAPITAO BARCIMIO SICUPIRA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.940-220', '2838     ', 'R CAPITAO BORGES DO CANTO', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('80.220-170', '2838     ', 'R CAPITAO CAETANO MUNHOZ', 'PAROLIN                       ');
INSERT INTO cd_cep_br VALUES ('82.120-060', '2838     ', 'R CAPITAO CARLOS HENRIQUE CASTOR', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('80.620-180', '2838     ', 'TV CAPITAO CLEMENTINO PARANA', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('82.300-020', '2838     ', 'R CAPITAO DOMINGOS CASTELLANO', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('80.410-270', '2838     ', 'JDE CAPITAO EDUARDO A.TORRES PEREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('80.740-080', '2838     ', 'R CAPITAO EDUARDO ALBERTO DE MESQUITA', 'C SIQUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('81.860-080', '2838     ', 'R CAPITAO ERCILIO MIRO', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('81.020-320', '2838     ', 'R CAPITAO ERNESTO DOS ANJOS BARBOSA', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('82.930-090', '2838     ', 'R CAPITAO GUILHERME BIANCHI', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('83.410-600', '2836     ', 'R TOLEDO', 'JD CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('83.409-520', '2836     ', 'R TOMAS ANTONIO GONZAGA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('83.406-580', '2836     ', 'R TOMAZINA', 'JD CURITIBA                   ');
INSERT INTO cd_cep_br VALUES ('83.406-010', '2836     ', 'AV TORRES, DAS', 'JD UIRAPURU                   ');
INSERT INTO cd_cep_br VALUES ('83.408-110', '2836     ', 'TV TORRICELI', 'JD CPO ALTO                   ');
INSERT INTO cd_cep_br VALUES ('83.414-420', '2836     ', 'TV TRABALHADORES, DOS', 'JD FLORENCA                   ');
INSERT INTO cd_cep_br VALUES ('83.411-270', '2836     ', 'R TRACUA, DO', 'PRQ MTE CASTELO               ');
INSERT INTO cd_cep_br VALUES ('83.401-130', '2836     ', 'R TUCANO, DO', 'JD A ROSA I                   ');
INSERT INTO cd_cep_br VALUES ('88.054-500', '4353     ', 'R DOUTOR JOSE BAHIA BITTENCOURT', 'CANASVIEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('88.035-310', '4353     ', 'R DOUTOR JOSE DE PATTA', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('88.067-420', '4353     ', 'R DOUTOR LUIZ CARLOS SOUZA', 'P SUL                         ');
INSERT INTO cd_cep_br VALUES ('88.090-570', '4353     ', 'R DOUTOR MIGUEL VALENTIN DA SILVA', 'CAPOEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('81.830-440', '2838     ', 'R CAMPINA DA LAGOA', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('80.730-470', '2838     ', 'TER CAMPINA DO SIQUEIRA', 'C SIQUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('81.910-020', '2838     ', 'R CAMPINA GRANDE DO SUL', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('80.035-220', '2838     ', 'R CAMPINAS', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('81.240-390', '2838     ', 'R CAMPO BELO', 'CPO COMPRIDO                  ');
INSERT INTO cd_cep_br VALUES ('81.280-410', '2838     ', 'CJ CAMPO COMPRIDO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.280-420', '2838     ', 'TER CAMPO COMPRIDO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.860-180', '2838     ', 'R CAMPO DO TENENTE', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('82.930-270', '2838     ', 'R CAMPO GRANDE', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('82.110-160', '2838     ', 'R CAMPO LARGO DA PIEDADE', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('81.860-160', '2838     ', 'R CAMPO MOURAO', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('80.030-230', '2838     ', 'R CAMPOS SALES', 'AT GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('82.510-290', '2838     ', 'R CANADA', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('81.510-210', '2838     ', 'R CANAL BELEM- ATE 5619 - LADO IMPAR', 'GUABIROTUBA                   ');
INSERT INTO cd_cep_br VALUES ('81.610-080', '2838     ', 'R CANAL BELEM- ATE 6090 - LADO PAR', 'HAUER                         ');
INSERT INTO cd_cep_br VALUES ('81.570-430', '2838     ', 'R CANAL BELEM- DE 5621 A 7481 - LADO IMPAR', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.650-180', '2838     ', 'R CANAL BELEM- DE 6092 A 8390 - LADO PAR', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('81.580-190', '2838     ', 'R CANAL BELEM- DE 7483 AO FIM - LADO IMPAR', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.730-290', '2838     ', 'R CANAL BELEM- DE 8392 AO FIM - LADO PAR', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('81.020-440', '2838     ', 'R CANARIOS, DOS', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('81.305-220', '2838     ', 'R CANDIDO BONORA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('80.530-000', '2838     ', 'AV CANDIDO DE ABREU', 'C CIVICO                      ');
INSERT INTO cd_cep_br VALUES ('80.020-050', '2838     ', 'R CANDIDO DE LEAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('82.640-130', '2838     ', 'R PROFESSORA JULIA A. DI LENNA', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('81.810-590', '2838     ', 'R PROFESSORA JULIA VALERY LEGAT NEAL', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('81.925-130', '2838     ', 'R PROFESSORA KLOLDI JANE ASSIS', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('82.560-180', '2838     ', 'R PROFESSORA MARIA BALBINA COSTA DIAS', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('82.020-220', '2838     ', 'R PROFESSORA MARIA BRIGIDA N. DOS SANTOS', 'CASCATINHA                    ');
INSERT INTO cd_cep_br VALUES ('88.817-450', '4563     ', 'R 214', 'R MAINA                       ');
INSERT INTO cd_cep_br VALUES ('88.817-456', '4563     ', 'R 215', 'R MAINA                       ');
INSERT INTO cd_cep_br VALUES ('88.818-684', '4563     ', 'R 222', 'LARANJINHA                    ');
INSERT INTO cd_cep_br VALUES ('88.818-256', '4563     ', 'R 223', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('88.818-254', '4563     ', 'R 224', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('88.818-264', '4563     ', 'R 226', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('88.818-260', '4563     ', 'R 227', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('88.818-252', '4563     ', 'R 229', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('88.810-422', '4563     ', 'R 233', 'P FRONTIN                     ');
INSERT INTO cd_cep_br VALUES ('88.810-424', '4563     ', 'R 234', 'P FRONTIN                     ');
INSERT INTO cd_cep_br VALUES ('88.810-426', '4563     ', 'R 235', 'P FRONTIN                     ');
INSERT INTO cd_cep_br VALUES ('88.810-428', '4563     ', 'R 236', 'P FRONTIN                     ');
INSERT INTO cd_cep_br VALUES ('88.810-432', '4563     ', 'R 237', 'P FRONTIN                     ');
INSERT INTO cd_cep_br VALUES ('88.810-434', '4563     ', 'R 238', 'P FRONTIN                     ');
INSERT INTO cd_cep_br VALUES ('88.817-354', '4563     ', 'R 24', 'R MAINA                       ');
INSERT INTO cd_cep_br VALUES ('88.810-322', '4563     ', 'R 240', 'P FRONTIN                     ');
INSERT INTO cd_cep_br VALUES ('88.810-324', '4563     ', 'R 241', 'P FRONTIN                     ');
INSERT INTO cd_cep_br VALUES ('88.810-328', '4563     ', 'R 243', 'P FRONTIN                     ');
INSERT INTO cd_cep_br VALUES ('88.810-334', '4563     ', 'R 245', 'P FRONTIN                     ');
INSERT INTO cd_cep_br VALUES ('88.810-336', '4563     ', 'R 246', 'P FRONTIN                     ');
INSERT INTO cd_cep_br VALUES ('88.810-338', '4563     ', 'R 247', 'P FRONTIN                     ');
INSERT INTO cd_cep_br VALUES ('88.810-342', '4563     ', 'R 248', 'P FRONTIN                     ');
INSERT INTO cd_cep_br VALUES ('88.817-352', '4563     ', 'R 25', 'R MAINA                       ');
INSERT INTO cd_cep_br VALUES ('88.805-223', '4563     ', 'R 271', 'S AUGUSTA                     ');
INSERT INTO cd_cep_br VALUES ('88.805-248', '4563     ', 'R 272', 'S AUGUSTA                     ');
INSERT INTO cd_cep_br VALUES ('88.805-240', '4563     ', 'R 276', 'S AUGUSTA                     ');
INSERT INTO cd_cep_br VALUES ('88.809-484', '4563     ', 'R 286', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('88.815-110', '4563     ', 'R 288', 'CEARA                         ');
INSERT INTO cd_cep_br VALUES ('88.805-345', '4563     ', 'R 301', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('88.817-640', '4563     ', 'R 308', 'R MAINA                       ');
INSERT INTO cd_cep_br VALUES ('88.817-643', '4563     ', 'R 309', 'R MAINA                       ');
INSERT INTO cd_cep_br VALUES ('88.817-646', '4563     ', 'R 310', 'R MAINA                       ');
INSERT INTO cd_cep_br VALUES ('88.804-752', '4563     ', 'R 315', 'JD ANGELICA                   ');
INSERT INTO cd_cep_br VALUES ('88.805-523', '4563     ', 'R 318', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('88.803-240', '4563     ', 'R WASHINGTON LUIZ', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('88.809-020', '4563     ', 'R WENCESLAU BRAZ', 'O NOVA                        ');
INSERT INTO cd_cep_br VALUES ('88.805-475', '4563     ', 'R WOIMIR WASNIEWSKI', 'S AUGUSTA                     ');
INSERT INTO cd_cep_br VALUES ('88.809-380', '4563     ', 'R WOLFRAN MARCUS MICHELS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('88.815-150', '4563     ', 'R XANXERE', 'CEARA                         ');
INSERT INTO cd_cep_br VALUES ('88.805-650', '4563     ', 'R XAXIM', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('88.813-170', '4563     ', 'R XINGU', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('88.805-160', '4563     ', 'R ZACARIAS ACACIO GOMES', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('88.803-600', '4563     ', 'R ZEFERINO NETTO', 'VERDINHO                      ');
INSERT INTO cd_cep_br VALUES ('88.810-600', '4563     ', 'R ZEFERINO PELEGRINI', 'P FRONTIN                     ');
INSERT INTO cd_cep_br VALUES ('88.817-410', '4563     ', 'R ZELINDA UGGIONI RONCHI', 'R MAINA                       ');
INSERT INTO cd_cep_br VALUES ('88.803-350', '4563     ', 'R ZELIO PAULO GALLI', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('88.806-035', '4563     ', 'R 102', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('88.805-104', '4563     ', 'R 1022', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('88.805-106', '4563     ', 'R 1024', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('88.805-108', '4563     ', 'R 1025', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('88.815-460', '4563     ', 'R 1042', 'M QUATRO                      ');
INSERT INTO cd_cep_br VALUES ('88.815-480', '4563     ', 'R 1044', 'M QUATRO                      ');
INSERT INTO cd_cep_br VALUES ('88.815-476', '4563     ', 'R 1045', 'M QUATRO                      ');
INSERT INTO cd_cep_br VALUES ('88.815-473', '4563     ', 'R 1046', 'M QUATRO                      ');
INSERT INTO cd_cep_br VALUES ('88.815-466', '4563     ', 'R 1047', 'M QUATRO                      ');
INSERT INTO cd_cep_br VALUES ('88.815-463', '4563     ', 'R 1048', 'M QUATRO                      ');
INSERT INTO cd_cep_br VALUES ('88.815-470', '4563     ', 'R 1049', 'M QUATRO                      ');
INSERT INTO cd_cep_br VALUES ('88.819-140', '4563     ', 'R 1244', 'METROPOLITANA                 ');
INSERT INTO cd_cep_br VALUES ('88.804-754', '4563     ', 'R 1337', 'JD ANGELICA                   ');
INSERT INTO cd_cep_br VALUES ('88.804-756', '4563     ', 'R 1338', 'JD ANGELICA                   ');
INSERT INTO cd_cep_br VALUES ('88.804-758', '4563     ', 'R 1339', 'JD ANGELICA                   ');
INSERT INTO cd_cep_br VALUES ('88.818-310', '4563     ', 'R 134', 'R MAINA                       ');
INSERT INTO cd_cep_br VALUES ('88.818-312', '4563     ', 'R 135', 'R MAINA                       ');
INSERT INTO cd_cep_br VALUES ('88.818-314', '4563     ', 'R 136', 'R MAINA                       ');
INSERT INTO cd_cep_br VALUES ('88.808-010', '4563     ', 'R 1415', 'S DEFENDE                     ');
INSERT INTO cd_cep_br VALUES ('88.808-020', '4563     ', 'R 1416', 'S DEFENDE                     ');
INSERT INTO cd_cep_br VALUES ('88.808-030', '4563     ', 'R 1417', 'S DEFENDE                     ');
INSERT INTO cd_cep_br VALUES ('88.804-550', '4563     ', 'R 1458', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('88.804-555', '4563     ', 'R 1459', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('88.804-560', '4563     ', 'R 1460', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('80.215-370', '2838     ', 'R CORACAO DE MARIA', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('81.910-060', '2838     ', 'R CORBELIA', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.250-390', '2838     ', 'R CORNELIO PROCOPIO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.830-090', '2838     ', 'R CORNELIUS PRIES', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('80.740-500', '2838     ', 'R CORONEL ADHERBAL FORTES DE SA', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('82.520-460', '2838     ', 'R CORONEL ADOLFO GUIMARAES', 'JD SOCIAL                     ');
INSERT INTO cd_cep_br VALUES ('82.200-510', '2838     ', 'R CORONEL ADYR GUIMARAES', 'AHU                           ');
INSERT INTO cd_cep_br VALUES ('80.520-100', '2838     ', 'R CORONEL AGOSTINHO MACEDO', 'C CIVICO                      ');
INSERT INTO cd_cep_br VALUES ('88.810-412', '4563     ', 'R NOVA TRENTO', 'P FRONTIN                     ');
INSERT INTO cd_cep_br VALUES ('88.810-340', '4563     ', 'R NOVA VENEZA', 'P FRONTIN                     ');
INSERT INTO cd_cep_br VALUES ('88.811-460', '4563     ', 'R OCTAVIO FONTANA', 'S SIMAO                       ');
INSERT INTO cd_cep_br VALUES ('88.817-385', '4563     ', 'R ODECIA S SOUZA', 'R MAINA                       ');
INSERT INTO cd_cep_br VALUES ('88.805-265', '4563     ', 'R ODONEL BIANCHI', 'S AUGUSTA                     ');
INSERT INTO cd_cep_br VALUES ('88.811-080', '4563     ', 'R OLAVO DE ASSIS SARTORI', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('88.806-470', '4563     ', 'R OLIMPIA BERNARDINA DA SILVA', 'M NOVA                        ');
INSERT INTO cd_cep_br VALUES ('88.809-120', '4563     ', 'R VICENTE CELESTINO', 'O NOVA                        ');
INSERT INTO cd_cep_br VALUES ('88.803-370', '4563     ', 'R VICENTE DAL PONT', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('88.804-090', '4563     ', 'R VICENTE NUNES BARCELOS', 'S BARBARA                     ');
INSERT INTO cd_cep_br VALUES ('88.815-350', '4563     ', 'R VICTALINO SCREMIN', 'A MARIA                       ');
INSERT INTO cd_cep_br VALUES ('88.809-440', '4563     ', 'R VICTOR H. BALOD', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('88.804-150', '4563     ', 'R VICTOR HUGO', 'S BARBARA                     ');
INSERT INTO cd_cep_br VALUES ('88.802-050', '4563     ', 'AV VICTOR MEIRELES- ATE 815/816', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.804-300', '4563     ', 'AV VICTOR MEIRELES- DE 817/818 AO FIM', 'S BARBARA                     ');
INSERT INTO cd_cep_br VALUES ('88.802-370', '4563     ', 'R VIDAL DE NEGREIROS', 'COMERCIARIO                   ');
INSERT INTO cd_cep_br VALUES ('88.811-525', '4563     ', 'R VIDAL RAMOS', 'P CORREA                      ');
INSERT INTO cd_cep_br VALUES ('88.806-319', '4563     ', 'R VIDAL VALIM', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('88.815-130', '4563     ', 'R VIDEIRA', 'CEARA                         ');
INSERT INTO cd_cep_br VALUES ('88.810-170', '4563     ', 'R VILA LOBOS', 'L SEIS                        ');
INSERT INTO cd_cep_br VALUES ('88.802-062', '4563     ', 'PC VILMAR ZOZIMO PEIXOTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.806-627', '4563     ', 'R VINICIUS DE MORAIS', 'JD UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('88.813-588', '4563     ', 'R VIOLETA', 'ARGENTINA                     ');
INSERT INTO cd_cep_br VALUES ('88.804-140', '4563     ', 'TV VIRGILIO ARMANDO BORBA', 'S BARBARA                     ');
INSERT INTO cd_cep_br VALUES ('88.809-490', '4563     ', 'R VIRGINIA DA LUZ BERNARDA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('88.815-560', '4563     ', 'R VIRIATO CORREA', 'N S SALETE                    ');
INSERT INTO cd_cep_br VALUES ('88.811-840', '4563     ', 'R VIRIATO FRANCISCO MIRANDA', 'S SIMAO                       ');
INSERT INTO cd_cep_br VALUES ('88.804-320', '4563     ', 'R VISCONDE DE CAIRU', 'S BARBARA                     ');
INSERT INTO cd_cep_br VALUES ('88.802-530', '4563     ', 'R VISCONDE DE MAUA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('88.811-042', '4563     ', 'R VITAL BRASIL', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('82.640-700', '2838     ', 'R DARCY NIGRO SAWAYS', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('82.920-110', '2838     ', 'R DARCY RIBEIRO', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('80.210-010', '2838     ', 'AV DARIO LOPES DOS SANTOS', 'REBOUCAS                      ');
INSERT INTO cd_cep_br VALUES ('82.720-130', '2838     ', 'R DARIO NOGUEIRA DOS SANTOS', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('82.030-690', '2838     ', 'R DARTAGNAN VARGAS', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('81.290-300', '2838     ', 'R PROFESSOR HENRIQUE BERG', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.870-290', '2838     ', 'R PROFESSOR HOMERO BATISTA DE BARROS', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('82.110-130', '2838     ', 'R PROFESSOR HOSTILIO ARAUJO', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('81.200-530', '2838     ', 'R PROFESSOR HUGO HOHMANN', 'CPO COMPRIDO                  ');
INSERT INTO cd_cep_br VALUES ('80.310-270', '2838     ', 'R PRETEXTATO TABORDA JUNIOR- ATE 1024/1025', 'S QUITERIA                    ');
INSERT INTO cd_cep_br VALUES ('80.330-090', '2838     ', 'R PRETEXTATO TABORDA JUNIOR- DE 1026/1027 AO FIM', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('80.630-240', '2838     ', 'R PREVISTO COLUMBIA', 'GUAIRA                        ');
INSERT INTO cd_cep_br VALUES ('81.210-060', '2838     ', 'AL PRIMAVERA, DA', 'MOSSUNGUE                     ');
INSERT INTO cd_cep_br VALUES ('82.120-540', '2838     ', 'PC PRIMAVERA, DA', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('81.810-000', '2838     ', 'R PRIMEIRO DE MAIO- ATE 1249/1250', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('81.820-340', '2838     ', 'R PRIMEIRO DE MAIO- DE 1251/1252 AO FIM', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('82.120-100', '2838     ', 'R PRIMEIRO-MINISTRO BROCHADO DA ROCHA', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('81.925-600', '2838     ', 'R PRIMEIRO-MINISTRO OLOF PALME', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.020-690', '2838     ', 'PC PRIMO FAVRETTO', 'C RASO                        ');
INSERT INTO cd_cep_br VALUES ('82.015-036', '2838     ', 'R PRIMO JULIO ZANQUETTIM', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('81.050-290', '2838     ', 'R PRIMO LOURENCO TOSIN', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('80.410-110', '2838     ', 'AL PRINCESA IZABEL- ATE 0519/0520', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('80.430-120', '2838     ', 'AL PRINCESA IZABEL- DE 0521/0522 A 1159/1160', 'MERCES                        ');
INSERT INTO cd_cep_br VALUES ('80.730-080', '2838     ', 'AL PRINCESA IZABEL- DE 1161/1162 A 3459/3460', 'BIGORRILHO                    ');
INSERT INTO cd_cep_br VALUES ('80.740-120', '2838     ', 'AL PRINCESA IZABEL- DE 3461/3462 AO FIM', 'C SIQUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('82.900-380', '2838     ', 'R PROCOPIO FERREIRA MARTINS- ATE 334/335', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('82.940-190', '2838     ', 'R PROCOPIO FERREIRA MARTINS- DE 336/337 AO FIM', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.880-570', '2838     ', 'R PROFESSOR AGOSTINHO BERNARDO DA VEIGA', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.310-020', '2838     ', 'R PROFESSOR ALGACYR MUNHOZ MADER- ATE 2889/2890', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.350-010', '2838     ', 'R PROFESSOR ALGACYR MUNHOZ MADER- DE 2891/2892 A', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('80.320-040', '2838     ', 'R PROFESSOR ALVARO JORGE', 'VL IZABEL                     ');
INSERT INTO cd_cep_br VALUES ('88.809-282', '4563     ', 'R 386', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('80.320-410', '2838     ', 'JDE PROFESSOR AMANTINO DE MELLO RIBAS', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('82.300-230', '2838     ', 'R PROFESSOR ANGELO ANTONIO DALLEGRAVE', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('82.030-110', '2838     ', 'R PROFESSOR ANTONIO CARLOS RAIMUNDO', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('81.030-400', '2838     ', 'R PROFESSOR ANTONIO MARTINS FRANCO', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('82.650-100', '2838     ', 'R PROFESSOR ANTONIO TUPY PINHEIRO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('80.320-130', '2838     ', 'R PROFESSOR ARLINDO LOYOLA DE CAMARGO', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('80.740-430', '2838     ', 'R PROFESSOR ARNALDO ALVES DE ARAUJO', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('80.035-100', '2838     ', 'R PROFESSOR ARTHUR LOYOLA', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('81.450-270', '2838     ', 'R PROFESSOR ARTHUR VIRMOND DE LACERDA', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('81.750-280', '2838     ', 'R PROFESSOR ARY NOGUEIRA DOS SANTOS', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('80.620-250', '2838     ', 'R PROFESSOR ASSIS GONCALVES', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('82.810-080', '2838     ', 'R PROFESSOR BENEDITO CONCEICAO', 'C IMBUIA                      ');
INSERT INTO cd_cep_br VALUES ('80.530-150', '2838     ', 'R PROFESSOR BENEDITO NICOLAU DOS SANTOS', 'C CIVICO                      ');
INSERT INTO cd_cep_br VALUES ('81.900-530', '2838     ', 'R PROFESSOR BERNARDO LITZINGER', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('80.040-010', '2838     ', 'R PROFESSOR BRANDAO', 'AT R XV                       ');
INSERT INTO cd_cep_br VALUES ('80.320-100', '2838     ', 'R PROFESSOR BRASILIO OVIDIO DA COSTA- ATE 1099/1', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('81.920-110', '2838     ', 'R PREFEITO SAMUEL MILEO', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('80.520-680', '2838     ', 'R PREFEITO SILVIO BARROS', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('82.710-330', '2838     ', 'R PRESBITERO DEUSDETE DOS SANTOS', 'CACHOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('81.930-335', '2838     ', 'R PRESBITERO WALDEMIRO M. CIDRAL', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('80.410-050', '2838     ', 'R PRESBITEROS, DOS', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('80.060-090', '2838     ', 'AV PRESIDENTE AFFONSO CAMARGO- ATE 0568/0569', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('80.050-370', '2838     ', 'AV PRESIDENTE AFFONSO CAMARGO- DE 0570/0571 A 291', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('81.830-140', '2838     ', 'R LEONCIO LOPES CORTIANO- DE 861/862 AO FIM', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('81.030-250', '2838     ', 'R LEONEL FRANCA', 'FANNY                         ');
INSERT INTO cd_cep_br VALUES ('82.320-560', '2838     ', 'R LEONEL FURLAN', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('81.540-630', '2838     ', 'R LEONELIO DALLEDONE', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('82.960-220', '2838     ', 'PC LEONIDAS SILVA', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('80.540-350', '2838     ', 'R LEONIDAS VICENTE DE CASTRO', 'AHU                           ');
INSERT INTO cd_cep_br VALUES ('82.115-040', '2838     ', 'R LEONIDAS XAVIER DE FREITAS', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('81.820-440', '2838     ', 'R LEONIDIO BALABAN', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('81.850-030', '2838     ', 'R LEONILDA DUARTE DA ROSA', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('80.035-130', '2838     ', 'AV PARANA- ATE 1369/1370', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('82.510-000', '2838     ', 'AV PARANA- DE 1371/1372 A 3744/3745', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('82.620-360', '2838     ', 'AV PARANA- DE 3746/3747 AO FIM', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('81.830-160', '2838     ', 'R PARANACITY', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('80.240-040', '2838     ', 'AV PRESIDENTE GETULIO VARGAS- DE 2161/2162 A 3005', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('80.240-041', '2838     ', 'AV PRESIDENTE GETULIO VARGAS- DE 3007/3008 AO FIM', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('81.480-810', '2838     ', 'R PRESIDENTE JOAO GOULART', 'TATUQUARA                     ');
INSERT INTO cd_cep_br VALUES ('80.220-200', '2838     ', 'AV PRESIDENTE KENNEDY- ATE 0770/0771', 'REBOUCAS                      ');
INSERT INTO cd_cep_br VALUES ('80.220-201', '2838     ', 'AV PRESIDENTE KENNEDY- DE 0772/0773 A 1630/1631', 'REBOUCAS                      ');
INSERT INTO cd_cep_br VALUES ('80.610-010', '2838     ', 'AV PRESIDENTE KENNEDY- DE 1631/1632 AO FIM', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('81.310-350', '2838     ', 'R PRESIDENTE MARECHAL DUTRA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.610-150', '2838     ', 'R PRESIDENTE PADUA FLEURY- ATE 629/630', 'HAUER                         ');
INSERT INTO cd_cep_br VALUES ('81.630-240', '2838     ', 'R PRESIDENTE PADUA FLEURY- DE 631/632 AO FIM', 'HAUER                         ');
INSERT INTO cd_cep_br VALUES ('80.050-320', '2838     ', 'R PRESIDENTE RODRIGO OTAVIO- ATE 453/454', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('80.040-230', '2838     ', 'R PRESIDENTE RODRIGO OTAVIO- DE 455/456 AO FIM', 'AT R XV                       ');
INSERT INTO cd_cep_br VALUES ('80.420-180', '2838     ', 'AL PRESIDENTE TAUNAY- ATE 504/505', 'BATEL                         ');
INSERT INTO cd_cep_br VALUES ('80.430-000', '2838     ', 'AL PRESIDENTE TAUNAY- DE 506/507 AO FIM', 'BIGORRILHO                    ');
INSERT INTO cd_cep_br VALUES ('82.520-000', '2838     ', 'AV PRESIDENTE WASHINGTON LUIZ', 'JD SOCIAL                     ');
INSERT INTO cd_cep_br VALUES ('81.030-030', '2838     ', 'AV PRESIDENTE WENCESLAU BRAZ- ATE 0784/0785', 'PAROLIN                       ');
INSERT INTO cd_cep_br VALUES ('81.010-000', '2838     ', 'AV PRESIDENTE WENCESLAU BRAZ- DE 0786/0787 A 2704', 'GUAIRA                        ');
INSERT INTO cd_cep_br VALUES ('81.010-001', '2838     ', 'AV PRESIDENTE WENCESLAU BRAZ- DE 2706/2707 AO FIM', 'GUAIRA                        ');
INSERT INTO cd_cep_br VALUES ('81.570-440', '2838     ', 'R PRESIDENTE WILSON', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('88.810-478', '4563     ', 'R PEDRO LEANDRO VITORINO', 'M MATO                        ');
INSERT INTO cd_cep_br VALUES ('88.806-273', '4563     ', 'R PEDRO M. CLAUDINO', 'M NOVA                        ');
INSERT INTO cd_cep_br VALUES ('88.803-540', '4563     ', 'R PEDRO MANGANELLI', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('88.804-350', '4563     ', 'R PEDRO MANOEL APOLINARIO', 'S BARBARA                     ');
INSERT INTO cd_cep_br VALUES ('88.810-465', '4563     ', 'R PEDRO MANOEL LOURENCO', 'M MATO                        ');
INSERT INTO cd_cep_br VALUES ('88.806-265', '4563     ', 'R PEDRO MARCOLINO M. DA ROSA', 'M NOVA                        ');
INSERT INTO cd_cep_br VALUES ('81.540-490', '2838     ', 'R PROFESSORA MARIA DA GLORIA SALDANHA LOYOLA', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.630-040', '2838     ', 'R PROFESSORA MARIA DE ASSUMPCAO- ATE 1689/1690', 'HAUER                         ');
INSERT INTO cd_cep_br VALUES ('81.670-040', '2838     ', 'R PROFESSORA MARIA DE ASSUMPCAO- DE 1691/1692 AO', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('82.300-560', '2838     ', 'R PROFESSORA MARIA DO CARMO MARTINS', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('82.810-360', '2838     ', 'R PROFESSORA MARIA ESTHER CARVALHO DE BARROS', 'C IMBUIA                      ');
INSERT INTO cd_cep_br VALUES ('82.300-320', '2838     ', 'R PROFESSORA MARIA GENEBRA', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('82.300-440', '2838     ', 'TV PROFESSORA MARIA HELENA KRUZIELSKI BREDOW', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('80.520-220', '2838     ', 'R PROFESSORA MARIA JOSE GODOY', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('81.510-510', '2838     ', 'R PROFESSORA MARIA SALLES GODOY', 'GUABIROTUBA                   ');
INSERT INTO cd_cep_br VALUES ('80.710-255', '2838     ', 'PC PROFESSORA MARINA PINTO', 'MERCES                        ');
INSERT INTO cd_cep_br VALUES ('82.600-670', '2838     ', 'R PROFESSORA NOEMI DOS SANTOS', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('82.900-070', '2838     ', 'R PROFESSORA OLGA BALSTER- ATE 1454/1455', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('82.810-160', '2838     ', 'R PROFESSORA OLGA BALSTER- DE 1456/1457 AO FIM', 'C IMBUIA                      ');
INSERT INTO cd_cep_br VALUES ('82.020-405', '2838     ', 'R PROFESSORA REGINA AMBROSIO PIMENTEL', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('80.215-250', '2838     ', 'R PROFESSORA REGINA CELIA MARINONI', 'P VELHO                       ');
INSERT INTO cd_cep_br VALUES ('80.620-500', '2838     ', 'PC PROFESSORA ROSA KOLODY', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('80.810-120', '2838     ', 'R PROFESSORA ROSA SAPORSKI', 'MERCES                        ');
INSERT INTO cd_cep_br VALUES ('82.640-040', '2838     ', 'R PROFESSORA SANDALIA MANZON', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('82.410-190', '2838     ', 'R PROFESSORA SILVIA GONCALVES CORDEIRO RIBAS', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('82.980-160', '2838     ', 'R PROFESSORA SONIA MARIA COIMBRA KENSKI', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('82.110-030', '2838     ', 'R PROFESSORA TEREZITA FARIA DOS SANTOS LIMA', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('82.200-460', '2838     ', 'R PROFESSORA VICTORIA GRASSI MATTEI', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('81.920-120', '2838     ', 'R PROFESSORA WOYSLAVA TRZECIAK ANGELOTTI', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.530-330', '2838     ', 'PC PROFESSORA YEDA DE SOUZA DE CASTRO', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('81.930-060', '2838     ', 'R PROFETA AMOS', 'UMBARA                        ');
INSERT INTO cd_cep_br VALUES ('81.930-070', '2838     ', 'R PROFETA DANIEL', 'UMBARA                        ');
INSERT INTO cd_cep_br VALUES ('80.220-390', '2838     ', 'R PROFESSOR PORTHOS VELOZO', 'PAROLIN                       ');
INSERT INTO cd_cep_br VALUES ('82.520-790', '2838     ', 'R PROFESSOR RAUL PINHEIRO MACHADO', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('81.770-230', '2838     ', 'R PROFESSOR RAUL RODRIGUES GOMES', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('82.640-570', '2838     ', 'R PROFESSOR RODOLFO BELZ', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('82.020-090', '2838     ', 'R PROFESSOR RODOLFO WOLF', 'CASCATINHA                    ');
INSERT INTO cd_cep_br VALUES ('80.220-320', '2838     ', 'R PROFESSOR RUBENS ELKE BRAGA', 'PAROLIN                       ');
INSERT INTO cd_cep_br VALUES ('82.800-370', '2838     ', 'R PROFESSOR RUBENS GOMES DE SOUZA', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('81.925-185', '2838     ', 'R PROFESSOR RUBENS OSCAR GUELLI', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('80.320-070', '2838     ', 'R PROFESSOR SEBASTIAO PARANA', 'VL IZABEL                     ');
INSERT INTO cd_cep_br VALUES ('81.250-710', '2838     ', 'R PROFESSOR TEOBALDO LEONARDO  KLETEMBERG', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('80.330-070', '2838     ', 'R PROFESSOR THOMAZ WARTELSTEINER', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('81.550-430', '2838     ', 'R PROFESSOR TOSHIAKI SAITO', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('80.320-090', '2838     ', 'R PROFESSOR ULISSES VIEIRA- ATE 1214/1215', 'VL IZABEL                     ');
INSERT INTO cd_cep_br VALUES ('80.310-120', '2838     ', 'R PROFESSOR ULISSES VIEIRA- DE 1216/1217 AO FIM', 'S QUITERIA                    ');
INSERT INTO cd_cep_br VALUES ('80.320-110', '2838     ', 'R PROFESSOR VERISSIMO ANTONIO DE SOUZA', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('81.130-110', '2838     ', 'R PROFESSOR WALDIR DE JESUS', 'C RASO                        ');
INSERT INTO cd_cep_br VALUES ('81.310-210', '2838     ', 'R PROFESSOR WENCESLAU MUNIZ', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.030-610', '2838     ', 'R PROFESSOR WERNER ADOLF REICHEN FILHO', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('81.910-770', '2838     ', 'R PROFESSOR ZACARIAS LITEKA', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('80.320-280', '2838     ', 'R PROFESSOR ZILDO MANOEL DA CRUZ', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('81.870-280', '2838     ', 'R PROFESSOR ZIMMERMANN', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('81.880-480', '2838     ', 'R PROFESSORA AIDA DE ALVARENGA BONATTO', 'TATUQUARA                     ');
INSERT INTO cd_cep_br VALUES ('81.900-680', '2838     ', 'R PROFESSORA AMALIA GASPAROTTO DONA', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.030-200', '2838     ', 'R PROFESSORA ANA DE OLIVEIRA VIANA', 'FANNY                         ');
INSERT INTO cd_cep_br VALUES ('80.210-360', '2838     ', 'R PROFESSORA ANNETTE MACEDO', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('82.810-300', '2838     ', 'R PROFESSORA ANTONIA REGINATO VIANNA', 'C IMBUIA                      ');
INSERT INTO cd_cep_br VALUES ('81.270-300', '2838     ', 'R MAFRA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.300-430', '2838     ', 'R MAGDALENA CHAGAS LIMA', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('81.130-260', '2838     ', 'R MAGDALENA DE ALMEIDA', 'C RASO                        ');
INSERT INTO cd_cep_br VALUES ('81.050-350', '2838     ', 'R MAGDALENA TABORDA RIBAS', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('81.210-110', '2838     ', 'AL MAGNOLIAS, DAS', 'CPO COMPRIDO                  ');
INSERT INTO cd_cep_br VALUES ('81.315-500', '2838     ', 'PC LUIZ OTAVIO LEAL', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.070-050', '2838     ', 'R LUIZ PARIGOT DE SOUZA', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('82.320-270', '2838     ', 'R LUIZ PELEGRINO TOALDO', 'BUTIATUVINHA                  ');
INSERT INTO cd_cep_br VALUES ('81.940-300', '2838     ', 'R LUIZ PELLANDA', 'UMBARA                        ');
INSERT INTO cd_cep_br VALUES ('82.630-260', '2838     ', 'R PITAGORAS', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('82.640-280', '2838     ', 'R PROFESSORA GEORGINA MONGRUEL', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('80.215-360', '2838     ', 'R PROFESSOR LUIZ CARLOS PEREIRA DA SILVA', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('80.620-280', '2838     ', 'R PROFESSOR LUIZ CESAR', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('80.710-650', '2838     ', 'R PROFESSOR LYCIO GREIN DE CASTRO VELLOZO', 'MERCES                        ');
INSERT INTO cd_cep_br VALUES ('80.520-340', '2838     ', 'R PROFESSOR MACEDO FILHO', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('81.070-180', '2838     ', 'R PROFESSOR MANOEL DE ABREU', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('82.970-200', '2838     ', 'R PROFESSOR MANOEL DE OLIVEIRA FRANCO', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('82.520-400', '2838     ', 'R PROFESSOR MANOEL VIEIRA DE ALENCAR', 'JD SOCIAL                     ');
INSERT INTO cd_cep_br VALUES ('82.840-470', '2838     ', 'R PROFESSOR MASAHARU TANIGUCHI', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('82.530-250', '2838     ', 'LRG PROFESSOR MIGUEL WOUK', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('80.520-630', '2838     ', 'R PROFESSOR MILTON CARNEIRO', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('80.740-360', '2838     ', 'R PROFESSOR MILTON DE MACEDO MUNHOZ', 'C SIQUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('81.920-320', '2838     ', 'R PROFESSOR MILTON VIANNA', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.810-520', '2838     ', 'R PROFESSOR NARCISO MENDES', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('82.210-050', '2838     ', 'R PROFESSOR NILO BRANDAO', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('82.900-090', '2838     ', 'R PROFESSOR NIVALDO BRAGA- ATE 779/780', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('82.810-150', '2838     ', 'R PROFESSOR NIVALDO BRAGA- DE 781/782 AO FIM', 'C IMBUIA                      ');
INSERT INTO cd_cep_br VALUES ('82.840-460', '2838     ', 'R PROFESSOR NIVALDO MARANHAO FARIA', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('82.010-420', '2838     ', 'R PROFESSOR NUNO DE SOUZA E SILVA', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('80.240-300', '2838     ', 'R PROFESSOR OCTAVIO DA SILVEIRA', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('88.819-000', '4563     ', 'R MANOEL JOAO MACHADO- DE 1002/1003 AO FIM', 'METROPOLITANA                 ');
INSERT INTO cd_cep_br VALUES ('88.818-040', '4563     ', 'R MANOEL JOSE VIEIRA', 'R MAINA                       ');
INSERT INTO cd_cep_br VALUES ('88.806-090', '4563     ', 'R MANOEL JULIO GARCIA', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('88.805-544', '4563     ', 'R MANOEL MARIA SEBASTIANA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('88.815-096', '4563     ', 'R MANOEL QUINTINO DOS SANTOS', 'CEARA                         ');
INSERT INTO cd_cep_br VALUES ('88.804-772', '4563     ', 'R JOSE PASSOS DA MOTTA', 'JD ANGELICA                   ');
INSERT INTO cd_cep_br VALUES ('88.808-060', '4563     ', 'R JOSE PAZINI', 'S DEFENDE                     ');
INSERT INTO cd_cep_br VALUES ('88.815-280', '4563     ', 'R JOSE PIAZZA', 'JD MARISTELA                  ');
INSERT INTO cd_cep_br VALUES ('88.810-305', '4563     ', 'R JOSE PIERINI', 'C ZILLI                       ');
INSERT INTO cd_cep_br VALUES ('88.811-090', '4563     ', 'R JOSE PIMENTEL', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('88.817-010', '4563     ', 'R JOSE PIROLA', 'R MAINA                       ');
INSERT INTO cd_cep_br VALUES ('88.806-700', '4563     ', 'R JOSE S. DA SILVA', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('88.809-100', '4563     ', 'R JOSE SCOTTI', 'O NOVA                        ');
INSERT INTO cd_cep_br VALUES ('88.817-180', '4563     ', 'R JOSE SERAFIM FERREIRA', 'VL ZULEIMA                    ');
INSERT INTO cd_cep_br VALUES ('88.810-080', '4563     ', 'R JOSE SIDINEI EMILIO DOS SANTOS', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('88.818-530', '4563     ', 'R JOSE SUMARA DE SOUZA', 'R MAINA                       ');
INSERT INTO cd_cep_br VALUES ('88.811-060', '4563     ', 'R JOSE TARQUINIO BALSINI', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('88.818-610', '4563     ', 'R JOSE UGGIONI', 'R MAINA                       ');
INSERT INTO cd_cep_br VALUES ('88.802-340', '4563     ', 'R JOSE VITOR', 'COMERCIARIO                   ');
INSERT INTO cd_cep_br VALUES ('88.809-455', '4563     ', 'R JOSE ZANETTE', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('88.808-054', '4563     ', 'R JOVENTINO VIEIRA', 'S DEFENDE                     ');
INSERT INTO cd_cep_br VALUES ('88.810-450', '4563     ', 'R JOVINO ANTONIO DA ROSA', 'M MATO                        ');
INSERT INTO cd_cep_br VALUES ('88.815-270', '4563     ', 'R JUCELI RODRIGUES', 'JD MARISTELA                  ');
INSERT INTO cd_cep_br VALUES ('88.817-230', '4563     ', 'R JUCEMAR LIMA', 'VL ZULEIMA                    ');
INSERT INTO cd_cep_br VALUES ('88.817-190', '4563     ', 'R JUCIANE DIAS', 'VL ZULEIMA                    ');
INSERT INTO cd_cep_br VALUES ('88.809-425', '4563     ', 'R JULIA PANDINI ZANETTE', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('88.818-320', '4563     ', 'R JULIO A. UGGIONI', 'R MAINA                       ');
INSERT INTO cd_cep_br VALUES ('88.817-250', '4563     ', 'R JULIO BENTO CARDOSO', 'VL ZULEIMA                    ');
INSERT INTO cd_cep_br VALUES ('88.801-013', '4563     ', 'TV JULIO CESAR SPILERE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.803-280', '4563     ', 'R JULIO DE CASTILHOS', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('88.811-000', '4563     ', 'R JULIO GAIDZINSKI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.813-305', '4563     ', 'R JOAQUIM GOULART', 'PROSPERA                      ');
INSERT INTO cd_cep_br VALUES ('88.802-200', '4563     ', 'R JOAQUIM NABUCO- ATE 652/653', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.803-000', '4563     ', 'R JOAQUIM NABUCO- DE 0654/0655 A 1507/1508', 'MICHEL                        ');
INSERT INTO cd_cep_br VALUES ('88.803-001', '4563     ', 'R JOAQUIM NABUCO- DE 1509/1510 AO FIM', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('88.809-190', '4563     ', 'R JOCY PEREIRA', 'O NOVA                        ');
INSERT INTO cd_cep_br VALUES ('88.809-400', '4563     ', 'R JOINVILLE', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('88.803-010', '4563     ', 'R JORGE DA CUNHA CARNEIRO', 'COMERCIARIO                   ');
INSERT INTO cd_cep_br VALUES ('88.813-390', '4563     ', 'AV JORGE ELIAS DE LUCCA', 'N S SALETE                    ');
INSERT INTO cd_cep_br VALUES ('88.811-300', '4563     ', 'R JORGE FRYDBERG', 'M BRASIL                      ');
INSERT INTO cd_cep_br VALUES ('88.810-050', '4563     ', 'R JORNALISTA EZEQUIEL DOS PASSOS', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('88.804-840', '4563     ', 'R JOSE A. MILIOLI', 'JD ANGELICA                   ');
INSERT INTO cd_cep_br VALUES ('88.806-286', '4563     ', 'R JOSE ACACIO CARDOSO', 'M VELHA                       ');
INSERT INTO cd_cep_br VALUES ('88.818-020', '4563     ', 'R JOSE ADAO', 'R MAINA                       ');
INSERT INTO cd_cep_br VALUES ('88.818-640', '4563     ', 'R JOSE APARECIDO COSTA', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('88.815-410', '4563     ', 'R JOSE ARTUR DE MELLO', 'M QUATRO                      ');
INSERT INTO cd_cep_br VALUES ('88.817-495', '4563     ', 'R JOSE BONFANTE', 'R MAINA                       ');
INSERT INTO cd_cep_br VALUES ('88.802-140', '4563     ', 'R JOSE BONIFACIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.806-245', '4563     ', 'R JOSE C. DOS SANTOS', 'M NOVA                        ');
INSERT INTO cd_cep_br VALUES ('88.805-040', '4563     ', 'R JOSE DARIO', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('88.806-562', '4563     ', 'R JOSE DAVENIR VALIN', 'M NOVA                        ');
INSERT INTO cd_cep_br VALUES ('88.804-170', '4563     ', 'R JOSE DE ALENCAR', 'S BARBARA                     ');
INSERT INTO cd_cep_br VALUES ('88.811-263', '4563     ', 'R JOSE DE LUCCA', 'M BRASIL                      ');
INSERT INTO cd_cep_br VALUES ('88.802-240', '4563     ', 'R JOSE DE PATTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.801-680', '4563     ', 'R JOSE DO PATROCINIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.809-478', '4563     ', 'R JOSE DUARTE', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('88.818-062', '4563     ', 'R JOSE ERACIDES DO AMARAL', 'R MAINA                       ');
INSERT INTO cd_cep_br VALUES ('88.819-120', '4563     ', 'R JOSE ESTEFANI', 'METROPOLITANA                 ');
INSERT INTO cd_cep_br VALUES ('88.811-250', '4563     ', 'R JOSE FABRE', 'M BRASIL                      ');
INSERT INTO cd_cep_br VALUES ('88.806-066', '4563     ', 'R JOSE FAVORINO ALBINO', 'CJ HAB N ESPERANCA            ');
INSERT INTO cd_cep_br VALUES ('88.808-315', '4563     ', 'R JOSE FURNALETO', 'S DEFENDE                     ');
INSERT INTO cd_cep_br VALUES ('88.811-515', '4563     ', 'R JOSE GAIDZINSKI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.811-120', '4563     ', 'R JOSE GARIBALDI', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('88.813-666', '4563     ', 'R JOSE GERALDO RODRIGUES', 'IMIGRANTES                    ');
INSERT INTO cd_cep_br VALUES ('88.806-558', '4563     ', 'R JOSE IZIDIO ROSA', 'M NOVA                        ');
INSERT INTO cd_cep_br VALUES ('88.818-305', '4563     ', 'R JOSE J. DA SILVA', 'R MAINA                       ');
INSERT INTO cd_cep_br VALUES ('88.813-520', '4563     ', 'R JOSE JERONIMO', 'ARGENTINA                     ');
INSERT INTO cd_cep_br VALUES ('81.650-030', '2838     ', 'R BOM JESUS DE IGUAPE- DE 2181/2182 A 4394/4395', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('81.730-020', '2838     ', 'R BOM JESUS DE IGUAPE- DE 4396/4397 AO FIM', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('81.720-310', '2838     ', 'R BOM PASTOR', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('80.520-390', '2838     ', 'TV BOM RETIRO', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('81.830-400', '2838     ', 'R BOM SUCESSO', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('81.450-590', '2838     ', 'R BOMBEIROS, DOS', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.540-100', '2838     ', 'R BONA BUSNELLO', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('82.710-090', '2838     ', 'R BONIFACIO BATISTA RIBAS', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('82.410-740', '2838     ', 'R BENJAMIN GRANATTO', 'L PEQUENA                     ');
INSERT INTO cd_cep_br VALUES ('82.515-020', '2838     ', 'R QUINTO REGIMENTO DE AVIACAO', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('85.865-330', '3068     ', 'R EVARISTO DA VEIGA', 'JD JUPIRA                     ');
INSERT INTO cd_cep_br VALUES ('85.858-270', '3068     ', 'R EVERALDO MARQUES DA SILVA', 'PRQ RES S RITA                ');
INSERT INTO cd_cep_br VALUES ('85.862-479', '3068     ', 'R EXTREMA', 'LOT JD COLOMBELLI             ');
INSERT INTO cd_cep_br VALUES ('85.870-398', '3068     ', 'R F (VILA C)', 'CONJUNTO C                    ');
INSERT INTO cd_cep_br VALUES ('85.858-290', '3068     ', 'R FADEL DAMEN', 'PRQ MORUMBI IV                ');
INSERT INTO cd_cep_br VALUES ('85.865-160', '3068     ', 'R FAGUNDES VARELA', 'VL PORTES                     ');
INSERT INTO cd_cep_br VALUES ('85.862-350', '3068     ', 'AV FAISAO', 'P FOZ                         ');
INSERT INTO cd_cep_br VALUES ('85.866-230', '3068     ', 'AL FALCAO', 'CONJUNTO A                    ');
INSERT INTO cd_cep_br VALUES ('85.862-310', '3068     ', 'R FARROUPILHA', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('85.863-717', '3068     ', 'R FAUSTINO DE OLIVEIRA', 'CR 1                          ');
INSERT INTO cd_cep_br VALUES ('85.855-636', '3068     ', 'R FAUSTO PALMA', 'JD VERANEIO                   ');
INSERT INTO cd_cep_br VALUES ('85.867-606', '3068     ', 'TV FAXINAL', 'JD BELVEDERE II               ');
INSERT INTO cd_cep_br VALUES ('85.854-150', '3068     ', 'AL FELDSPATO', 'PRQ O VERDE                   ');
INSERT INTO cd_cep_br VALUES ('85.853-430', '3068     ', 'AV FELIPE WANDSCHEER- ATE 1000/1001', 'JD NAIPI                      ');
INSERT INTO cd_cep_br VALUES ('85.856-530', '3068     ', 'AV FELIPE WANDSCHEER- DE 1002/1003 AO FIM', 'JD GUARAPUAVA                 ');
INSERT INTO cd_cep_br VALUES ('85.853-030', '3068     ', 'R FELIX MARTINS', 'JD SOCIAL I                   ');
INSERT INTO cd_cep_br VALUES ('85.869-628', '3068     ', 'R FERDINANDO LAKUS', 'JD NORMA                      ');
INSERT INTO cd_cep_br VALUES ('85.855-736', '3068     ', 'R FERMINO DE OLIVEIRA', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('85.856-565', '3068     ', 'AL FERNANDES CARLESSI', 'JD PANORAMA II                ');
INSERT INTO cd_cep_br VALUES ('85.863-710', '3068     ', 'R FERREIRA DAMIAO DO NASCIMENTO', 'CR 1                          ');
INSERT INTO cd_cep_br VALUES ('85.854-330', '3068     ', 'R FIDELES ALVES', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('85.856-160', '3068     ', 'R EDMUNDO REQUIAO', 'JD ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('85.858-610', '3068     ', 'AL EDSON LEITE', 'VL BORGES                     ');
INSERT INTO cd_cep_br VALUES ('85.865-080', '3068     ', 'R EDUARDO HERMANN NEUMANN', 'LOT PARAGUACU                 ');
INSERT INTO cd_cep_br VALUES ('85.867-637', '3068     ', 'AL EGILIO DOTTO', 'P BELO                        ');
INSERT INTO cd_cep_br VALUES ('88.813-155', '4563     ', 'R VITORIA', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('88.801-012', '4563     ', 'R VITORIO SERAFIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.805-183', '4563     ', 'R WALDEMAR LUIZ MARCOS', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('88.811-180', '4563     ', 'R WALMIR AMANTE FILHO', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('88.804-770', '4563     ', 'R WALTER DA SILVA MEDEIROS', 'JD ANGELICA                   ');
INSERT INTO cd_cep_br VALUES ('82.315-150', '2838     ', 'R CONCRIZ', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('81.630-130', '2838     ', 'R CONDE DE SAO JOAO DAS DUAS BARRAS- ATE 1139/11', 'HAUER                         ');
INSERT INTO cd_cep_br VALUES ('81.670-170', '2838     ', 'R CONDE DE SAO JOAO DAS DUAS BARRAS- DE 1141/114', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('81.010-120', '2838     ', 'R CONDE DOS ARCOS', 'LINDOIA                       ');
INSERT INTO cd_cep_br VALUES ('81.560-640', '2838     ', 'R CONEGO ANIBAL MARIA DIFRANCIA', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.530-480', '2838     ', 'R CONEGO JANUARIO DA CUNHA BARBOSA', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('82.700-230', '2838     ', 'R CONFUCIO', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('81.250-230', '2838     ', 'R CONGONHINHAS', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('80.060-230', '2838     ', 'R CONSELHEIRO ARAUJO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('80.040-130', '2838     ', 'R CONSELHEIRO CARRAO', 'JUVEVE                        ');
INSERT INTO cd_cep_br VALUES ('80.220-190', '2838     ', 'R CONSELHEIRO DANTAS- ATE 650/651', 'P VELHO                       ');
INSERT INTO cd_cep_br VALUES ('81.925-440', '2838     ', 'R CLAUDIO ERBANO', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('80.520-590', '2838     ', 'R CLAUDIO MANOEL DA COSTA', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('81.850-155', '2838     ', 'PC CLAUDIO MANOEL DE LOYOLA E SILVA', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('82.540-210', '2838     ', 'R CLAUDIO PAULINO DARIVA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('81.810-020', '2838     ', 'R CLAUDIO TODISCO', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('82.810-210', '2838     ', 'R CLAVIO MOLINARI', 'C IMBUIA                      ');
INSERT INTO cd_cep_br VALUES ('82.620-420', '2838     ', 'R CLEDIMARA LOPES PROBST', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('81.450-680', '2838     ', 'R CLEIA MARA PEREIRA GOMES', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.510-440', '2838     ', 'R CLEIDE IURK', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('82.650-520', '2838     ', 'R CLEMENS ALBERT GRIMM', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('82.100-500', '2838     ', 'R CLEMENTE ALBINI', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('80.320-390', '2838     ', 'R CLEMENTE CASIMIRO PUPPI', 'VL IZABEL                     ');
INSERT INTO cd_cep_br VALUES ('81.925-530', '2838     ', 'R CLEMENTE MENDES FERREIRA- ATE 1214/1215', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.290-240', '2838     ', 'R PROFESSOR OLIVEIROS VILACA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.920-350', '2838     ', 'R CLEMENTE MENDES FERREIRA- DE 1216/1217 AO FIM', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.250-020', '2838     ', 'R CLEMENTE RITZ', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.820-290', '2838     ', 'R CLEMENTINA DE PAULA FERREIRA', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('82.720-050', '2838     ', 'R CLEMENTINA KULIK', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('82.600-250', '2838     ', 'R CLEMENTINA MEHL MUHLMANN', 'TINGUI                        ');
INSERT INTO cd_cep_br VALUES ('81.650-290', '2838     ', 'R CLETO DA SILVA- ATE 929/930', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('81.670-450', '2838     ', 'R CLETO DA SILVA- DE 931/932 AO FIM', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('80.050-070', '2838     ', 'JDE CLEUSA SALOMAO', 'AT R XV                       ');
INSERT INTO cd_cep_br VALUES ('81.910-070', '2838     ', 'R CLEVELANDIA', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('82.700-090', '2838     ', 'R CLIO GLOGER ISFER', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('81.240-180', '2838     ', 'R CLIOMAR SILVA DE SOUZA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('80.740-640', '2838     ', 'R CLODOMIRO AVELLEDA', 'C SIQUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('82.130-500', '2838     ', 'R CLOTARIO DE MACEDO PORTUGAL FILHO', 'TABOAO                        ');
INSERT INTO cd_cep_br VALUES ('82.860-370', '2838     ', 'R CLOTILDE DA COSTA RIBEIRO', 'ATUBA                         ');
INSERT INTO cd_cep_br VALUES ('82.810-410', '2838     ', 'R CLOTILDE GASPAR RIQUELME', 'C IMBUIA                      ');
INSERT INTO cd_cep_br VALUES ('80.035-080', '2838     ', 'R CLOVIS BEVILAQUA', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('81.570-170', '2838     ', 'R CLOVIS BEVILAQUA SOBRINHO', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.560-040', '2838     ', 'R COCOS', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.020-510', '2838     ', 'R CODORNAS, DAS', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('81.280-130', '2838     ', 'CJ COIMBRA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.600-110', '2838     ', 'R COLIBRI', 'TINGUI                        ');
INSERT INTO cd_cep_br VALUES ('81.930-430', '2838     ', 'R COLOMBA MERLIN', 'UMBARA                        ');
INSERT INTO cd_cep_br VALUES ('82.510-110', '2838     ', 'R COLOMBIA', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('82.930-430', '2838     ', 'R COLOMBINA NAIDE', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('80.540-250', '2838     ', 'R COLOMBO', 'JUVEVE                        ');
INSERT INTO cd_cep_br VALUES ('81.310-100', '2838     ', 'R CIDADE DE SANTA ISABEL DO OESTE', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.910-560', '2838     ', 'R CIDADE DE SANTA MARIANA', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.910-520', '2838     ', 'R CIDADE DE SAUDADES', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.250-330', '2838     ', 'R CIDADE DE TIMBO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.270-110', '2838     ', 'R CIDADE DE TRES BARRAS', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.200-560', '2838     ', 'JDE ALCEBIADES DE OLIVEIRA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('81.720-390', '2838     ', 'R ALCEBIADES MERLIN', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('80.620-270', '2838     ', 'R ALCEBIADES PLAISANT', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('82.210-400', '2838     ', 'R ALCEU AGUIDA', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('82.320-640', '2838     ', 'R ALCEU DORIGO', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('81.510-240', '2838     ', 'R ALCEU FERREIRA', 'GUABIROTUBA                   ');
INSERT INTO cd_cep_br VALUES ('81.925-330', '2838     ', 'R ALCEU GALIZE', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.305-400', '2838     ', 'PC ALCEU MILEKE', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.700-470', '2838     ', 'R CAMILE FLAMMARION', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('82.320-015', '2838     ', 'JDE CAMILLO MARINA', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('81.480-110', '2838     ', 'R CAMILO BUENO', 'TATUQUARA                     ');
INSERT INTO cd_cep_br VALUES ('81.010-170', '2838     ', 'R CAMILO CASTELO BRANCO', 'GUAIRA                        ');
INSERT INTO cd_cep_br VALUES ('82.640-590', '2838     ', 'R CAMILO HAJ MUSSI', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('80.050-290', '2838     ', 'R CAMOES- ATE 443/444', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('80.040-180', '2838     ', 'R CAMOES- DE 445/446 AO FIM', 'AT R XV                       ');
INSERT INTO cd_cep_br VALUES ('81.230-110', '2838     ', 'R CATANDUVAS', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.860-060', '2838     ', 'R CATARATAS DO IGUACU', 'ATUBA                         ');
INSERT INTO cd_cep_br VALUES ('82.315-120', '2838     ', 'R CATARINA BASSO BRUNETTI', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('82.640-650', '2838     ', 'R CATARINA FERRARINI FERREIRA', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('81.710-340', '2838     ', 'R CATARINA GABARDO', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('81.830-050', '2838     ', 'R CATARINA GOOSSEN', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('81.200-050', '2838     ', 'R CATARINA MARGARIDA LUVIZOTO GORDA', 'MOSSUNGUE                     ');
INSERT INTO cd_cep_br VALUES ('81.020-250', '2838     ', 'R CATARINA SCOTTI', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('81.210-040', '2838     ', 'R CATHARINA DORIGON', 'MOSSUNGUE                     ');
INSERT INTO cd_cep_br VALUES ('82.120-600', '2838     ', 'R CATHARINA IVONE PERASSETA GASPARIN', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('81.170-710', '2838     ', 'R CATHARINA JORGE MANSUR', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.100-700', '2838     ', 'R CATHARINA POTINA DE MAURO', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('82.130-400', '2838     ', 'R CATHARINA PRODLIK', 'ABRANCHES                     ');
INSERT INTO cd_cep_br VALUES ('82.960-000', '2838     ', 'R CATULO DA PAIXAO CEARENSE', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.910-150', '2838     ', 'R CAUBY DA SILVA REGO', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('82.860-430', '2838     ', 'AV CAVIUNA', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('80.220-260', '2838     ', 'R CEARA', 'PAROLIN                       ');
INSERT INTO cd_cep_br VALUES ('81.860-370', '2838     ', 'R CECILIA AGUIALE PINTO', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('82.630-100', '2838     ', 'R CECILIA MARQUES DA LUZ', 'ATUBA                         ');
INSERT INTO cd_cep_br VALUES ('82.200-100', '2838     ', 'R CECILIA MEIRELES', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('82.130-330', '2838     ', 'R CECILIA MIKOSZ', 'TABOAO                        ');
INSERT INTO cd_cep_br VALUES ('81.020-170', '2838     ', 'R CECILIA POSSELT WATTER', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('80.320-370', '2838     ', 'R CECILIA RIBAS MUNHOZ', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('80.320-160', '2838     ', 'R CECILIO TONIOLO', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('82.300-730', '2838     ', 'R PROFESSOR OGE DE ARAUJO', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('82.315-310', '2838     ', 'R PROFESSOR OLAVO DEL CLARO', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('82.515-210', '2838     ', 'R PROFESSOR OLIMPIO DE ALMEIDA', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('82.650-110', '2838     ', 'R PROFESSOR OMAR GONCALVES DA MOTTA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('88.815-040', '4563     ', 'R MANOEL RODRIGUES FERRAO', 'PROSPERA                      ');
INSERT INTO cd_cep_br VALUES ('88.818-500', '4563     ', 'R MANOEL SERAFIM INACIO', 'R MAINA                       ');
INSERT INTO cd_cep_br VALUES ('88.804-260', '4563     ', 'R MANSUETO COSTA', 'S BARBARA                     ');
INSERT INTO cd_cep_br VALUES ('88.803-325', '4563     ', 'R MARA RUBIA FONTANA MENDES', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('88.810-330', '4563     ', 'R MARACAJA', 'M CEU                         ');
INSERT INTO cd_cep_br VALUES ('88.811-760', '4563     ', 'R MARANHAO', 'PROSPERA                      ');
INSERT INTO cd_cep_br VALUES ('88.801-510', '4563     ', 'R MARCELO LODETTI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.815-474', '4563     ', 'R MARCIEL TOMAZ SEBASTIAO', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('88.813-522', '4563     ', 'R MARCIO MARTINHO DA SILVA', 'ARGENTINA                     ');
INSERT INTO cd_cep_br VALUES ('88.813-018', '4563     ', 'PC LUCAS OSVALDO CRUZ', 'PROSPERA                      ');
INSERT INTO cd_cep_br VALUES ('88.808-100', '4563     ', 'R LUCAS PERUCHI', 'S DEFENDE                     ');
INSERT INTO cd_cep_br VALUES ('88.802-020', '4563     ', 'R LUCIA MILIOLI', 'S BARBARA                     ');
INSERT INTO cd_cep_br VALUES ('88.811-807', '4563     ', 'R LUCIDONIO JOSE DA SILVA', 'S SIMAO                       ');
INSERT INTO cd_cep_br VALUES ('88.809-353', '4563     ', 'R LUCIO MANOEL DA SILVA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('88.818-600', '4563     ', 'R LUCIO MIGUEL', 'R MAINA                       ');
INSERT INTO cd_cep_br VALUES ('88.803-330', '4563     ', 'R LUDOVICO MARIO MANGILLI', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('88.806-165', '4563     ', 'R LUIS EURICO TEJERA LISBOA', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('88.805-530', '4563     ', 'R LUIZ ALVES', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('88.813-075', '4563     ', 'R LUIZ BURIGO', 'PROSPERA                      ');
INSERT INTO cd_cep_br VALUES ('88.803-530', '4563     ', 'R LUIZ BUZZANELLO', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('88.809-047', '4563     ', 'R LUIZ CARLOS PINTO RIBEIRO', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('88.817-530', '4563     ', 'R LUIZ CAROLI', 'R MAINA                       ');
INSERT INTO cd_cep_br VALUES ('88.817-115', '4563     ', 'R LUIZ COLOMBO', 'VL ZULEIMA                    ');
INSERT INTO cd_cep_br VALUES ('88.809-390', '4563     ', 'R LUIZ DAL TOE', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('88.805-280', '4563     ', 'R LUIZ DAROS', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('88.804-575', '4563     ', 'R LUIZ DAROS SALVADOR', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('88.809-310', '4563     ', 'R LUIZ FERNANDO DA FONSECA GYRAO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('88.811-198', '4563     ', 'R LUIZ GERALDO DE FARIAS', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('88.818-270', '4563     ', 'R LUIZ GERONIMO MACHADO', 'R MAINA                       ');
INSERT INTO cd_cep_br VALUES ('88.810-332', '4563     ', 'R LUIZ GONZAGA AMANTE', 'M CEU                         ');
INSERT INTO cd_cep_br VALUES ('88.817-383', '4563     ', 'R LUIZ GONZAGA CAVANHOLI', 'R MAINA                       ');
INSERT INTO cd_cep_br VALUES ('88.806-365', '4563     ', 'R LUIZ LAVINIO MANTAGNOLI', 'M NOVA                        ');
INSERT INTO cd_cep_br VALUES ('88.817-000', '4563     ', 'AV LUIZ LAZZARIN- ATE 2000/2001', 'R MAINA                       ');
INSERT INTO cd_cep_br VALUES ('88.810-350', '4563     ', 'AV LUIZ LAZZARIN- DE 2002/2003 AO FIM', 'M CEU                         ');
INSERT INTO cd_cep_br VALUES ('88.813-470', '4563     ', 'R LUIZ LOPES DOS REIS FALCAO', 'N S SALETE                    ');
INSERT INTO cd_cep_br VALUES ('88.806-348', '4563     ', 'R LUIZ MANOEL RODRIGUES', 'M VELHA                       ');
INSERT INTO cd_cep_br VALUES ('88.811-310', '4563     ', 'R LUIZ MARTINELLO', 'M BRASIL                      ');
INSERT INTO cd_cep_br VALUES ('88.803-610', '4563     ', 'R LUIZ NETTO', 'VERDINHO                      ');
INSERT INTO cd_cep_br VALUES ('88.818-130', '4563     ', 'R LUIZ PEDRO DA SILVA', 'VL MACARINI                   ');
INSERT INTO cd_cep_br VALUES ('88.819-050', '4563     ', 'R LUIZ PIROLLA', 'METROPOLITANA                 ');
INSERT INTO cd_cep_br VALUES ('88.818-070', '4563     ', 'R LUIZ PIROLLA DE NOE', 'R MAINA                       ');
INSERT INTO cd_cep_br VALUES ('88.810-540', '4563     ', 'R LUIZ PIZZETTI', 'M MATO                        ');
INSERT INTO cd_cep_br VALUES ('88.811-495', '4563     ', 'R LUIZ RAGAZZON', 'S SIMAO                       ');
INSERT INTO cd_cep_br VALUES ('88.804-370', '4563     ', 'TV LUIZ RAMIRES', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('88.803-470', '4563     ', 'ROD LUIZ ROSSO', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('88.817-103', '4563     ', 'R LUIZA UGGIONI COLOMBO', 'VL ZULEIMA                    ');
INSERT INTO cd_cep_br VALUES ('88.804-530', '4563     ', 'R LUPICINIO RODRIGUES- ATE 219/220', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('88.806-725', '4563     ', 'R JULIO R. GOMES', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('88.806-540', '4563     ', 'R JULIO VERGILIO QUIRINO', 'M UNIAO                       ');
INSERT INTO cd_cep_br VALUES ('88.813-435', '4563     ', 'R JULIO WERNER', 'N S SALETE                    ');
INSERT INTO cd_cep_br VALUES ('88.809-415', '4563     ', 'R JUVENCIO BORGES JUNIOR', 'O NOVA                        ');
INSERT INTO cd_cep_br VALUES ('88.815-486', '4563     ', 'R KARINA MINOSSO', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('88.809-360', '4563     ', 'R LAGES', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('88.811-410', '4563     ', 'AV LAGOAS, DAS', 'S SIMAO                       ');
INSERT INTO cd_cep_br VALUES ('88.809-410', '4563     ', 'R LAGUNA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('88.811-430', '4563     ', 'R LARANJEIRAS, DAS', 'S SIMAO                       ');
INSERT INTO cd_cep_br VALUES ('88.803-550', '4563     ', 'R LAUDELINO FERNANDES', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('88.819-040', '4563     ', 'R LAURINDO JOSE DE MOLINER', 'METROPOLITANA                 ');
INSERT INTO cd_cep_br VALUES ('89.053-550', '4594     ', 'R MASSARANDUBA', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.065-040', '4594     ', 'R MATHEUS STAEDELE', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.032-460', '4594     ', 'R MATHIAS BORNHOFEN', 'P MANSO                       ');
INSERT INTO cd_cep_br VALUES ('89.040-070', '4594     ', 'R MATHIAS HERKENHOFF', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.041-140', '4594     ', 'R MATHIAS HERKENHOFF JUNIOR', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.032-410', '4594     ', 'R MATHIAS REITER', 'P MANSO                       ');
INSERT INTO cd_cep_br VALUES ('89.040-456', '4594     ', 'R MATHILDE BENNER', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.032-650', '4594     ', 'R MATHILDE DE OLIVEIRA', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.057-510', '4594     ', 'R MATHILDE LANSER', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('81.305-200', '2838     ', 'PC ARY DE SOUZA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('80.240-660', '2838     ', 'R ARY FLORENCIO GUIMARAES', 'VL IZABEL                     ');
INSERT INTO cd_cep_br VALUES ('81.330-180', '2838     ', 'R ARY ROLIM COSTA', 'FAZENDINHA                    ');
INSERT INTO cd_cep_br VALUES ('81.560-600', '2838     ', 'R ASSAD ZACARIAS', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('82.970-120', '2838     ', 'R ASSEMBLEIA, DA', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('88.811-805', '4563     ', 'R THOMAZ HENRIQUE', 'S SIMAO                       ');
INSERT INTO cd_cep_br VALUES ('88.805-325', '4563     ', 'R SAO BONIFACIO', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('88.810-240', '4563     ', 'R SAO CARLOS', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('88.808-400', '4563     ', 'AV SAO DEFENDE', 'S DEFENDE                     ');
INSERT INTO cd_cep_br VALUES ('88.805-370', '4563     ', 'R SAO DOMINGOS', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('88.805-700', '4563     ', 'R SAO FRANCISCO DO SUL- ATE 558/559', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('88.817-050', '4563     ', 'R SAO FRANCISCO DO SUL- DE 560/561 AO FIM', 'R MAINA                       ');
INSERT INTO cd_cep_br VALUES ('88.805-365', '4563     ', 'R SAO JOAO BATISTA', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('88.809-034', '4563     ', 'TV SAO JOAQUIM', 'O NOVA                        ');
INSERT INTO cd_cep_br VALUES ('88.801-520', '4563     ', 'R SAO JOSE- ATE 775/776', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.811-070', '4563     ', 'R SAO JOSE- DE 777/778 AO FIM', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('88.813-025', '4563     ', 'TV SAO LUCAS TADEU', 'PROSPERA                      ');
INSERT INTO cd_cep_br VALUES ('88.805-520', '4563     ', 'R SAO LUDGERO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('88.806-220', '4563     ', 'R SAO MARCOS', 'M NOVA                        ');
INSERT INTO cd_cep_br VALUES ('88.805-360', '4563     ', 'R SAO MARTINHO', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('88.815-100', '4563     ', 'R SAO MIGUEL DO OESTE', 'CEARA                         ');
INSERT INTO cd_cep_br VALUES ('88.813-015', '4563     ', 'R SAO PAULO', 'PROSPERA                      ');
INSERT INTO cd_cep_br VALUES ('88.811-780', '4563     ', 'R SAO PEDRO', 'PROSPERA                      ');
INSERT INTO cd_cep_br VALUES ('88.813-090', '4563     ', 'R SAO SEBASTIAO', 'PROSPERA                      ');
INSERT INTO cd_cep_br VALUES ('88.803-110', '4563     ', 'R SAO VICENTE DE PAULA', 'MICHEL                        ');
INSERT INTO cd_cep_br VALUES ('88.808-058', '4563     ', 'R SATURNO JOSE DEMETRIO', 'S DEFENDE                     ');
INSERT INTO cd_cep_br VALUES ('88.810-222', '4563     ', 'R SAULO BERNARDO ROVARIS', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('88.813-600', '4563     ', 'ROD SC-443', 'IMIGRANTES                    ');
INSERT INTO cd_cep_br VALUES ('81.530-350', '2838     ', 'R COMENDADOR PINTO BANDEIRA', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('80.215-210', '2838     ', 'R COMENDADOR ROSEIRA', 'P VELHO                       ');
INSERT INTO cd_cep_br VALUES ('82.200-230', '2838     ', 'R COMENDADOR SANTIAGO COLLE', 'AHU                           ');
INSERT INTO cd_cep_br VALUES ('82.630-030', '2838     ', 'R COMENDADOR ZAKE SABBAG', 'ATUBA                         ');
INSERT INTO cd_cep_br VALUES ('80.410-260', '2838     ', 'R COMERCIO 24 HORAS, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('81.320-250', '2838     ', 'R PROFESSOR ORLANDO ALVES CHAVES', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('82.620-080', '2838     ', 'R PROFESSOR ORLANDO SPRENGER LOBO', 'TINGUI                        ');
INSERT INTO cd_cep_br VALUES ('81.010-240', '2838     ', 'R PROFESSOR OSCAR KOLBE', 'LINDOIA                       ');
INSERT INTO cd_cep_br VALUES ('81.830-110', '2838     ', 'R PROFESSOR OSCAR MARTINS GOMES', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('81.570-350', '2838     ', 'R PROFESSOR OSCAR OSVALDO JASPER', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.170-690', '2838     ', 'R PROFESSOR OSCAR SANCHES MONTEIRO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.100-090', '2838     ', 'R PROFESSOR OSVALDO KOHATSU', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('82.200-020', '2838     ', 'R PROFESSOR OSVALDO LOPES', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('81.250-200', '2838     ', 'R PROFESSOR OSVALDO ORMIAMIN', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.540-260', '2838     ', 'R PROFESSOR PAULO D ASSUMPCAO', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('80.740-050', '2838     ', 'R PROFESSOR PEDRO VIRIATO P. SOUZA- ATE 0564/056', 'C SIQUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('81.200-100', '2838     ', 'R PROFESSOR PEDRO VIRIATO P. SOUZA- DE 0566 A 38', 'MOSSUNGUE                     ');
INSERT INTO cd_cep_br VALUES ('81.280-330', '2838     ', 'R PROFESSOR PEDRO VIRIATO P. SOUZA- DE 3841/3842', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('80.220-400', '2838     ', 'R PROFESSOR PLACIDO E SILVA', 'PAROLIN                       ');
INSERT INTO cd_cep_br VALUES ('80.730-130', '2838     ', 'PC PROFESSOR HYPERIDES ZANELLO', 'BIGORRILHO                    ');
INSERT INTO cd_cep_br VALUES ('82.110-450', '2838     ', 'R PROFESSOR IGNACIO ALVES DE SOUZA FILHO', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('82.100-180', '2838     ', 'R PROFESSOR IRLAND GODOY', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('80.240-530', '2838     ', 'R PROFESSOR JOAO ARGEMIRO LOYOLA', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('82.130-780', '2838     ', 'R PROFESSOR JOAO ATILA ROCHA', 'ABRANCHES                     ');
INSERT INTO cd_cep_br VALUES ('81.670-140', '2838     ', 'R PROFESSOR JOAO DE FREITAS', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('81.540-190', '2838     ', 'R PROFESSOR JOAO DOETZER', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('81.830-250', '2838     ', 'R PROFESSOR JOAO DUCK FILHO', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('81.520-200', '2838     ', 'R PROFESSOR JOAO KOCHAKI', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('80.820-460', '2838     ', 'R PROFESSOR JOAO MANOEL MONDRONE', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('81.110-000', '2838     ', 'R PROFESSOR JOAO MAZZAROTTO', 'C RASO                        ');
INSERT INTO cd_cep_br VALUES ('81.925-610', '2838     ', 'R PROFESSOR JOAO POECK', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.630-060', '2838     ', 'R PROFESSOR JOAO SOARES BARCELOS- ATE 1529/1530', 'HAUER                         ');
INSERT INTO cd_cep_br VALUES ('81.670-080', '2838     ', 'R PROFESSOR JOAO SOARES BARCELOS- DE 1531/1532 A', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('82.200-210', '2838     ', 'R PROFESSOR JOAQUIM DE MATTOS BARRETO', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('82.520-680', '2838     ', 'R PROFESSOR JORGE LEITNER', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('80.220-420', '2838     ', 'R PROFESSOR JOSE FARANI MANSUR GUERIOS', 'PAROLIN                       ');
INSERT INTO cd_cep_br VALUES ('81.650-250', '2838     ', 'R PROFESSOR JOSE MAURICIO HIGGINS- ATE 1124/1125', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('81.670-410', '2838     ', 'R PROFESSOR JOSE MAURICIO HIGGINS- DE 1126/1127', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('82.100-310', '2838     ', 'R PROFESSOR JOSE MOSCALEWSKI', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('81.630-120', '2838     ', 'R PROFESSOR JOSE NOGUEIRA DOS SANTOS- ATE 1214/1', 'HAUER                         ');
INSERT INTO cd_cep_br VALUES ('81.670-160', '2838     ', 'R PROFESSOR JOSE NOGUEIRA DOS SANTOS- DE 1216/12', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('81.825-150', '2838     ', 'R PROFESSOR JULIO THEODORICO GUIMARAES', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('82.020-140', '2838     ', 'R PROFESSOR KYDD JAMES GALLIANO', 'CASCATINHA                    ');
INSERT INTO cd_cep_br VALUES ('80.310-060', '2838     ', 'R PROFESSOR LAERTES MUNHOZ', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('81.810-580', '2838     ', 'R PROFESSOR LAURO ZAK', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('81.520-070', '2838     ', 'R PROFESSOR LEO KESSLER', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('82.220-050', '2838     ', 'R PROFESSOR LEONARDO COBBE', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('81.710-250', '2838     ', 'R PROFESSOR LEONEL MORO', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('80.220-410', '2838     ', 'R PROFESSOR LEONIDAS FERREIRA DA COSTA', 'PAROLIN                       ');
INSERT INTO cd_cep_br VALUES ('81.030-460', '2838     ', 'R PROFESSOR LICIO DE LIMA', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('82.520-580', '2838     ', 'R PROFESSOR LINDOLFO DA ROCHA POMBO', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('80.210-170', '2838     ', 'AV PROFESSOR LOTHARIO MEISSNER', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('82.640-020', '2838     ', 'R PROFESSOR LOUREIRO FERNANDES', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('82.315-240', '2838     ', 'R PROFESSOR LUCIR GALLIERI', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('82.720-180', '2838     ', 'R PROFESSOR LUDOVICO WEBER', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('82.015-280', '2838     ', 'R LUIZ BATISTA GNOATO', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('81.930-336', '2838     ', 'R LUIZ BATISTEL RAMOS JUNIOR', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('82.920-370', '2838     ', 'R LUIZ BERTOLINI', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('82.400-100', '2838     ', 'R LUIZ BOZZA', 'BUTIATUVINHA                  ');
INSERT INTO cd_cep_br VALUES ('82.015-290', '2838     ', 'R LUIZ BRAILLE', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('82.530-500', '2838     ', 'R LUIZ BRAMBILLA', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('81.870-490', '2838     ', 'R LUIZ BRESSAN FILHO', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('81.480-050', '2838     ', 'R LUIZ BURDA', 'TATUQUARA                     ');
INSERT INTO cd_cep_br VALUES ('81.350-120', '2838     ', 'R LUIZ CARDOSO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.770-560', '2838     ', 'R PEDRO DA SILVA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('82.020-610', '2838     ', 'R PEDRO DALLA STELLA', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('81.280-400', '2838     ', 'R PEDRO DARIVA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.840-410', '2838     ', 'PC PEDRO DE ALMEIDA', 'ATUBA                         ');
INSERT INTO cd_cep_br VALUES ('80.215-110', '2838     ', 'R PEDRO DE ARAUJO FRANCO', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('80.610-140', '2838     ', 'R PARANAGUA', 'GUAIRA                        ');
INSERT INTO cd_cep_br VALUES ('82.300-480', '2838     ', 'R PARANAPOEMA', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('80.320-270', '2838     ', 'R PARINTINS', 'VL IZABEL                     ');
INSERT INTO cd_cep_br VALUES ('80.510-310', '2838     ', 'R PARNAIBA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('80.210-110', '2838     ', 'R PASCHOAL BORDIGNON', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('81.305-550', '2838     ', 'R PASCOA MARIA ANCAY', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.110-460', '2838     ', 'R PASCOALIN MUZICA', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('80.035-160', '2838     ', 'R PASSIONISTAS, DOS', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('80.250-080', '2838     ', 'R PASTEUR', 'BATEL                         ');
INSERT INTO cd_cep_br VALUES ('81.030-430', '2838     ', 'R PASTOR ANTONIO CARDONA AGUIAR', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('81.730-300', '2838     ', 'R PASTOR ANTONIO POLITO- ATE 494/495', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('81.770-260', '2838     ', 'R PASTOR ANTONIO POLITO- DE 496/497 AO FIM', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('81.590-080', '2838     ', 'R PASTOR ARLINDO ANTONIO HERTER', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.730-340', '2838     ', 'R PASTOR CARLOS FRANK- ATE 1554/1555', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('81.750-420', '2838     ', 'R PASTOR CARLOS FRANK- DE 1556/1557 AO FIM', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('81.670-340', '2838     ', 'R PASTOR DAVID KOOP', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('81.830-670', '2838     ', 'R PASTOR ISMAEL COLUCCI', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('81.305-020', '2838     ', 'R PASTOR JOAO BATISTA CLEMENTE', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.825-140', '2838     ', 'R PASTOR JOAO BOEIRA DE VARGAS', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('81.030-105', '2838     ', 'PC PASTOR JOAO EMILIO HENCK', 'FANNY                         ');
INSERT INTO cd_cep_br VALUES ('81.270-630', '2838     ', 'R PASTOR JOAO PEREIRA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('88.811-400', '4563     ', 'ROD SC-446', 'S SIMAO                       ');
INSERT INTO cd_cep_br VALUES ('88.817-440', '4563     ', 'ROD SC-447- ATE 1749/1750', 'R MAINA                       ');
INSERT INTO cd_cep_br VALUES ('88.818-800', '4563     ', 'ROD SC-447- DE 1751/1752 AO FIM', 'VL MACARINI                   ');
INSERT INTO cd_cep_br VALUES ('88.806-490', '4563     ', 'R SEBASTIAO ACLEU DA CUNHA CAMPOS', 'M NOVA                        ');
INSERT INTO cd_cep_br VALUES ('88.818-190', '4563     ', 'R SEBASTIAO ANTONIO MATEUS', 'VL MACARINI                   ');
INSERT INTO cd_cep_br VALUES ('88.813-138', '4563     ', 'R SEBASTIAO COSTA', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('88.809-180', '4563     ', 'R SEBASTIAO HUMBERTO PIERI', 'O NOVA                        ');
INSERT INTO cd_cep_br VALUES ('88.810-300', '4563     ', 'ROD SEBASTIAO TOLEDO DOS SANTOS', 'M MATO                        ');
INSERT INTO cd_cep_br VALUES ('88.804-365', '4563     ', 'PC SEBASTIAO TOLEDO DOS SANTOS', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('88.810-580', '4563     ', 'R SEGISFREDO DUSSIONI', 'A NASPOLINI                   ');
INSERT INTO cd_cep_br VALUES ('88.801-055', '4563     ', 'R SEIS DE JANEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.806-745', '4563     ', 'R SELEZINA DOS SANTOS LOPES', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('88.803-120', '4563     ', 'R SENADOR PAULO SARASATE', 'MICHEL                        ');
INSERT INTO cd_cep_br VALUES ('88.804-521', '4563     ', 'R SERGIO BEHENCK EVALDT', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('88.804-520', '4563     ', 'R SERGIO BEHENCK EVALDT', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('88.813-680', '4563     ', 'R SERGIO RAUL BORGES', 'IMIGRANTES                    ');
INSERT INTO cd_cep_br VALUES ('88.803-070', '4563     ', 'R RODRIGUES ALVES- ATE 904/905', 'MICHEL                        ');
INSERT INTO cd_cep_br VALUES ('88.803-071', '4563     ', 'R RODRIGUES ALVES- DE 906/907 AO FIM', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('88.805-310', '4563     ', 'R ROGACIONISTAS, DOS', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('88.813-322', '4563     ', 'R RONDONIA', 'PROSPERA                      ');
INSERT INTO cd_cep_br VALUES ('88.813-324', '4563     ', 'R RORAIMA', 'PROSPERA                      ');
INSERT INTO cd_cep_br VALUES ('88.818-590', '4563     ', 'R ROSA BONFANTE UGGIONI', 'R MAINA                       ');
INSERT INTO cd_cep_br VALUES ('88.806-730', '4563     ', 'R ROSA E CANDIDO', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('88.817-260', '4563     ', 'R ROSA ROSALINO IZIDORO', 'VL ZULEIMA                    ');
INSERT INTO cd_cep_br VALUES ('88.808-200', '4563     ', 'R ROSALINA HEINZEN', 'S DEFENDE                     ');
INSERT INTO cd_cep_br VALUES ('88.806-420', '4563     ', 'R ROSALINA LOCKS FORTUNA', 'M NOVA                        ');
INSERT INTO cd_cep_br VALUES ('88.806-498', '4563     ', 'R ROSALINA M. HONORATO', 'M NOVA                        ');
INSERT INTO cd_cep_br VALUES ('88.802-030', '4563     ', 'R ROSALINO DAL BO', 'S BARBARA                     ');
INSERT INTO cd_cep_br VALUES ('88.804-800', '4563     ', 'R ROSITA DANOVITH FINSTER', 'JD ANGELICA                   ');
INSERT INTO cd_cep_br VALUES ('88.815-488', '4563     ', 'R RUBIA PEREIRA GUSMAO', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('88.818-420', '4563     ', 'R RUDNEI RAIMUNDO', 'R MAINA                       ');
INSERT INTO cd_cep_br VALUES ('88.801-120', '4563     ', 'R RUI BARBOSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.806-150', '4563     ', 'R RUI PFUTZENREUTER', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('88.802-470', '4563     ', 'R SALDANHA DA GAMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.808-115', '4563     ', 'R SALUTE RONCHI PASSINI', 'S DEFENDE                     ');
INSERT INTO cd_cep_br VALUES ('88.813-150', '4563     ', 'R SALVADOR', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('88.805-113', '4563     ', 'R SALVADOR ALLENDE', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('88.804-270', '4563     ', 'R SAMPAIO VIANA', 'S BARBARA                     ');
INSERT INTO cd_cep_br VALUES ('88.806-510', '4563     ', 'AV SANTA BARBARA', 'M NOVA                        ');
INSERT INTO cd_cep_br VALUES ('88.804-280', '4563     ', 'R SANTA BARBARA', 'S BARBARA                     ');
INSERT INTO cd_cep_br VALUES ('88.802-260', '4563     ', 'R SANTA CATARINA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.815-520', '4563     ', 'R SANTA CRUZ', 'N S SALETE                    ');
INSERT INTO cd_cep_br VALUES ('88.813-350', '4563     ', 'R SANTA HELENA', 'PROSPERA                      ');
INSERT INTO cd_cep_br VALUES ('88.809-010', '4563     ', 'R SANTAREM', 'P ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('88.804-660', '4563     ', 'R SANTINA MILANEZ', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('88.811-275', '4563     ', 'R SANTINO PEREIRA', 'M BRASIL                      ');
INSERT INTO cd_cep_br VALUES ('88.801-440', '4563     ', 'R SANTO ANTONIO- ATE 495/496', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.811-040', '4563     ', 'R SANTO ANTONIO- DE 497/498 AO FIM', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('88.811-230', '4563     ', 'R SANTOS DOMINGOS MARTINELLO', 'M BRASIL                      ');
INSERT INTO cd_cep_br VALUES ('88.804-500', '4563     ', 'AV SANTOS DUMONT- ATE 768/769', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('88.803-200', '4563     ', 'AV SANTOS DUMONT- DE 770/771 AO FIM', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('88.817-077', '4563     ', 'R SANTOS PIROLA COLOMBO', 'VL ZULEIMA                    ');
INSERT INTO cd_cep_br VALUES ('88.818-490', '4563     ', 'R SANTOS UGGIONI', 'R MAINA                       ');
INSERT INTO cd_cep_br VALUES ('88.815-600', '4563     ', 'R SAO BENTO DO SUL', 'N S SALETE                    ');
INSERT INTO cd_cep_br VALUES ('88.804-740', '4563     ', 'R PROFESSOR NICOLAU DESTRI NAPOLEAO', 'JD ANGELICA                   ');
INSERT INTO cd_cep_br VALUES ('88.805-465', '4563     ', 'R PROFESSORA ADILIA CARDOSO FERNANDES', 'S AUGUSTA                     ');
INSERT INTO cd_cep_br VALUES ('88.809-320', '4563     ', 'R PROFESSORA CLOTIDES MARIA MARTINS LALAU', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('88.815-207', '4563     ', 'R PROFESSORA TEREZA KUBASKI VIRTUOSO', 'JD MARISTELA                  ');
INSERT INTO cd_cep_br VALUES ('88.806-280', '4563     ', 'AV PROGRESSO', 'M VELHA                       ');
INSERT INTO cd_cep_br VALUES ('88.811-415', '4563     ', 'AV QUERO-QUEROS, DOS', 'S SIMAO                       ');
INSERT INTO cd_cep_br VALUES ('88.815-020', '4563     ', 'R QUINTINO BIANCHI', 'PROSPERA                      ');
INSERT INTO cd_cep_br VALUES ('88.813-372', '4563     ', 'TV QUINTINO BOCAIUVA', 'N S SALETE                    ');
INSERT INTO cd_cep_br VALUES ('88.804-760', '4563     ', 'R QUINTINO BURIGO', 'JD ANGELICA                   ');
INSERT INTO cd_cep_br VALUES ('88.806-315', '4563     ', 'R QUINTINO CAVANHOLI', 'M NOVA                        ');
INSERT INTO cd_cep_br VALUES ('81.240-240', '2838     ', 'R CIDADE DE TUBARAO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.240-290', '2838     ', 'R CIDADE DE UNIFLOR', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.240-190', '2838     ', 'R CIDADE DE VARGEAO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('80.310-500', '2838     ', 'R CIDADE DE VERE', 'S QUITERIA                    ');
INSERT INTO cd_cep_br VALUES ('81.240-150', '2838     ', 'R CIDADE DE VIDEIRA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.910-510', '2838     ', 'R CIDADE DE XAXIM', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('88.353-005', '4596     ', 'PC VICENTE SO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.352-155', '4596     ', 'R VICTOR MEIRELLES', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('88.352-140', '4596     ', 'R VITORIO DEMARCHE', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('88.356-070', '4596     ', 'R VITORIO OCTAVIANO FLORIANI', 'L BAIXA                       ');
INSERT INTO cd_cep_br VALUES ('88.357-230', '4596     ', 'R WALDEMAR HOFFMANN', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('88.355-480', '4596     ', 'R WALDIR ROSIN', 'BATEAS                        ');
INSERT INTO cd_cep_br VALUES ('88.354-500', '4596     ', 'R WALDIR WALLENDOWSKI', 'MALUCHE                       ');
INSERT INTO cd_cep_br VALUES ('80.730-380', '2838     ', 'R BRUNO FILGUEIRA- DE 1311/1312 A 2229/2230', 'BIGORRILHO                    ');
INSERT INTO cd_cep_br VALUES ('80.710-530', '2838     ', 'R BRUNO FILGUEIRA- DE 2231/2232 AO FIM', 'BIGORRILHO                    ');
INSERT INTO cd_cep_br VALUES ('82.110-370', '2838     ', 'R BRUNO JOAO DA SILVA', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('82.820-140', '2838     ', 'R BRUNO LOBO', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('82.210-320', '2838     ', 'R BRUNO MERTENS', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('82.640-410', '2838     ', 'R BRUNO POMIM', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('80.820-270', '2838     ', 'R BRUNO SCHAFFER', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('81.450-210', '2838     ', 'R BT-10 (W668)', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.630-370', '2838     ', 'R BUDA', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('80.320-260', '2838     ', 'R BOROROS', 'VL IZABEL                     ');
INSERT INTO cd_cep_br VALUES ('81.830-410', '2838     ', 'R BORRAZOPOLIS', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('82.400-380', '2838     ', 'R BORTOLO CUMAN', 'BUTIATUVINHA                  ');
INSERT INTO cd_cep_br VALUES ('82.120-170', '2838     ', 'R BORTOLO GAVA', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('81.110-200', '2838     ', 'R BORTOLO GUSSO', 'C RASO                        ');
INSERT INTO cd_cep_br VALUES ('82.015-310', '2838     ', 'R BORTOLO PARISE', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('82.320-120', '2838     ', 'R BORTOLO PAULIN', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('81.940-210', '2838     ', 'R BORTOLO PELANDA', 'UMBARA                        ');
INSERT INTO cd_cep_br VALUES ('82.030-550', '2838     ', 'R BORTOLO ROMANI DURIGAN', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('82.590-100', '2838     ', 'ROD BR-116- ATE 04279/04280 (KM 88,130 A 92,000)', 'ATUBA                         ');
INSERT INTO cd_cep_br VALUES ('82.590-200', '2838     ', 'ROD BR-116- DE 04281/04282 A 05909/05910 (KM 92,00', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('82.590-300', '2838     ', 'ROD BR-116- DE 05911/05912 A 07279/07280 (KM 93,35', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('80.730-440', '2838     ', 'AV CANDIDO HARTMANN- ATE 0814/0815', 'MERCES                        ');
INSERT INTO cd_cep_br VALUES ('80.710-570', '2838     ', 'AV CANDIDO HARTMANN- DE 0816/0817 A 2479/2480', 'MERCES                        ');
INSERT INTO cd_cep_br VALUES ('82.010-000', '2838     ', 'AV CANDIDO HARTMANN- DE 2481/2482 A 4194/4195', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('82.015-100', '2838     ', 'AV CANDIDO HARTMANN- DE 4196/4197 AO FIM', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('80.020-060', '2838     ', 'R CANDIDO LOPES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('82.210-180', '2838     ', 'R CANDIDO MACHADO FILHO', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('80.030-300', '2838     ', 'R CANDIDO MADER', 'JUVEVE                        ');
INSERT INTO cd_cep_br VALUES ('80.250-070', '2838     ', 'R BUENOS AIRES', 'BATEL                         ');
INSERT INTO cd_cep_br VALUES ('81.210-190', '2838     ', 'AL BUGANVILIAS, DAS', 'MOSSUNGUE                     ');
INSERT INTO cd_cep_br VALUES ('81.540-530', '2838     ', 'R BURITI', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('82.010-715', '2838     ', 'AL BURLE MARX', 'BIGORRILHO                    ');
INSERT INTO cd_cep_br VALUES ('81.560-510', '2838     ', 'R BURUTI', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.560-420', '2838     ', 'R BUTIA', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.590-400', '2838     ', 'R CABO CORNELIO DE SOUZA MARTINS', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.240-400', '2838     ', 'R CABO FRIO', 'CPO COMPRIDO                  ');
INSERT INTO cd_cep_br VALUES ('80.410-210', '2838     ', 'AL CABRAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('80.035-280', '2838     ', 'TER CABRAL', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('81.560-410', '2838     ', 'R CACAU', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('80.420-050', '2838     ', 'R CACILDA BECKER', 'BATEL                         ');
INSERT INTO cd_cep_br VALUES ('81.650-150', '2838     ', 'R CADETE RENO GUIDO LONGO JUNIOR', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('82.400-290', '2838     ', 'R CAETANO ALESSI', 'BUTIATUVINHA                  ');
INSERT INTO cd_cep_br VALUES ('82.720-060', '2838     ', 'R CAETANO BRAGA CORTES', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('82.120-420', '2838     ', 'R CAETANO GRANATO', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('81.070-110', '2838     ', 'R CAETANO MARCHESINI', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('80.820-040', '2838     ', 'R CAETANO MUNHOZ DA ROCHA FILHO', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('80.220-300', '2838     ', 'R CAETE', 'P VELHO                       ');
INSERT INTO cd_cep_br VALUES ('81.910-110', '2838     ', 'R CAFEARA', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('82.030-160', '2838     ', 'R CAGLIARI', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('81.720-360', '2838     ', 'R CAIO GRACCHO KRUEGER', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('82.700-220', '2838     ', 'R CAIO GRACCO', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('82.960-040', '2838     ', 'R CAIOBA', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.560-470', '2838     ', 'R CAJA-MANGA- ATE 714/715', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.550-070', '2838     ', 'R CAJA-MANGA- DE 716/717 AO FIM', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('82.015-130', '2838     ', 'R CAJUBI', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('81.900-210', '2838     ', 'R CALIFORNIA', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('82.320-020', '2838     ', 'R CALISTO CUMIN', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('82.650-460', '2838     ', 'R CALISTRAT COLUCIUC', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('82.620-270', '2838     ', 'R CALIXTO DE JESUS', 'TINGUI                        ');
INSERT INTO cd_cep_br VALUES ('81.070-060', '2838     ', 'R CALIXTO RAZOLINI', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('81.550-360', '2838     ', 'R CAMACUAN, DO', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.540-000', '2838     ', 'R CAMARA JUNIOR', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('80.030-380', '2838     ', 'R CAMBARA', 'JUVEVE                        ');
INSERT INTO cd_cep_br VALUES ('81.900-480', '2838     ', 'R CAMBE', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.830-360', '2838     ', 'R CAMBIRA', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('81.550-300', '2838     ', 'R CAMBUCA', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.170-180', '2838     ', 'R BRASILIO ANSAY', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.620-250', '2838     ', 'R BRASILIO BACELLAR FILHO', 'TINGUI                        ');
INSERT INTO cd_cep_br VALUES ('82.315-010', '2838     ', 'R BRASILIO CUMAN', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('82.820-190', '2838     ', 'R BRASILIO DE LARA', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('82.950-040', '2838     ', 'R BRASILIO FRANCA', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('80.210-060', '2838     ', 'R BRASILIO ITIBERE- ATE 0735/0736', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('80.215-140', '2838     ', 'R BRASILIO ITIBERE- DE 0736/0737 A 1484/1485', 'REBOUCAS                      ');
INSERT INTO cd_cep_br VALUES ('80.230-050', '2838     ', 'R BRASILIO ITIBERE- DE 1486/1487 A 2599/2600', 'REBOUCAS                      ');
INSERT INTO cd_cep_br VALUES ('80.250-160', '2838     ', 'R BRASILIO ITIBERE- DE 2601/2602 A 3632/3633', 'REBOUCAS                      ');
INSERT INTO cd_cep_br VALUES ('80.240-060', '2838     ', 'R BRASILIO ITIBERE- DE 3634/3635 AO FIM', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('82.015-780', '2838     ', 'R BRASILIO JOSE BETEZEK', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('81.880-060', '2838     ', 'R BRASILIO PERY MOREIRA', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('81.030-440', '2838     ', 'R BRASILIO RIBAS', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('82.130-740', '2838     ', 'R BRAULIO FARIA PRADO', 'ABRANCHES                     ');
INSERT INTO cd_cep_br VALUES ('81.530-190', '2838     ', 'R BRENO ARRUDA', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('82.320-160', '2838     ', 'R BRESCIA', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('80.210-270', '2838     ', 'R BRIGADEIRO ANTONIO DE SAMPAIO', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('83.403-440', '2836     ', 'R RIO PARANAPANEMA', 'JD M VELHO                    ');
INSERT INTO cd_cep_br VALUES ('83.403-620', '2836     ', 'R RIO PIQUIRI', 'JD ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('83.403-450', '2836     ', 'R RIO PIRACICABA', 'JD M VELHO                    ');
INSERT INTO cd_cep_br VALUES ('83.403-430', '2836     ', 'R RIO RIBEIRA', 'JD ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('83.403-400', '2836     ', 'R RIO SAO FRANCISCO', 'JD ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('83.403-480', '2836     ', 'R RIO SOLIMOES', 'JD COLUMBIA                   ');
INSERT INTO cd_cep_br VALUES ('83.403-630', '2836     ', 'R RIO TIBAGI', 'JD ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('83.403-340', '2836     ', 'R RIO TOCANTINS', 'JD ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('83.403-370', '2836     ', 'R RIO TROMBETAS', 'JD IVAIR                      ');
INSERT INTO cd_cep_br VALUES ('83.406-170', '2836     ', 'R JOSE CORADIN', 'JD MONZA                      ');
INSERT INTO cd_cep_br VALUES ('83.413-040', '2836     ', 'R JOSE DA SILVA FONTOURA', 'VL A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('83.414-430', '2836     ', 'R JOSE DA SILVA SANTOS', 'P NODARI                      ');
INSERT INTO cd_cep_br VALUES ('83.407-700', '2836     ', 'R JOSE DALPRA', 'JD MTE LIBANO                 ');
INSERT INTO cd_cep_br VALUES ('83.409-010', '2836     ', 'R JOSE DE ALENCAR', 'P T LARA                      ');
INSERT INTO cd_cep_br VALUES ('83.402-550', '2836     ', 'R JOSE DE SOUZA', 'JD SOLIMOES                   ');
INSERT INTO cd_cep_br VALUES ('83.401-540', '2836     ', 'R JOSE DIAS DE CAMARGO', 'JD GEORGINA                   ');
INSERT INTO cd_cep_br VALUES ('89.074-520', '4594     ', 'R MATSUBARA', 'ITOUPAVAZINHA                 ');
INSERT INTO cd_cep_br VALUES ('89.074-450', '4594     ', 'R MAUA', 'T SALTO                       ');
INSERT INTO cd_cep_br VALUES ('89.010-440', '4594     ', 'R MAURICIO XAVIER', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('89.051-430', '4594     ', 'R MAURINO VALENTIN JACINTO', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.070-030', '4594     ', 'R MAURITANIA', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.056-510', '4594     ', 'R MAX ALDEMANN', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.046-495', '4594     ', 'R MAX GRAHL', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.041-320', '4594     ', 'R MAX GUETHS', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.095-370', '4594     ', 'R MAX HAUFE', 'ITOUPAVA                      ');
INSERT INTO cd_cep_br VALUES ('89.012-510', '4594     ', 'R MAX HERING', 'V KONDER                      ');
INSERT INTO cd_cep_br VALUES ('89.026-360', '4594     ', 'R MAX KLABUNDE', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.095-030', '4594     ', 'R MAX LINK', 'ITOUPAVA                      ');
INSERT INTO cd_cep_br VALUES ('89.065-640', '4594     ', 'R MAX MAUL', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.055-260', '4594     ', 'R MAX SCHEIDEMANTEL', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.063-050', '4594     ', 'R MAX SCHREIBER', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.053-105', '4594     ', 'R MAX STALOCH', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.020-110', '4594     ', 'R MAX WEHMUTH', 'R FRESCO                      ');
INSERT INTO cd_cep_br VALUES ('89.025-560', '4594     ', 'R MARIA DA SILVA OLIVEIRA', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.055-540', '4594     ', 'R MARIA DE LOURDES PRIM', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.056-220', '4594     ', 'R MARIA DE SOUZA MABA', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.037-586', '4594     ', 'R MARIA DOS SANTOS PACHECO', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.070-660', '4594     ', 'R MARIA GERALDA PAULO', 'BADENFURT                     ');
INSERT INTO cd_cep_br VALUES ('89.066-261', '4594     ', 'R MARIA GLORIA BARBIERI', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.037-608', '4594     ', 'R MARIA JOSE SARTOTTI', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.042-070', '4594     ', 'R MARIA KRUGER', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('81.925-599', '2838     ', 'R PASTOR JOSE MARTINS DA SILVA', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.710-520', '2838     ', 'R PASTOR JOSE PINHEIRO DE LACERDA', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('81.170-400', '2838     ', 'R PASTOR LUIZ ANTONIO ALVEAR LAGOS', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.810-400', '2838     ', 'R PASTOR MANOEL VIRGINIO DE SOUZA', 'C IMBUIA                      ');
INSERT INTO cd_cep_br VALUES ('81.240-280', '2838     ', 'R PASTOR NIVALDO RAMOS', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.010-210', '2838     ', 'R PADRE LADISLAU KULA', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('81.170-480', '2838     ', 'R PADRE LANDELL DE MOURA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('80.330-320', '2838     ', 'R PADRE LEONARDO NUNES', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('82.100-280', '2838     ', 'R PADRE LUDOVICO BRONNY', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('81.030-330', '2838     ', 'R PADRE MANUEL DA NOBREGA', 'FANNY                         ');
INSERT INTO cd_cep_br VALUES ('81.710-560', '2838     ', 'PC PADRE MARIO TESIO', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('82.320-030', '2838     ', 'R PADRE NATAL PIGATO', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('80.710-470', '2838     ', 'R PADRE OLIMPIO', 'BIGORRILHO                    ');
INSERT INTO cd_cep_br VALUES ('81.510-100', '2838     ', 'R PADRE OSWALDO GOMES', 'GUABIROTUBA                   ');
INSERT INTO cd_cep_br VALUES ('82.720-350', '2838     ', 'R PADRE PAULO CANELLES', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('81.280-220', '2838     ', 'R PADRE PAULO WARKOCZ', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.825-130', '2838     ', 'R PADRE RAFAEL JOSE KALINOWSKI', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('82.130-370', '2838     ', 'R PADRE SIGISMUNDO PIETROWSKI', 'ABRANCHES                     ');
INSERT INTO cd_cep_br VALUES ('81.280-240', '2838     ', 'R PADRE SILVESTRE KANDORA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('80.630-110', '2838     ', 'JDE PADRE SILVIO SATTLER', 'GUAIRA                        ');
INSERT INTO cd_cep_br VALUES ('81.750-320', '2838     ', 'R PADRE SIMAO KALINOWSKI', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('82.020-280', '2838     ', 'R PADRE TIAGO ALBERIONE', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('81.280-100', '2838     ', 'R PADRE VICTOR DEWOR', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.510-200', '2838     ', 'R PADRE VIEIRA', 'GUABIROTUBA                   ');
INSERT INTO cd_cep_br VALUES ('82.700-340', '2838     ', 'R PAINEIRAS, DAS', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('81.910-120', '2838     ', 'R PAISSANDU', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('82.540-280', '2838     ', 'R PAIXAO DA ASCENCAO CANCELA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('82.020-110', '2838     ', 'R PALERMO', 'CASCATINHA                    ');
INSERT INTO cd_cep_br VALUES ('81.900-140', '2838     ', 'R PALMAS', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('80.620-110', '2838     ', 'R PALMEIRAS', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('81.450-650', '2838     ', 'R PALMENSES, DOS', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('81.590-480', '2838     ', 'R PALMINOR RODRIGUES FERREIRA', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('82.310-250', '2838     ', 'R PALMIRA GLORIA DE QUEIROZ', 'ORLEANS                       ');
INSERT INTO cd_cep_br VALUES ('81.305-185', '2838     ', 'R PALMITAL', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.720-250', '2838     ', 'R PALOTINA', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('80.050-400', '2838     ', 'R PALOTINOS, DOS', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('82.510-130', '2838     ', 'R PANAMA', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('82.900-000', '2838     ', 'R PANDIA CALOGERAS', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('82.900-420', '2838     ', 'R PANTANAL(MOR CAJURU)', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.315-400', '2838     ', 'PC PANTELIS STERGOV ZAFIRES', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.650-290', '2838     ', 'R PAOLO BATTAN', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('82.100-130', '2838     ', 'R PAPA JOAO PAULO I', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('80.530-030', '2838     ', 'R PAPA JOAO XXIII', 'C CIVICO                      ');
INSERT INTO cd_cep_br VALUES ('80.330-390', '2838     ', 'PC PADRE DARIO ZAMPIERO', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('81.630-090', '2838     ', 'R PADRE DEHON- ATE 1389/1390', 'HAUER                         ');
INSERT INTO cd_cep_br VALUES ('81.670-100', '2838     ', 'R PADRE DEHON- DE 1391/1392 AO FIM', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('81.860-100', '2838     ', 'R PADRE DENIS QUILTY', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('81.330-690', '2838     ', 'R PADRE EMIR FILTER', 'FAZENDINHA                    ');
INSERT INTO cd_cep_br VALUES ('82.980-060', '2838     ', 'R PADRE ESTANISLAU CEBULA', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.280-040', '2838     ', 'R PADRE ESTANISLAU PIASECKI', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.750-390', '2838     ', 'R PADRE ESTANISLAU TRZEBIATOWSKI', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('82.530-240', '2838     ', 'TV PADRE FEIJO', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('80.520-330', '2838     ', 'R PADRE FRANCISCO AULING', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('81.280-030', '2838     ', 'R PADRE FRANCISCO CHYLASZEK', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.910-620', '2838     ', 'PC PADRE FRANCISCO CORSO', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('80.210-160', '2838     ', 'R PADRE FRANCISCO JOAO AZEVEDO', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('81.280-210', '2838     ', 'R PADRE FRANCISCO MADEJ', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.920-370', '2838     ', 'R PADRE FRANCISCO VAN DE WATER', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.170-140', '2838     ', 'R PADRE GASTON', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('80.050-270', '2838     ', 'R PADRE GERMANO MAYER- ATE 924/925', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('80.040-170', '2838     ', 'R PADRE GERMANO MAYER- DE 926/927 AO FIM', 'AT R XV                       ');
INSERT INTO cd_cep_br VALUES ('81.550-250', '2838     ', 'R JOSE DRULLA SOBRINHO', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('82.970-140', '2838     ', 'R JOSE DUDA', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.870-110', '2838     ', 'R JOSE DUDEK', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('82.520-490', '2838     ', 'R JOSE EURIPEDES GONCALVES', 'JD SOCIAL                     ');
INSERT INTO cd_cep_br VALUES ('82.940-050', '2838     ', 'R JOSE FABIANO BARCIK', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('82.400-040', '2838     ', 'R JOSE FAUSTINO FERRO', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('81.260-170', '2838     ', 'R JOSE FELIBRANTE', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.010-440', '2838     ', 'R JOSE FELIPE', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('81.310-320', '2838     ', 'R JOSE FELIPE MEIRA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.560-650', '2838     ', 'R JOSE FERNANDES ALVES', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('82.840-020', '2838     ', 'R JOSE FERNANDES MALDONADO', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('82.110-280', '2838     ', 'R SENADOR ANTONIO JORGE MACHADO DE LIMA', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('81.530-150', '2838     ', 'R SENADOR BATISTA DE OLIVEIRA', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('80.010-210', '2838     ', 'PC SENADOR CORREIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('80.540-170', '2838     ', 'LRG SENADOR FLAVIO GUIMARAES', 'AHU                           ');
INSERT INTO cd_cep_br VALUES ('82.410-300', '2838     ', 'R PADRE JOSE MARTINI', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('82.980-050', '2838     ', 'R PADRE JOSE POLIGA', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('80.020-160', '2838     ', 'TV PADRE JULIO DE CAMPOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('81.570-180', '2838     ', 'R PADRE JULIO SAAVEDRA', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('82.980-030', '2838     ', 'R PADRE KAROL DWORACZEK', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.350-270', '2838     ', 'R OTTO OSCAR SCHMEISKE', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.315-430', '2838     ', 'R OTTO WILLI MICHAELIS', 'BUTIATUVINHA                  ');
INSERT INTO cd_cep_br VALUES ('81.930-210', '2838     ', 'R OURIZONA- ATE 0443/0444', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.925-360', '2838     ', 'R OURIZONA- DE 0445/0446 A 1854/1855', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.920-620', '2838     ', 'R OURIZONA- DE 1856/1857 AO FIM', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.130-130', '2838     ', 'R OURO VERDE', 'C RASO                        ');
INSERT INTO cd_cep_br VALUES ('81.520-350', '2838     ', 'R OURO, DO', 'GUABIROTUBA                   ');
INSERT INTO cd_cep_br VALUES ('80.250-010', '2838     ', 'PC OUVIDOR PARDINHO', 'REBOUCAS                      ');
INSERT INTO cd_cep_br VALUES ('81.170-530', '2838     ', 'R OVIDIO ALBERTO DE CARVALHO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.710-410', '2838     ', 'R OVIDIO GARCEZ', 'CACHOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('80.050-450', '2838     ', 'R OYAPOCK', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('82.520-470', '2838     ', 'R OZORIO DUQUE ESTRADA', 'JD SOCIAL                     ');
INSERT INTO cd_cep_br VALUES ('82.515-160', '2838     ', 'R P 47', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('81.330-310', '2838     ', 'R PABLO PICASSO', 'FAZENDINHA                    ');
INSERT INTO cd_cep_br VALUES ('81.570-130', '2838     ', 'R PACIFICO GUIMARAES TEIXEIRA FILHO', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('82.020-700', '2838     ', 'R PADOVA', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('80.410-020', '2838     ', 'R PADRE AGOSTINHO- ATE 0469/0470', 'MERCES                        ');
INSERT INTO cd_cep_br VALUES ('82.590-400', '2838     ', 'ROD BR-116- DE 07281/07282 A 08529/08530 (KM 95,30', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('81.690-100', '2838     ', 'ROD BR-116- DE 08531/08532 A 12234/12235 (KM 96,25', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('81.690-200', '2838     ', 'ROD BR-116- DE 12236/12237 A 15979/15980 (KM 99,90', 'FANNY                         ');
INSERT INTO cd_cep_br VALUES ('81.690-300', '2838     ', 'ROD BR-116- DE 15981/15982 A 19549/19550 (KM 103,6', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('81.690-400', '2838     ', 'ROD BR-116- DE 19551/19552 A 20929/20930 (KM 107,2', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('81.690-500', '2838     ', 'ROD BR-116- DE 20931/20932 A 30629/30630 (KM 108,6', 'TATUQUARA                     ');
INSERT INTO cd_cep_br VALUES ('81.590-000', '2838     ', 'ROD BR-277- DE 4952 A 6450 - LADO PAR', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('82.900-430', '2838     ', 'ROD BR-277 CURITIBA PARANAGUA- ATE 1235 - LADO IMP', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.530-620', '2838     ', 'ROD BR-277 CURITIBA PARANAGUA- ATE 1236 - LADO PAR', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('82.940-430', '2838     ', 'ROD BR-277 CURITIBA PARANAGUA- DE 1237 A 3401 - LA', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('88.803-580', '4563     ', 'R 389', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('81.540-060', '2838     ', 'ROD BR-277 CURITIBA PARANAGUA- DE 1238 A 3670 - LA', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('82.970-360', '2838     ', 'ROD BR-277 CURITIBA PARANAGUA- DE 3403 A 5381 - LA', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.550-390', '2838     ', 'ROD BR-277 CURITIBA PARANAGUA- DE 3672 A 4950 - LA', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('82.980-210', '2838     ', 'ROD BR-277 CURITIBA PARANAGUA- DE 5383 A 6451 - LA', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('82.010-480', '2838     ', 'ROD BR-277 CURITIBA PONTA GROSSA- ATE 2424 - LADO', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('81.200-010', '2838     ', 'ROD BR-277 CURITIBA PONTA GROSSA- ATE 4095 - LADO', 'MOSSUNGUE                     ');
INSERT INTO cd_cep_br VALUES ('82.300-010', '2838     ', 'ROD BR-277 CURITIBA PONTA GROSSA- DE 2426 A 4094 -', 'ORLEANS                       ');
INSERT INTO cd_cep_br VALUES ('82.310-410', '2838     ', 'ROD BR-277 CURITIBA PONTA GROSSA- DE 4096 A 7930 -', 'ORLEANS                       ');
INSERT INTO cd_cep_br VALUES ('81.280-000', '2838     ', 'ROD BR-277 CURITIBA PONTA GROSSA- DE 4097 A 5079 -', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.290-010', '2838     ', 'ROD BR-277 CURITIBA PONTA GROSSA- DE 5081 A 7931 -', 'RIVIERA                       ');
INSERT INTO cd_cep_br VALUES ('81.450-110', '2838     ', 'ROD BR-476- DO KM 10,000 AO KM 13,000', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('80.740-460', '2838     ', 'R BRANDILINA ROSA VILELLA PEREIRA', 'C SIQUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('82.515-310', '2838     ', 'R BRASIL RIBAS PINHEIRO MACHADO', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('81.020-010', '2838     ', 'AV BRASILIA', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('81.250-540', '2838     ', 'R BRASILIA ALVES DE FARIA DE LARA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('80.540-340', '2838     ', 'R BRASILINO MOURA', 'AHU                           ');
INSERT INTO cd_cep_br VALUES ('81.330-380', '2838     ', 'R BERTA KLEMTZ', 'FAZENDINHA                    ');
INSERT INTO cd_cep_br VALUES ('82.920-400', '2838     ', 'R BERTHA LUTZ', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('82.100-270', '2838     ', 'R BERTHOLDO ADAM', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('82.970-070', '2838     ', 'R BETTY DE SOUZA PAULA HALILA', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.020-480', '2838     ', 'R BICO-DE-LACRES, DOS', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('82.900-190', '2838     ', 'R BINE GERSTEN REISS', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('82.020-310', '2838     ', 'R BINEM SCHECHTER', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('82.600-610', '2838     ', 'R BIRACI TEIXEIRA DE NORONHA', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('81.305-440', '2838     ', 'R BIRIGUI', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.960-140', '2838     ', 'R BIRMANIA', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('80.440-080', '2838     ', 'R BISPO DOM JOSE', 'BATEL                         ');
INSERT INTO cd_cep_br VALUES ('81.480-570', '2838     ', 'R BISPO SAO FELIX', 'TATUQUARA                     ');
INSERT INTO cd_cep_br VALUES ('80.060-210', '2838     ', 'LRG BITTENCOURT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('81.830-380', '2838     ', 'R BITURUNA', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('82.220-230', '2838     ', 'R BLAISE PASCAL', 'ABRANCHES                     ');
INSERT INTO cd_cep_br VALUES ('81.530-390', '2838     ', 'R BLASCO IBANEZ', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('81.730-350', '2838     ', 'R BLEY ZORNING- ATE 1899/1900', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('81.750-430', '2838     ', 'R BLEY ZORNING- DE 1901/1902 AO FIM', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('81.240-220', '2838     ', 'R BLUMENAU', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.830-430', '2838     ', 'R BOA ESPERANCA', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('82.510-500', '2838     ', 'TER BOA VISTA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('82.410-550', '2838     ', 'R BOA VISTA DA APARECIDA', 'L PEQUENA                     ');
INSERT INTO cd_cep_br VALUES ('82.540-370', '2838     ', 'R BOANERGES DE MENEZES CALDAS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('80.310-140', '2838     ', 'R BOCAIUVA', 'S QUITERIA                    ');
INSERT INTO cd_cep_br VALUES ('82.100-020', '2838     ', 'R BOGUMIL RADOMSKI', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('81.200-190', '2838     ', 'R BOLESLAU KUROSKI', 'MOSSUNGUE                     ');
INSERT INTO cd_cep_br VALUES ('82.510-080', '2838     ', 'R BOLIVIA', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('82.020-120', '2838     ', 'R BOLOGNA', 'CASCATINHA                    ');
INSERT INTO cd_cep_br VALUES ('80.035-010', '2838     ', 'R BOM JESUS', 'JUVEVE                        ');
INSERT INTO cd_cep_br VALUES ('81.610-040', '2838     ', 'R BOM JESUS DE IGUAPE- ATE 2179/2180', 'HAUER                         ');
INSERT INTO cd_cep_br VALUES ('80.820-360', '2838     ', 'R BARAO DE STUDART', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('83.408-630', '2836     ', 'R MAIORCA', 'PRQ RES S TEREZINHA           ');
INSERT INTO cd_cep_br VALUES ('83.410-527', '2836     ', 'TV MALLET', 'JD CRISTINA III               ');
INSERT INTO cd_cep_br VALUES ('83.411-440', '2836     ', 'R MALVAS, DAS', 'PRQ MTE CASTELO               ');
INSERT INTO cd_cep_br VALUES ('83.407-620', '2836     ', 'R MAMOEIRO, DO', 'JD GRACAS                     ');
INSERT INTO cd_cep_br VALUES ('83.408-329', '2836     ', 'R MAMORE', 'JD CPO ALTO                   ');
INSERT INTO cd_cep_br VALUES ('83.410-430', '2836     ', 'R MANDAGUARI', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('83.412-390', '2836     ', 'R MANDIRITUBA', 'JD LA PALOMA                  ');
INSERT INTO cd_cep_br VALUES ('83.407-560', '2836     ', 'R MANGUEIRA, DA', 'JD GRACAS                     ');
INSERT INTO cd_cep_br VALUES ('83.403-140', '2836     ', 'R MANOEL ALBERTI', 'JD OSASCO                     ');
INSERT INTO cd_cep_br VALUES ('83.405-700', '2836     ', 'R MANOEL ALVES FRANCO', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('82.860-120', '2838     ', 'PC DOUTOR CARLOS GUILLEN', 'ATUBA                         ');
INSERT INTO cd_cep_br VALUES ('81.220-270', '2838     ', 'R DOUTOR CARLOS VICENTE LAYNES DE ANDRADE', 'CPO COMPRIDO                  ');
INSERT INTO cd_cep_br VALUES ('80.220-010', '2838     ', 'R DOUTOR CARVALHO CHAVES', 'PAROLIN                       ');
INSERT INTO cd_cep_br VALUES ('82.015-440', '2838     ', 'R DOUTOR CERQUEIRA LIMA', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('81.830-010', '2838     ', 'R BASILIO FUCK', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('82.300-200', '2838     ', 'R BASILIO KOWALCZUK', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('82.030-180', '2838     ', 'R BASSAMO DE GRAPPA', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('80.410-130', '2838     ', 'LRG BATALHAO DE SUEZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('81.520-390', '2838     ', 'R BATEIAS, DAS', 'GUABIROTUBA                   ');
INSERT INTO cd_cep_br VALUES ('80.420-090', '2838     ', 'AV BATEL, DO', 'BATEL                         ');
INSERT INTO cd_cep_br VALUES ('81.810-190', '2838     ', 'R BATISTA DA COSTA- ATE 1299/1300', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('81.820-230', '2838     ', 'R BATISTA DA COSTA- DE 1301/1302 AO FIM', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('80.430-140', '2838     ', 'AL AUGUSTO STELLFELD- DE 0846/0847 A 1484/1485', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('80.730-150', '2838     ', 'AL AUGUSTO STELLFELD- DE 1486/1487 AO FIM', 'BIGORRILHO                    ');
INSERT INTO cd_cep_br VALUES ('80.030-340', '2838     ', 'R AUGUSTO STRESSER- ATE 682/683', 'AT GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('80.040-310', '2838     ', 'R AUGUSTO STRESSER- DE 684/685 AO FIM', 'JUVEVE                        ');
INSERT INTO cd_cep_br VALUES ('81.560-360', '2838     ', 'R AUGUSTO ZIBARTH', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('82.115-390', '2838     ', 'R AUREA BRITTES DE OLIVEIRA', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('81.315-350', '2838     ', 'R AUREA DA CONCEICAO F. KULCHESKI', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.030-040', '2838     ', 'R AURELIANO AZEVEDO DA SILVEIRA', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('82.530-480', '2838     ', 'R AURELIANO ROCHA LOURES', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('81.020-700', '2838     ', 'R AUTON TCHEKOW', 'C RASO                        ');
INSERT INTO cd_cep_br VALUES ('81.910-710', '2838     ', 'R AVELINA DA LUZ DA SILVA', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('82.210-360', '2838     ', 'R AVELINA SANSON COOPER', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('81.250-530', '2838     ', 'R AVELINO A. VIEIRA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.710-050', '2838     ', 'R CEDRO, DO', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('82.700-390', '2838     ', 'R CEDROS, DOS', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('82.960-160', '2838     ', 'R CEILAO', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('82.720-330', '2838     ', 'R CELESTE PASCHOAL MILANI', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('80.530-370', '2838     ', 'R CELESTE SANTI', 'AHU                           ');
INSERT INTO cd_cep_br VALUES ('81.270-060', '2838     ', 'R CELESTE SENEGAGLIA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.900-440', '2838     ', 'R CELESTE TORTATO GABARDO', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('80.510-100', '2838     ', 'R CELESTINO JUNIOR', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('81.350-240', '2838     ', 'R CELESTINO MESSING DE SIQUEIRA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.015-030', '2838     ', 'R CELIA CABRAL SALGUEIRO', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('82.710-130', '2838     ', 'R CELIA RIBAS PIMPAO', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('80.050-660', '2838     ', 'PC CELILIA DO REGO ALMEIDA', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('81.860-360', '2838     ', 'R CELINA TEREZINHA CANHA', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('81.900-620', '2838     ', 'R CARLOS ROBERTO FERREIRA', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.770-490', '2838     ', 'PC CARLOS ROBERTO KASEKER', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('82.810-760', '2838     ', 'PC CARLOS RODRIGUES DA CRUZ', 'C IMBUIA                      ');
INSERT INTO cd_cep_br VALUES ('82.630-720', '2838     ', 'R CARLOS TEXEIRA OSTERNACK', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('82.310-280', '2838     ', 'R CARLOS WELLNER', 'ORLEANS                       ');
INSERT INTO cd_cep_br VALUES ('80.740-660', '2838     ', 'R CARLOTA MION', 'C SIQUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('82.920-390', '2838     ', 'R CARLOTA PEREIRA DE QUEIROZ', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('82.540-220', '2838     ', 'R CARLOTA STRAUBE DE ARAUJO- ATE 1034/1035', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('82.560-330', '2838     ', 'R CARLOTA STRAUBE DE ARAUJO- DE 1036/1037 AO FIM', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('82.310-090', '2838     ', 'R CARMELA TOSATO', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('82.220-170', '2838     ', 'R CARMELINA CAVASSIN', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('81.610-070', '2838     ', 'R CARMELITAS, DAS- ATE 0989/0990', 'HAUER                         ');
INSERT INTO cd_cep_br VALUES ('81.650-060', '2838     ', 'R CARMELITAS, DAS- DE 0991/0992 A 3209/3210', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('81.730-050', '2838     ', 'R CARMELITAS, DAS- DE 3211/3212 AO FIM', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('81.810-570', '2838     ', 'R CARMELLO GRECA JUNIOR', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('80.440-050', '2838     ', 'R CARMELO RANGEL', 'BATEL                         ');
INSERT INTO cd_cep_br VALUES ('81.810-060', '2838     ', 'R CARMEM MIRANDA', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('82.920-360', '2838     ', 'R CARMEN DA SILVA', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('80.320-170', '2838     ', 'R CARMEN MAITO STINGLIN', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('82.710-290', '2838     ', 'R CARMINE DE LUCA', 'CACHOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('81.650-320', '2838     ', 'TER CARMO', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('80.240-240', '2838     ', 'R CARNEIRO LOBO', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('81.050-450', '2838     ', 'R CAROLINA CASTELLI', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('81.810-510', '2838     ', 'R CAROLINA DEROSSO', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('81.150-240', '2838     ', 'R CAROLINA DOS ANJOS', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('81.930-780', '2838     ', 'R CAROLINA DYBAS', 'UMBARA                        ');
INSERT INTO cd_cep_br VALUES ('81.670-180', '2838     ', 'R CASCAVEL- ATE 889/890', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('81.750-090', '2838     ', 'R CASCAVEL- DE 891/892 AO FIM', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('81.280-480', '2838     ', 'R CASEMIRO AUGUSTO RODACKI', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.210-270', '2838     ', 'R CASEMIRO JOSE SIKORSKI', 'MOSSUNGUE                     ');
INSERT INTO cd_cep_br VALUES ('81.270-170', '2838     ', 'R CASEMIRO MITCZUK', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.870-180', '2838     ', 'R CASEMIRO TOBIAS OLDAKOWSKI', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('82.200-130', '2838     ', 'R CASIMIRO JOSE MARQUES DE ABREU', 'AHU                           ');
INSERT INTO cd_cep_br VALUES ('82.810-710', '2838     ', 'R CASIMIRO TOSI', 'C IMBUIA                      ');
INSERT INTO cd_cep_br VALUES ('82.940-450', '2838     ', 'R CASTORINO AUGUSTO RODRIGUES', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('80.620-300', '2838     ', 'R CASTRO', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('80.240-270', '2838     ', 'R CASTRO ALVES', 'BATEL                         ');
INSERT INTO cd_cep_br VALUES ('81.220-220', '2838     ', 'R CASTRO STEFANO', 'CPO COMPRIDO                  ');
INSERT INTO cd_cep_br VALUES ('82.515-400', '2838     ', 'R CARLOS CESARINI', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('82.015-420', '2838     ', 'R CARLOS CHAGAS', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('82.810-270', '2838     ', 'R CARLOS COELHO JUNIOR', 'C IMBUIA                      ');
INSERT INTO cd_cep_br VALUES ('82.540-110', '2838     ', 'R CARLOS DE CAMPOS- ATE 849/850', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('82.560-430', '2838     ', 'R CARLOS DE CAMPOS- DE 851/852 AO FIM', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('81.610-050', '2838     ', 'R CARLOS DE LAET- ATE 2329/2330', 'HAUER                         ');
INSERT INTO cd_cep_br VALUES ('81.650-040', '2838     ', 'R CARLOS DE LAET- DE 2331/2332 A 4524/4525', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('81.730-030', '2838     ', 'R CARLOS DE LAET- DE 4526/4527 AO FIM', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('80.330-000', '2838     ', 'R CARLOS DIETZSCH- ATE 890/891', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('80.330-001', '2838     ', 'R CARLOS DIETZSCH- DE 892/893 AO FIM', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('80.030-130', '2838     ', 'R CARLOS EDUARDO LEAO', 'AT GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('81.350-360', '2838     ', 'R ALBERTO DOS SANTOS', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.630-110', '2838     ', 'R ALBERTO EDART', 'ATUBA                         ');
INSERT INTO cd_cep_br VALUES ('82.400-310', '2838     ', 'R AECIO MARCELO ANTONIACOMI', 'BUTIATUVINHA                  ');
INSERT INTO cd_cep_br VALUES ('82.515-180', '2838     ', 'A AEROPORTO BACACHERI', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('81.050-180', '2838     ', 'R AFFIFE MANSUR', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('82.115-230', '2838     ', 'R AFFONSO BARONI', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('89.070-720', '4594     ', 'R MATHILDE WAGNER', 'T SALTO                       ');
INSERT INTO cd_cep_br VALUES ('89.035-420', '4594     ', 'R MATHILDO ADRIANO', 'I SECA                        ');
INSERT INTO cd_cep_br VALUES ('89.057-550', '4594     ', 'R MATILDE BITENCOURT BEZERRA', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.037-540', '4594     ', 'R MATO GROSSO', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.046-320', '4594     ', 'R MATOS COSTA', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('82.120-210', '2838     ', 'R CIPRIANO ANTONIO RIGOTTO', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('81.920-580', '2838     ', 'R CIPRIANO BARATA DE ALMEIDA', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('82.860-230', '2838     ', 'R CIRENEO DE MORAES', 'ATUBA                         ');
INSERT INTO cd_cep_br VALUES ('82.100-330', '2838     ', 'R CIRILO ORTOLANI', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('81.230-340', '2838     ', 'R CIRO DE CASTRO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('80.620-160', '2838     ', 'LRG CIRO SILVA', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('82.030-280', '2838     ', 'R CITADELLA', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('82.315-260', '2838     ', 'R CLARA FILLA', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('82.020-285', '2838     ', 'R CLARA HEPP MULLER', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('82.130-390', '2838     ', 'R CLARA KUCHENNY', 'ABRANCHES                     ');
INSERT INTO cd_cep_br VALUES ('82.640-060', '2838     ', 'R CLARA NUNES', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('81.020-310', '2838     ', 'R CLARA POLSIN', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('82.130-610', '2838     ', 'R CLARA SOVINSKI MARTINS', 'TABOAO                        ');
INSERT INTO cd_cep_br VALUES ('81.670-290', '2838     ', 'R CLARA TEDESCO- DE 2606/2607 A 3069/3070', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('81.720-110', '2838     ', 'R CLARA TEDESCO- DE 3071/3072 AO FIM', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('81.200-170', '2838     ', 'R CLARA VENDRAMIN', 'MOSSUNGUE                     ');
INSERT INTO cd_cep_br VALUES ('82.950-030', '2838     ', 'R CLARO S. DE LACERDA', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('82.510-360', '2838     ', 'R CLAUDETE BARONI', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('82.520-590', '2838     ', 'R CLAUDIO CHATAGNIER', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('81.220-290', '2838     ', 'R CLAUDIO DA LUZ REIS', 'CPO COMPRIDO                  ');
INSERT INTO cd_cep_br VALUES ('82.515-230', '2838     ', 'R CICERO JAIME BLEY', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('81.910-680', '2838     ', 'PC CICERO PORTES', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.590-020', '2838     ', 'R CID JOSE DOS SANTOS', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.820-000', '2838     ', 'R CID MARCONDES DE ALBUQUERQUE- ATE 2019/2020', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('80.430-050', '2838     ', 'R PADRE AGOSTINHO- DE 0471/0472 A 1119/1120', 'MERCES                        ');
INSERT INTO cd_cep_br VALUES ('80.710-000', '2838     ', 'R PADRE AGOSTINHO- DE 1121/1122 AO FIM', 'MERCES                        ');
INSERT INTO cd_cep_br VALUES ('81.750-520', '2838     ', 'PC PADRE AGOSTINHO LEGROS', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('81.820-190', '2838     ', 'R PADRE ALBERTO CHMIELOWSKI', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('81.110-020', '2838     ', 'LRG PADRE ALBINO VICO', 'C RASO                        ');
INSERT INTO cd_cep_br VALUES ('80.410-030', '2838     ', 'R PADRE ANCHIETA- ATE 0414/0415', 'MERCES                        ');
INSERT INTO cd_cep_br VALUES ('80.430-060', '2838     ', 'R PADRE ANCHIETA- DE 0416/0417 A 1049/1050', 'MERCES                        ');
INSERT INTO cd_cep_br VALUES ('80.730-000', '2838     ', 'R PADRE ANCHIETA- DE 1051/1052 AO FIM', 'BIGORRILHO                    ');
INSERT INTO cd_cep_br VALUES ('81.110-060', '2838     ', 'LRG PADRE ANGELO BAGGIO', 'C RASO                        ');
INSERT INTO cd_cep_br VALUES ('80.030-100', '2838     ', 'R PADRE ANTONIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('81.280-250', '2838     ', 'R PADRE ANTONIO JOAQUIM RIBEIRO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.980-070', '2838     ', 'R PADRE ARNALDO JANSSEN', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('82.320-650', '2838     ', 'R PADRE ARTURO SEPPI', 'BUTIATUVINHA                  ');
INSERT INTO cd_cep_br VALUES ('81.590-410', '2838     ', 'R PADRE AUGUSTO KOLEL', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('82.210-140', '2838     ', 'R PADRE BERNARDO PEIRICK', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('81.280-050', '2838     ', 'R PADRE BOLESLAU LUCAS BAYER', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('80.035-310', '2838     ', 'JDE PADRE BONIFACIO KLEINPASS', 'JUVEVE                        ');
INSERT INTO cd_cep_br VALUES ('80.060-240', '2838     ', 'R PADRE CAMARGO', 'AT GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('81.590-010', '2838     ', 'R PADRE CLAUDIO ARENAL', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('82.410-310', '2838     ', 'R PADRE COLBACCHINI', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('81.530-400', '2838     ', 'R PADRE DAMIAO', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('80.820-650', '2838     ', 'R OSVALDO ANDREZEJEWSKI', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('80.630-210', '2838     ', 'R OSVALDO BRANDAO', 'GUAIRA                        ');
INSERT INTO cd_cep_br VALUES ('82.810-770', '2838     ', 'R OSVALDO CAMPOS', 'C IMBUIA                      ');
INSERT INTO cd_cep_br VALUES ('82.300-640', '2838     ', 'R OSVALDO CAPELINE', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('82.310-240', '2838     ', 'R OSVALDO CAVALCANTI VIDA', 'ORLEANS                       ');
INSERT INTO cd_cep_br VALUES ('80.740-650', '2838     ', 'R OSVALDO NOVICKI', 'C SIQUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('82.115-450', '2838     ', 'R OSVALDO PFUTZENREUTER(VADICO)', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('81.270-530', '2838     ', 'R OSVALDO TOSATO', 'CPO COMPRIDO                  ');
INSERT INTO cd_cep_br VALUES ('82.650-180', '2838     ', 'R OSWALD DE ANDRADE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('80.250-230', '2838     ', 'PC OSWALDO CRUZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('81.330-530', '2838     ', 'R OSWALDO DE ABREU SILVA', 'FAZENDINHA                    ');
INSERT INTO cd_cep_br VALUES ('81.590-530', '2838     ', 'R OSWALDO FRANCISCO GOELZER', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('82.900-120', '2838     ', 'R OSWALDO GUIMARAES', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('82.130-310', '2838     ', 'R OSWALDO MACIEL', 'TABOAO                        ');
INSERT INTO cd_cep_br VALUES ('81.280-010', '2838     ', 'R OSWALDO MARTIN', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.700-600', '2838     ', 'R OSWALDO NOVAES', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('82.640-190', '2838     ', 'R OSWALDO PORTUGAL LOBATO', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('82.115-380', '2838     ', 'R OTALINO AMADO DE SOUZA', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('81.810-360', '2838     ', 'R OTAVIANO DE ALMEIDA ROSA', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('81.925-596', '2838     ', 'R OTAVIO AFONSO DA SILVA', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.870-610', '2838     ', 'R OTAVIO BENEVENUTO FURLAN', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('82.020-290', '2838     ', 'R OTAVIO BRESSAN', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('80.620-310', '2838     ', 'R OTAVIO FRANCISCO DIAS', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('82.010-100', '2838     ', 'R OTAVIO GANZ', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('82.720-450', '2838     ', 'R OTAVIO PEREIRA', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('81.530-130', '2838     ', 'R OTAVIO PEREIRA DOS ANJOS', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('81.570-480', '2838     ', 'R OTAVIO PINTO', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('82.600-560', '2838     ', 'R OTAVIO RECHIA', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('80.320-150', '2838     ', 'TV OTAVIO RIBAS GUIMARAES', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('80.710-370', '2838     ', 'R OTELO QUEIROLO', 'BIGORRILHO                    ');
INSERT INTO cd_cep_br VALUES ('81.250-630', '2838     ', 'R OTHELO WERNECK LOPES', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.900-580', '2838     ', 'R OTHON CRISTOVAO CESCATO', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.810-270', '2838     ', 'R OTHONIEL TABORDA REINHARDT', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('81.925-590', '2838     ', 'R OTILIA DE JESUS CARLINS', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('82.210-220', '2838     ', 'R OTTILIA REKSIDLER', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('81.310-080', '2838     ', 'R OTTILIA ROSENMANN', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('80.540-090', '2838     ', 'LRG OTTO BRAUN', 'AHU                           ');
INSERT INTO cd_cep_br VALUES ('81.900-020', '2838     ', 'R OTTO MAK', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('80.710-040', '2838     ', 'R ORLANDO CANTARELLI', 'MERCES                        ');
INSERT INTO cd_cep_br VALUES ('82.700-490', '2838     ', 'R ORLANDO DE MOURA LEITE', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('83.412-580', '2836     ', 'R PRESIDENTE CASTELO BRANCO', 'JD S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('83.412-570', '2836     ', 'R PRESIDENTE EURICO GASPAR DUTRA', 'JD PALMARES                   ');
INSERT INTO cd_cep_br VALUES ('83.411-050', '2836     ', 'R PRESIDENTE FARIA', 'VL R GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('83.413-070', '2836     ', 'R PAULO MILANI', 'VL A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('83.403-590', '2836     ', 'R PAULO SCROK', 'JD ITAMBE                     ');
INSERT INTO cd_cep_br VALUES ('83.406-360', '2836     ', 'R PAULO SHEREMETA', 'JD MONZA                      ');
INSERT INTO cd_cep_br VALUES ('83.401-210', '2836     ', 'R PAVAO, DO', 'P S TEREZA                    ');
INSERT INTO cd_cep_br VALUES ('83.411-530', '2836     ', 'R PAZ, DA', 'COL FARIA                     ');
INSERT INTO cd_cep_br VALUES ('83.404-010', '2836     ', 'R PEDREIRA, DA', 'VL S LUCAS                    ');
INSERT INTO cd_cep_br VALUES ('83.409-740', '2836     ', 'R PEDRO ALEXANDRE BROTO', 'JD ABIGAIL                    ');
INSERT INTO cd_cep_br VALUES ('82.315-330', '2838     ', 'R SAO JOSE DA BOA VISTA', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('81.910-050', '2838     ', 'R SAO JOSE DE ARIMATEIA', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('82.410-430', '2838     ', 'R SAO JOSE DE CALAZANS', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('81.910-010', '2838     ', 'R SAO JOSE DOS PINHAIS- ATE 528/529', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.920-250', '2838     ', 'R SAO JOSE DOS PINHAIS- DE 530/531 AO FIM', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.560-060', '2838     ', 'R PITANGAS', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('82.015-480', '2838     ', 'R PITANGUA', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('81.540-520', '2838     ', 'R PITOMBA', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('80.215-600', '2838     ', 'R PLACIDA THOMAZI ZANOTO', 'P VELHO                       ');
INSERT INTO cd_cep_br VALUES ('81.510-030', '2838     ', 'R PLACIDO DE CASTRO', 'GUABIROTUBA                   ');
INSERT INTO cd_cep_br VALUES ('81.670-300', '2838     ', 'R PLACIDO GONCALVES', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('80.710-130', '2838     ', 'R PEDRO NOLASKO PIZZATTO', 'MERCES                        ');
INSERT INTO cd_cep_br VALUES ('81.580-310', '2838     ', 'R PEDRO PACHECO', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.930-325', '2838     ', 'R PEDRO PAULO CORAIOLA', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('82.560-070', '2838     ', 'R PEDRO PAULO EMILIO ZIMER', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('81.930-610', '2838     ', 'R PEDRO PICUSSA', 'UMBARA                        ');
INSERT INTO cd_cep_br VALUES ('81.930-390', '2838     ', 'R PEDRO PILATO', 'UMBARA                        ');
INSERT INTO cd_cep_br VALUES ('82.220-600', '2838     ', 'R PEDRO POLAK', 'ABRANCHES                     ');
INSERT INTO cd_cep_br VALUES ('81.330-050', '2838     ', 'R PEDRO POLATI', 'FAZENDINHA                    ');
INSERT INTO cd_cep_br VALUES ('82.110-050', '2838     ', 'R PEDRO RACOSKI', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('81.750-410', '2838     ', 'R PEDRO RAMOS DE OLIVEIRA', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('82.030-510', '2838     ', 'R PEDRO REVA', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('82.020-620', '2838     ', 'R PEDRO RIBEIRO DOS SANTOS', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('80.540-330', '2838     ', 'R PEDRO RIGOTTO', 'AHU                           ');
INSERT INTO cd_cep_br VALUES ('81.520-300', '2838     ', 'R PEDRO RISSETTI', 'GUABIROTUBA                   ');
INSERT INTO cd_cep_br VALUES ('81.450-730', '2838     ', 'R PEDRO RODRIGUES', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('80.030-250', '2838     ', 'R PEDRO ROLIM DE MOURA', 'AT GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('82.020-270', '2838     ', 'R PEDRO ROMANO DURIGAN', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('82.720-030', '2838     ', 'R AVELINO ALMEIDA CARDOSO', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('82.100-540', '2838     ', 'R AVELINO LUCCHESI', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('81.590-370', '2838     ', 'R AVELINO MANTOVANI', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('82.700-020', '2838     ', 'R AVERROES', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('81.560-540', '2838     ', 'R AVIADOR ARMIN BUHRER- ATE 599/600', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.550-490', '2838     ', 'R AVIADOR ARMIN BUHRER- DE 601/602 AO FIM', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('82.120-470', '2838     ', 'R ARSEZIO ANTONIO SCANDELARI', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('82.410-320', '2838     ', 'R ARTHUR BELACHE', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('82.030-330', '2838     ', 'R ARTHUR BINDO', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('82.600-100', '2838     ', 'R ARTHUR DELATTRE', 'TINGUI                        ');
INSERT INTO cd_cep_br VALUES ('82.970-270', '2838     ', 'R ARTHUR ERZINGER', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.810-310', '2838     ', 'R ARTHUR EUCLIDES DE MOURA', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('82.115-280', '2838     ', 'R ARTHUR FRANCISCO FRONZA', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('82.560-500', '2838     ', 'R ARTHUR GERONASSO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('81.240-170', '2838     ', 'R ARTHUR HIPOLITO BISSE', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.550-260', '2838     ', 'R ARTHUR JOSE NISIO', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.860-310', '2838     ', 'R ARTHUR LEAL', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('80.810-300', '2838     ', 'R ARTHUR LEINIG', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('81.750-240', '2838     ', 'R ARTHUR MANOEL IWERSEN- ATE 1784/1785', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('81.770-540', '2838     ', 'R ARTHUR MANOEL IWERSEN- DE 1786/1787 AO FIM', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('81.350-100', '2838     ', 'R ARTHUR MARTINS FRANCO- ATE 2539/2540', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.330-580', '2838     ', 'R ARTHUR MARTINS FRANCO- DE 2541/2542 AO FIM', 'FAZENDINHA                    ');
INSERT INTO cd_cep_br VALUES ('81.070-040', '2838     ', 'R ARTHUR MOHR', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('81.020-515', '2838     ', 'PC ARTHUR MORGENSTERN JUNIOR', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('81.830-700', '2838     ', 'R ARTHUR MULLER', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('81.580-260', '2838     ', 'R ARTHUR NEPOMUCENO', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('80.215-560', '2838     ', 'R ARTHUR OTTO SUCKOW', 'P VELHO                       ');
INSERT INTO cd_cep_br VALUES ('81.670-030', '2838     ', 'R ARTHUR PINA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('81.020-260', '2838     ', 'R ARTHUR POLZIN', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('82.840-530', '2838     ', 'JDE ARTHUR PRAXEDES DE MIRANDA', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('82.840-240', '2838     ', 'R ARTHUR RAMOS', 'ATUBA                         ');
INSERT INTO cd_cep_br VALUES ('81.750-460', '2838     ', 'JDE ARTHUR RODRIGUES TRAMUJAS NETO', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('81.550-190', '2838     ', 'R ARTHUR STAUDE', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('80.740-210', '2838     ', 'R ARTHUR SUPLICY DE LACERDA', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('82.700-640', '2838     ', 'JDE ARTINA BELLINO COUTINHO', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('81.770-590', '2838     ', 'R ARTUR ALBERTO SCHMEISKE', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('81.850-580', '2838     ', 'R ARTUR ANGELO PELANDA', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('81.920-020', '2838     ', 'R ARISTIDES MARQUEZINI', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('80.330-290', '2838     ', 'R ARISTIDES PEREIRA DA CRUZ', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('80.530-110', '2838     ', 'R ARISTIDES TEIXEIRA', 'C CIVICO                      ');
INSERT INTO cd_cep_br VALUES ('81.240-320', '2838     ', 'R ARISTIDES TISSOT', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.700-010', '2838     ', 'R ARISTOTELES', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('81.650-160', '2838     ', 'R ARISTOTELES DA SILVA SANTOS', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('81.520-585', '2838     ', 'PC ARLENE MARIA HANSEL', 'GUABIROTUBA                   ');
INSERT INTO cd_cep_br VALUES ('82.130-620', '2838     ', 'R ARLETE MARTINS', 'TABOAO                        ');
INSERT INTO cd_cep_br VALUES ('81.510-620', '2838     ', 'R ARLINDO ARAUJO SOBRINHO', 'GUABIROTUBA                   ');
INSERT INTO cd_cep_br VALUES ('81.940-170', '2838     ', 'R ARLINDO CHIMINACIO', 'TATUQUARA                     ');
INSERT INTO cd_cep_br VALUES ('81.170-290', '2838     ', 'R ARLINDO COOPER', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.620-210', '2838     ', 'R ARLINDO DE LARA', 'TINGUI                        ');
INSERT INTO cd_cep_br VALUES ('81.580-460', '2838     ', 'R ARLINDO NATAL', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('82.920-180', '2838     ', 'R ARLINDO ROCHA', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.560-720', '2838     ', 'R ARLINDO SCARAMUZZA', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('82.930-370', '2838     ', 'R ARMANDO DELLA BIANCA', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('82.400-340', '2838     ', 'R ARMANDO LOBO ALVIM', 'BUTIATUVINHA                  ');
INSERT INTO cd_cep_br VALUES ('82.810-340', '2838     ', 'R ARMANDO PRINCE', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('81.510-110', '2838     ', 'R ARMANDO SALES DE OLIVEIRA', 'GUABIROTUBA                   ');
INSERT INTO cd_cep_br VALUES ('81.925-598', '2838     ', 'R ARMELINDO PERUZZO', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.280-530', '2838     ', 'R ARMIN PRUSSE', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.600-240', '2838     ', 'R ARMINDA ALVES ASSUMPCAO', 'TINGUI                        ');
INSERT INTO cd_cep_br VALUES ('81.550-460', '2838     ', 'R ARMINDA VOLPI MORGANTI', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('82.860-440', '2838     ', 'R ARNALDO BAPTISTA DE CASTRO', 'ATUBA                         ');
INSERT INTO cd_cep_br VALUES ('83.408-529', '2836     ', 'R HELENA ALVES FERREIRA RIBEIRO', 'JD EUCALIPTOS                 ');
INSERT INTO cd_cep_br VALUES ('83.407-400', '2836     ', 'R HELIO DALPRA', 'JD VIVIANE                    ');
INSERT INTO cd_cep_br VALUES ('83.414-150', '2836     ', 'R HEMENEGILDO TOSIN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.408-317', '2836     ', 'R HENRIQUE JOAQUIM RIBEIRO', 'VL ATUBA                      ');
INSERT INTO cd_cep_br VALUES ('83.409-620', '2836     ', 'R HERMES DA FONSECA', 'JD CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('83.409-156', '2836     ', 'R HERMINIA MODARI D AGOSTIN', 'JD L PALMAS                   ');
INSERT INTO cd_cep_br VALUES ('83.404-020', '2836     ', 'TV HERODOTO', 'VL S LUCAS                    ');
INSERT INTO cd_cep_br VALUES ('83.408-528', '2836     ', 'R HILARIO ALVES CORDEIRO', 'JD EUCALIPTOS                 ');
INSERT INTO cd_cep_br VALUES ('80.630-065', '2838     ', 'R DAISY LUCI BERNO- DE 1132 A 3404 - LADO PAR', 'GUAIRA                        ');
INSERT INTO cd_cep_br VALUES ('80.610-350', '2838     ', 'R DAISY LUCI BERNO- DE 3406 AO FIM - LADO PAR', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('81.860-300', '2838     ', 'R DALCY SILVA', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('81.550-380', '2838     ', 'R DALILA LOPES COSTA', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.050-300', '2838     ', 'R DALILA ROLIM VARGAS', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('81.210-260', '2838     ', 'R DOUTOR JOAO MOTTER', 'MOSSUNGUE                     ');
INSERT INTO cd_cep_br VALUES ('82.630-670', '2838     ', 'R DOUTOR JOAO NASSIF', 'ATUBA                         ');
INSERT INTO cd_cep_br VALUES ('80.210-030', '2838     ', 'R DOUTOR JOAO SKALSKI', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('81.070-070', '2838     ', 'R DOUTOR JOAO TOBIAS PINTO REBELO', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('81.520-280', '2838     ', 'R DOUTOR JOAQUIM I. SILVEIRA DA MOTTA- ATE 969/9', 'GUABIROTUBA                   ');
INSERT INTO cd_cep_br VALUES ('81.530-490', '2838     ', 'R DOUTOR JOAQUIM I. SILVEIRA DA MOTTA- DE 971/97', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('82.520-270', '2838     ', 'R DOUTOR JOFRE CABRAL E SILVA', 'JD SOCIAL                     ');
INSERT INTO cd_cep_br VALUES ('81.770-670', '2838     ', 'R DOUTOR JONAS SALOMAO DEQUECH', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('80.810-390', '2838     ', 'R DOUTOR JORGE MATHIAS JUNIOR', 'MERCES                        ');
INSERT INTO cd_cep_br VALUES ('81.030-260', '2838     ', 'R DOUTOR CEZAR LUIZ TEIXEIRA', 'FANNY                         ');
INSERT INTO cd_cep_br VALUES ('80.020-170', '2838     ', 'R DOUTOR CLAUDINO DOS SANTOS', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('81.530-470', '2838     ', 'R DOUTOR CONSTANTE COELHO', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('80.210-350', '2838     ', 'R DOUTOR CORREA COELHO', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('81.630-030', '2838     ', 'R DOUTOR DALTON DORIA PINTO', 'HAUER                         ');
INSERT INTO cd_cep_br VALUES ('81.670-250', '2838     ', 'R DOUTOR DANILO GOMES- ATE 899/900', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('81.750-070', '2838     ', 'R DOUTOR DANILO GOMES- DE 901/902 AO FIM', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('81.210-320', '2838     ', 'R DOUTOR DARCY ALVES DE SOUZA', 'CPO COMPRIDO                  ');
INSERT INTO cd_cep_br VALUES ('80.210-410', '2838     ', 'AV DOUTOR DARIO LOPES DOS SANTOS', 'REBOUCAS                      ');
INSERT INTO cd_cep_br VALUES ('81.770-080', '2838     ', 'R DOUTOR DECIO DOSSI', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('81.305-110', '2838     ', 'R DOUTOR DEMERVAL PRESTES BRANCO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.930-300', '2838     ', 'R ELZINA FRANCO DE MACEDO', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.230-280', '2838     ', 'R ELZIRA ALVES LOURENCO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.870-320', '2838     ', 'R EMANOEL VOLUZ', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('81.020-670', '2838     ', 'R EMANUEL KANT', 'C RASO                        ');
INSERT INTO cd_cep_br VALUES ('81.750-360', '2838     ', 'R EMANUEL KLINGBEIL', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('81.910-650', '2838     ', 'R EDVALD RIBAS BORBA', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('82.300-750', '2838     ', 'R EDVIGES MODEL', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('81.330-600', '2838     ', 'R EDVINO ANTONIO DEBONI', 'FAZENDINHA                    ');
INSERT INTO cd_cep_br VALUES ('82.515-340', '2838     ', 'R AVIADOR CICERO MARQUES', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('82.515-320', '2838     ', 'R AVIADOR LUIZ BERGMANN', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('82.510-420', '2838     ', 'R AVIADOR VICENTE WOLSKI', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('82.630-450', '2838     ', 'R AVICENA', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('81.230-570', '2838     ', 'R AYRTON GREIFFO', 'CPO COMPRIDO                  ');
INSERT INTO cd_cep_br VALUES ('81.850-210', '2838     ', 'R AYRTON LEAL DA SILVA', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('82.630-440', '2838     ', 'R AYRTON LUCIANO FRANCO', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('81.830-320', '2838     ', 'R AYRTON PIZZATTO GUSI', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('81.210-170', '2838     ', 'AL AZALEIAS, DAS', 'CPO COMPRIDO                  ');
INSERT INTO cd_cep_br VALUES ('82.015-015', '2838     ', 'R AZIOLY MARIA LUIZA CUTHMA', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('81.750-150', '2838     ', 'R AZIS SURUGI', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('81.550-100', '2838     ', 'R BACABA', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.550-090', '2838     ', 'R BACUPARI', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('80.060-080', '2838     ', 'LRG BADEN POWELL', 'REBOUCAS                      ');
INSERT INTO cd_cep_br VALUES ('81.270-570', '2838     ', 'TV BAGE', 'CPO COMPRIDO                  ');
INSERT INTO cd_cep_br VALUES ('80.630-250', '2838     ', 'R BAHIA', 'GUAIRA                        ');
INSERT INTO cd_cep_br VALUES ('82.820-295', '2838     ', 'TER BAIRRO ALTO', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('81.900-070', '2838     ', 'R BALSA NOVA', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('80.215-160', '2838     ', 'R BALTAZAR CARRASCO DOS REIS- ATE 1129/1130', 'REBOUCAS                      ');
INSERT INTO cd_cep_br VALUES ('81.810-540', '2838     ', 'R ATILIO PILATTI', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('81.590-060', '2838     ', 'R ATILIO PIOTO', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.170-380', '2838     ', 'R ATILIO RODRIGUES CARDOSO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.350-550', '2838     ', 'R ATILIO VIEIRA DE MOURA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.540-170', '2838     ', 'R ATILIO ZARAMELLA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('82.600-310', '2838     ', 'R ATTILIO ALICE', 'TINGUI                        ');
INSERT INTO cd_cep_br VALUES ('82.840-500', '2838     ', 'R ATTILIO RAMON', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('81.925-370', '2838     ', 'R ATTILIO SILVA FONSECA', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.260-340', '2838     ', 'R ATTILIO VICELLI', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.030-250', '2838     ', 'R AUGUSTE COMTE', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('81.200-540', '2838     ', 'R AUGUSTINA DRULLA', 'CPO COMPRIDO                  ');
INSERT INTO cd_cep_br VALUES ('82.320-080', '2838     ', 'R AUGUSTINHO LUCCA', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('82.110-270', '2838     ', 'R AUGUSTO BASSO', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('81.260-510', '2838     ', 'R AUGUSTO BECK', 'AUGUSTA                       ');
INSERT INTO cd_cep_br VALUES ('82.220-610', '2838     ', 'R AUGUSTO CONTE', 'ABRANCHES                     ');
INSERT INTO cd_cep_br VALUES ('81.820-350', '2838     ', 'R AUGUSTO DALLEGRAVE FIGUEIREDO', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('80.630-010', '2838     ', 'R AUGUSTO DE MARI- ATE 3334/3335', 'GUAIRA                        ');
INSERT INTO cd_cep_br VALUES ('80.610-180', '2838     ', 'R AUGUSTO DE MARI- DE 3336/3337 AO FIM', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('81.730-100', '2838     ', 'R AUGUSTO DIAS PAREDES', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('82.220-190', '2838     ', 'R AUGUSTO DOS ANJOS', 'ABRANCHES                     ');
INSERT INTO cd_cep_br VALUES ('82.315-030', '2838     ', 'R AUGUSTO FLEISCHFRESSER', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('81.200-160', '2838     ', 'R AUGUSTO FROGGUER', 'MOSSUNGUE                     ');
INSERT INTO cd_cep_br VALUES ('82.110-300', '2838     ', 'R AUGUSTO HAUER', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('80.240-500', '2838     ', 'LRG AUGUSTO ICKERT', 'VL IZABEL                     ');
INSERT INTO cd_cep_br VALUES ('82.320-370', '2838     ', 'R AUGUSTO JUSTI', 'BUTIATUVINHA                  ');
INSERT INTO cd_cep_br VALUES ('82.410-140', '2838     ', 'R AUGUSTO LITZ', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('81.020-220', '2838     ', 'TV AUGUSTO MARACH', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('82.020-580', '2838     ', 'R AUGUSTO MOCELIN', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('81.810-220', '2838     ', 'R AUGUSTO MUELLER', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('82.980-280', '2838     ', 'R AUGUSTO PINTO BORBA', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.510-420', '2838     ', 'R AUGUSTO RENOIR', 'GUABIROTUBA                   ');
INSERT INTO cd_cep_br VALUES ('82.010-260', '2838     ', 'R AUGUSTO RICCIARDELLA CORREIA', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('81.830-720', '2838     ', 'R AUGUSTO SCHECHTEL', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('80.030-240', '2838     ', 'R AUGUSTO SEVERO', 'AT GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('81.920-390', '2838     ', 'R AUGUSTO SOARES DA COSTA', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.550-080', '2838     ', 'R AUGUSTO STEEMBOCK', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.910-750', '2838     ', 'R AUGUSTO STEENBOCK NETO', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('80.410-140', '2838     ', 'AL AUGUSTO STELLFELD- ATE 0844/0845', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.402-090', '2836     ', 'R JOSE BELEM', 'JD S CANDIDA                  ');
INSERT INTO cd_cep_br VALUES ('83.414-360', '2836     ', 'R JOSE BELIZARIO', 'JD FLORENCA                   ');
INSERT INTO cd_cep_br VALUES ('83.411-760', '2836     ', 'R JOSE BETINARDI', 'ROSEIRA                       ');
INSERT INTO cd_cep_br VALUES ('83.415-340', '2836     ', 'R JOSE BETINARDI', 'ROSEIRA                       ');
INSERT INTO cd_cep_br VALUES ('83.414-450', '2836     ', 'R JOSE BONATO STRAPASSON', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.404-090', '2836     ', 'R JOSE BONIFACIO', 'JD S CANDIDA                  ');
INSERT INTO cd_cep_br VALUES ('83.402-310', '2836     ', 'R JOSE BRITO', 'JD C AUGUSTO                  ');
INSERT INTO cd_cep_br VALUES ('83.414-120', '2836     ', 'R JOSE CAVASSIN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('81.750-440', '2838     ', 'R DIOGO MUGIATTI- DE 1736/1737 AO FIM', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('82.130-460', '2838     ', 'R DIOGO PINTO DE AZEVEDO PORTUGAL', 'ABRANCHES                     ');
INSERT INTO cd_cep_br VALUES ('81.560-730', '2838     ', 'R DIOMAR DAVID DALLEDONE JUNIOR', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.560-330', '2838     ', 'R DIOMAR WAMBIER', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.320-390', '2838     ', 'R DIONIRA MOLETTA KLEMTZ', 'S QUITERIA                    ');
INSERT INTO cd_cep_br VALUES ('81.240-090', '2838     ', 'R DIONISIO CERQUEIRA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.510-540', '2838     ', 'R DIONIZIO BAGLIOLI', 'GUABIROTUBA                   ');
INSERT INTO cd_cep_br VALUES ('82.130-600', '2838     ', 'R ASSIRIO GOMES MARTINS', 'TABOAO                        ');
INSERT INTO cd_cep_br VALUES ('82.220-150', '2838     ', 'R ASSIS BRASIL', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('80.630-280', '2838     ', 'R ASSIS FIGUEIREDO', 'PAROLIN                       ');
INSERT INTO cd_cep_br VALUES ('82.900-400', '2838     ', 'R ASSMA KARAM GEARA', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('80.710-400', '2838     ', 'R ASSUNTA BIAGINI', 'BIGORRILHO                    ');
INSERT INTO cd_cep_br VALUES ('82.320-600', '2838     ', 'R ASTOLPHO MACEDO SOUZA', 'BUTIATUVINHA                  ');
INSERT INTO cd_cep_br VALUES ('81.220-110', '2838     ', 'R ASTOLPHO NOGUEIRA', 'CPO COMPRIDO                  ');
INSERT INTO cd_cep_br VALUES ('82.410-050', '2838     ', 'R ASTOR TONIOLO', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('81.900-460', '2838     ', 'R ASTORGA', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.920-180', '2838     ', 'R ASTRONOMO OMAR KHAYYAM', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.170-330', '2838     ', 'R AT-33', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.170-340', '2838     ', 'R AT-34', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.550-030', '2838     ', 'R ATA', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('82.940-320', '2838     ', 'R ATAHUALPA', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.820-280', '2838     ', 'R ATAULFO ALVES', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('81.020-150', '2838     ', 'R ATHAIDE CARDON', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('81.350-480', '2838     ', 'R ATHOS MORAES CASTRO VELLOZO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('80.050-250', '2838     ', 'R ATILIO BORIO- ATE 964/965', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('80.040-060', '2838     ', 'R ATILIO BORIO- DE 966/967 AO FIM', 'AT R XV                       ');
INSERT INTO cd_cep_br VALUES ('81.130-230', '2838     ', 'R ATILIO BRUNETTI- ATE 1559/1560', 'C RASO                        ');
INSERT INTO cd_cep_br VALUES ('81.150-070', '2838     ', 'R ATILIO BRUNETTI- DE 1561/1562 AO FIM', 'C RASO                        ');
INSERT INTO cd_cep_br VALUES ('81.580-020', '2838     ', 'R ATILIO DAL NEGRO', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('82.520-440', '2838     ', 'R ATILIO GASPARINI', 'JD SOCIAL                     ');
INSERT INTO cd_cep_br VALUES ('89.065-170', '4594     ', 'R MARIA LARSEN', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.065-820', '4594     ', 'R MARIA POLYDORO', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.037-300', '4594     ', 'R MARIA POPPER', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.050-360', '4594     ', 'R MARIA SCHADRACK', 'P AGUDA                       ');
INSERT INTO cd_cep_br VALUES ('89.052-580', '4594     ', 'R MARIA SCHLEI', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.026-750', '4594     ', 'R MARIA SCHNEIDER', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.046-254', '4594     ', 'R MARIA SEIBT', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('81.880-410', '2838     ', 'R EDWIRGES GROCHOSKA CICHON', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('82.700-580', '2838     ', 'R EDY HELENA SCHUTZE', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('82.220-500', '2838     ', 'R EGAS ROSA SAMPAIO', 'ABRANCHES                     ');
INSERT INTO cd_cep_br VALUES ('81.825-090', '2838     ', 'R EGBERTO ACIR S. PEREIRA', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('82.030-500', '2838     ', 'R EGIDIO ANTONIO ZAMILIAN', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('82.960-190', '2838     ', 'R EGITO', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.570-310', '2838     ', 'R EGYDIO PILOTTO', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('82.400-280', '2838     ', 'R EGYDIO RICARDO PIETROBELLI', 'BUTIATUVINHA                  ');
INSERT INTO cd_cep_br VALUES ('81.110-490', '2838     ', 'PC ELBA DE PADUA LIMA', 'C RASO                        ');
INSERT INTO cd_cep_br VALUES ('80.030-430', '2838     ', 'R ELBE POSPISSIL', 'JUVEVE                        ');
INSERT INTO cd_cep_br VALUES ('81.020-060', '2838     ', 'LRG ELCIO GUSSO', 'C RASO                        ');
INSERT INTO cd_cep_br VALUES ('82.300-040', '2838     ', 'R ELCIO LUIZ DE SOUZA', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('82.130-560', '2838     ', 'R ELEONORA BRANCO GRACIA', 'TABOAO                        ');
INSERT INTO cd_cep_br VALUES ('81.110-290', '2838     ', 'R ELEONORA FARIA COSTA DA SILVA', 'C RASO                        ');
INSERT INTO cd_cep_br VALUES ('88.803-598', '4563     ', 'R 390', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('80.215-320', '2838     ', 'R ELEONORA MURICY NOVAES', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('82.620-150', '2838     ', 'R ELEONORA ROOSEVELT', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('81.305-500', '2838     ', 'PC ELI RIBEIRO DA SILVA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.480-490', '2838     ', 'R ELI TOLEDO BARBOSA', 'TATUQUARA                     ');
INSERT INTO cd_cep_br VALUES ('80.610-050', '2838     ', 'PC ELIAS ABDO BITTAR', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('80.820-490', '2838     ', 'R ELIAS CARAZZAI', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('81.480-560', '2838     ', 'R ELIAS CASSEB', 'TATUQUARA                     ');
INSERT INTO cd_cep_br VALUES ('81.870-630', '2838     ', 'R ELIAS FIALLA', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('80.820-050', '2838     ', 'R ELIAS JOAO ZARUCH', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('82.120-350', '2838     ', 'R ELIAS JOAQUIM', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('81.570-330', '2838     ', 'R ELIAS MOYSES SCHELELA', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('82.120-370', '2838     ', 'R ELIAS THOME', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('82.630-340', '2838     ', 'R ELIAS TOUFIC MANSUR', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('81.540-440', '2838     ', 'R ELIEZER DISARO FANGUEIRO', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.560-780', '2838     ', 'R ELIGIO LORENZON', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('82.315-320', '2838     ', 'R ELIS REGINA', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('82.015-140', '2838     ', 'R ELISEO BITTENCOURT DE CAMARGO', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('82.130-650', '2838     ', 'R ELISEU MIRANDA', 'TABOAO                        ');
INSERT INTO cd_cep_br VALUES ('81.710-130', '2838     ', 'R ELISIO GABARDO', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('82.630-700', '2838     ', 'R ELIZA NADOLNY IELEN', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('82.950-220', '2838     ', 'R ELIZA RAMOS DE PROENCA', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('82.010-560', '2838     ', 'R EDITH DE FRANCA ALVES', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('80.410-090', '2838     ', 'TV EDITORES, DOS', 'MERCES                        ');
INSERT INTO cd_cep_br VALUES ('82.620-120', '2838     ', 'R EDMUNDO ALBERTO MERCER', 'TINGUI                        ');
INSERT INTO cd_cep_br VALUES ('81.520-210', '2838     ', 'R EDMUNDO ANGELY', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('81.810-160', '2838     ', 'R EDMUNDO DE AMICIS', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('81.290-080', '2838     ', 'R EDMUNDO ECKSTEIN', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.200-260', '2838     ', 'R EDMUNDO FILLA', 'MOSSUNGUE                     ');
INSERT INTO cd_cep_br VALUES ('81.750-530', '2838     ', 'R EDMUNDO GILLUNG', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('82.030-540', '2838     ', 'R EDMUNDO HAISI', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('81.200-400', '2838     ', 'R EDMUNDO KAMINSKI', 'ORLEANS                       ');
INSERT INTO cd_cep_br VALUES ('80.710-610', '2838     ', 'R EDMUNDO SAPORSKI', 'MERCES                        ');
INSERT INTO cd_cep_br VALUES ('82.410-370', '2838     ', 'R EDSON CAMPOS MATESICH', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('81.350-520', '2838     ', 'R EDSON CAVALCANTE QUEIROZ', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.550-420', '2838     ', 'R EDSON ROBERTO OLIVEIRA', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.820-460', '2838     ', 'R EDUARDO AFONSO PORTES', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('80.050-390', '2838     ', 'R EDUARDO AGUIRRE CALABRESI', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('80.710-560', '2838     ', 'R EDUARDO CANTARELLI', 'MERCES                        ');
INSERT INTO cd_cep_br VALUES ('80.610-170', '2838     ', 'R EDUARDO CARLOS PEREIRA- ATE 3479/3480', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('81.020-770', '2838     ', 'R EDUARDO CARLOS PEREIRA- DE 3481/3482 AO FIM', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('81.540-290', '2838     ', 'R EDUARDO COUTURE', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('82.970-240', '2838     ', 'R EDUARDO ENGELHARDT', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.520-220', '2838     ', 'R EDUARDO GERBER', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('82.510-280', '2838     ', 'R EDUARDO GERONASSO', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('82.315-300', '2838     ', 'R EDUARDO JARNICKI', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('81.580-440', '2838     ', 'R TENENTE ANTONIO MIRANDA MARQUES', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.830-230', '2838     ', 'R TENENTE ANTONIO PUPO', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('82.015-820', '2838     ', 'R TENENTE ARGEMIRO FRANCA PEREIRA', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('82.520-535', '2838     ', 'JDE TENENTE ARMANDO PERDIGAO', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('82.600-340', '2838     ', 'R TENENTE ARTHUR SPRENGER', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('81.550-530', '2838     ', 'R TENENTE DEMOSTHENES MACHADO', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('85.854-610', '3068     ', 'R EUCALIPTOS, DOS', 'LOT BOURBON                   ');
INSERT INTO cd_cep_br VALUES ('85.858-360', '3068     ', 'R EUNAPIO DE QUEIROZ', 'JD S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('85.867-420', '3068     ', 'R EVA FREITAS BENITEZ', 'JD PTO BELO                   ');
INSERT INTO cd_cep_br VALUES ('85.851-140', '3068     ', 'TV CRISTIANO WEIRICH', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.855-570', '3068     ', 'AL CRISTOVAO COLOMBO', 'PROFILURB I                   ');
INSERT INTO cd_cep_br VALUES ('85.870-290', '3068     ', 'R CRUZ ALTA', 'CONJUNTO C                    ');
INSERT INTO cd_cep_br VALUES ('85.865-070', '3068     ', 'R CRUZ E SOUZA', 'VL PORTES                     ');
INSERT INTO cd_cep_br VALUES ('85.853-765', '3068     ', 'R CRUZEIRO', 'M VERDE                       ');
INSERT INTO cd_cep_br VALUES ('85.853-080', '3068     ', 'R CRUZEIRO DO SUL', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('85.870-190', '3068     ', 'R CUIABA', 'CONJUNTO C                    ');
INSERT INTO cd_cep_br VALUES ('85.860-130', '3068     ', 'R CUICA', 'CONJUNTO A                    ');
INSERT INTO cd_cep_br VALUES ('85.860-440', '3068     ', 'R CUMBACA', 'CONJUNTO A                    ');
INSERT INTO cd_cep_br VALUES ('85.859-500', '3068     ', 'TV CURIOS', 'P FOZ                         ');
INSERT INTO cd_cep_br VALUES ('85.870-020', '3068     ', 'R CURITIBA', 'CONJUNTO C                    ');
INSERT INTO cd_cep_br VALUES ('85.867-150', '3068     ', 'AV CURITIBA', 'JD PARANA                     ');
INSERT INTO cd_cep_br VALUES ('85.867-608', '3068     ', 'TV CURIUVA', 'JD BELVEDERE II               ');
INSERT INTO cd_cep_br VALUES ('85.863-060', '3068     ', 'AL CURUPAITI', 'JD ITAMARATY                  ');
INSERT INTO cd_cep_br VALUES ('85.867-336', '3068     ', 'AL CUSTODIO PIRES', 'JD OLARIA                     ');
INSERT INTO cd_cep_br VALUES ('85.870-330', '3068     ', 'R D (VILA C)', 'CONJUNTO C                    ');
INSERT INTO cd_cep_br VALUES ('85.855-180', '3068     ', 'R DALIAS, DAS', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('85.858-540', '3068     ', 'AL DARIO CAMARGO', 'COHAPAR III                   ');
INSERT INTO cd_cep_br VALUES ('85.853-000', '3068     ', 'AV DAS CATARATAS', 'VL YOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('85.864-220', '3068     ', 'R DAVID BORDIM', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('85.856-575', '3068     ', 'R DAVID CORDEIRO', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('85.864-390', '3068     ', 'R DAVID MUFFATO', 'JD C BANDEIRAS                ');
INSERT INTO cd_cep_br VALUES ('85.858-325', '3068     ', 'AL DECIO PIGNATARI', 'VL BORGES                     ');
INSERT INTO cd_cep_br VALUES ('85.862-255', '3068     ', 'R DECIO VILARES', 'JD V GAMA                     ');
INSERT INTO cd_cep_br VALUES ('85.858-280', '3068     ', 'R DEDE NUNES', 'PRQ MORUMBI IV                ');
INSERT INTO cd_cep_br VALUES ('85.863-260', '3068     ', 'R DELFIM MOREIRA', 'PRQ PRESIDENTE                ');
INSERT INTO cd_cep_br VALUES ('81.920-665', '2838     ', 'R PAULO MASS', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.925-565', '2838     ', 'R PAULO MAURICIO SILVEIRA COSTA', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('82.510-410', '2838     ', 'R PAULO NADOLNY', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('81.220-340', '2838     ', 'R PAULO PAMPUCHE', 'CPO COMPRIDO                  ');
INSERT INTO cd_cep_br VALUES ('81.925-587', '2838     ', 'R PAULO RIO BRANCO DE MACEDO', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.305-360', '2838     ', 'R PAULO ROBERTO DA SILVA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.910-720', '2838     ', 'R PAULO ROBL', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('82.700-290', '2838     ', 'R PAULO RODRIGUES SIMOES', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('89.053-182', '4594     ', 'R MARIA VICENTE CARDOSO', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.042-346', '4594     ', 'R MARIA VICTORINO DE MELLO', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.062-195', '4594     ', 'R MARIANA', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.036-080', '4594     ', 'R MARIANA BRONNEMANN', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.066-220', '4594     ', 'R MARIANA ZABEL', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.070-350', '4594     ', 'R MARIANO GUILHERME BECKER', 'BADENFURT                     ');
INSERT INTO cd_cep_br VALUES ('89.026-520', '4594     ', 'R MARILANDIA', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.053-655', '4594     ', 'R MARILDE REINERT', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.068-162', '4594     ', 'R MARILENE FIGUEREDO LOCH', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.025-010', '4594     ', 'R MARILIA', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.065-700', '4594     ', 'R MARINGA', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.022-236', '4594     ', 'R MARIO CABRAL E SILVA', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.060-180', '4594     ', 'R MARIO DE ANDRADE', 'FIDELIS                       ');
INSERT INTO cd_cep_br VALUES ('89.069-110', '4594     ', 'R MARIO GIESE', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.037-551', '4594     ', 'R MARIO JANSEN', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.022-485', '4594     ', 'R MARIO SCHMIDT', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.015-545', '4594     ', 'R MARLON OSMAR KAESTNER', 'VORSTADT                      ');
INSERT INTO cd_cep_br VALUES ('89.023-330', '4594     ', 'R MARQUES DE ABRANTES', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.035-120', '4594     ', 'R MARQUES DE HERVAL', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.055-310', '4594     ', 'R MARQUES SANTO AMARO', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.040-355', '4594     ', 'R MARTA HOLZ', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.056-530', '4594     ', 'R MARTHA CORDEIRO', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.052-150', '4594     ', 'R MARTHA MULLER', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.060-220', '4594     ', 'R MANUEL BANDEIRA', 'FIDELIS                       ');
INSERT INTO cd_cep_br VALUES ('89.040-490', '4594     ', 'R MAR VERMELHO', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.070-640', '4594     ', 'R MARA JUCILINE LARGURA', 'BADENFURT                     ');
INSERT INTO cd_cep_br VALUES ('89.026-150', '4594     ', 'R MARABA', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.052-276', '4594     ', 'R MARACAJA', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.058-050', '4594     ', 'R MARACAJU', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.012-065', '4594     ', 'R MARANGUAPE', 'V KONDER                      ');
INSERT INTO cd_cep_br VALUES ('89.065-380', '4594     ', 'R MARANHAO', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.020-120', '4594     ', 'R MARAVILHA', 'R FRESCO                      ');
INSERT INTO cd_cep_br VALUES ('89.041-720', '4594     ', 'R MARCELINO CARDOSO', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.015-256', '4594     ', 'R MARCELINO SCHNEIDER', 'VORSTADT                      ');
INSERT INTO cd_cep_br VALUES ('89.027-760', '4594     ', 'R MARCELO BENIGNO', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.027-630', '4594     ', 'R MARCIA MARIA WIPPEL', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.055-590', '4594     ', 'R MARCILIO DE OLIVEIRA', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.010-495', '4594     ', 'R MARCILIO DIAS', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('89.066-030', '4594     ', 'R MARCONI', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.015-225', '4594     ', 'R MARCOS AZEREDO COUTINHO', 'VORSTADT                      ');
INSERT INTO cd_cep_br VALUES ('89.056-480', '4594     ', 'R MARCOS PEIXER', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.035-130', '4594     ', 'R MARECHAL ACHILES GALLOTTI', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.036-300', '4594     ', 'R MARECHAL DEODORO- ATE 614/623', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.035-090', '4594     ', 'R MARECHAL DEODORO- DE 616/625 AO FIM', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.010-500', '4594     ', 'R MARECHAL FLORIANO PEIXOTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.032-050', '4594     ', 'R MARECHAL HERMES DA FONSECA', 'S WEISSBACH                   ');
INSERT INTO cd_cep_br VALUES ('89.020-002', '4594     ', 'PC MARECHAL MASCARENHAS DE MORAES', 'R FRESCO                      ');
INSERT INTO cd_cep_br VALUES ('89.065-200', '4594     ', 'R MARECHAL RONDON', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.062-224', '4594     ', 'R MAREMA', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.070-080', '4594     ', 'R MARGARETH BENNERTZ', 'BADENFURT                     ');
INSERT INTO cd_cep_br VALUES ('89.070-810', '4594     ', 'R MARGARETHA KOSER', 'BADENFURT                     ');
INSERT INTO cd_cep_br VALUES ('89.066-374', '4594     ', 'R MARGARIDA BONIFACIA DE JESUS', 'ITOUPAVAZINHA                 ');
INSERT INTO cd_cep_br VALUES ('89.042-160', '4594     ', 'R MARGARIDA WALDRICH', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.066-610', '4594     ', 'R MARGOT ILSE ANNA GOLL', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.055-465', '4594     ', 'R MARIA ADRIANO', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.027-785', '4594     ', 'R MARIA ADRIANO BENJAMIN', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.031-555', '4594     ', 'R MARIA BALBINA ZIMMERMANN', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.057-155', '4594     ', 'R MARIA BRUCH', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.021-090', '4594     ', 'R BENJAMIN DUARTE DA SILVA', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.055-570', '4594     ', 'R BENJAMIN FRANKLIN', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.032-145', '4594     ', 'R BENNO MOHR', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.035-036', '4594     ', 'R BENO BALTHAZAR WIEDERKEHR', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.070-340', '4594     ', 'R BENTA G. DE SOUZA', 'BADENFURT                     ');
INSERT INTO cd_cep_br VALUES ('89.050-620', '4594     ', 'R BENTO COELHO GOMES', 'P AGUDA                       ');
INSERT INTO cd_cep_br VALUES ('89.036-645', '4594     ', 'R BENTO DE ATHAYDE', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.022-325', '4594     ', 'R BENTO DOS SANTOS', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.020-465', '4594     ', 'R BENTO JOSE DA SILVA', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.218-691', '4391     ', 'R ALMIRANTE JACEGUAY- DE 1360/1361 A 2911/2912', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.220-055', '4391     ', 'R ALMIRANTE JACEGUAY- DE 2913/2914 AO FIM', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.207-730', '4391     ', 'R ALMIRANTE LAMEGO', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('89.207-160', '4391     ', 'R ALMIRANTE PINTO DA LUZ', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('89.010-465', '4594     ', 'PC MAESTRO HEINZ GEYER', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('89.036-170', '4594     ', 'R MAFRA', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.057-655', '4594     ', 'R MAGE', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.052-373', '4594     ', 'R MAGNOL', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.074-640', '4594     ', 'R MAIKE ANDRESEN DEEKE', 'T SALTO                       ');
INSERT INTO cd_cep_br VALUES ('89.046-280', '4594     ', 'R MALVINAS', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.052-419', '4594     ', 'R MANACAS, DAS', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.066-765', '4594     ', 'R MANAGUA', 'ITOUPAVAZINHA                 ');
INSERT INTO cd_cep_br VALUES ('89.020-070', '4594     ', 'R MANAUS', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.020-030', '4594     ', 'R MANCIO COSTA', 'R FRESCO                      ');
INSERT INTO cd_cep_br VALUES ('89.025-192', '4594     ', 'R MANOEL AUGUSTO PEREIRA', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.012-134', '4594     ', 'R MANOEL BARRETO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.065-455', '4594     ', 'R MANOEL BATISTA', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.035-323', '4594     ', 'R MANOEL BOAVENTURA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.023-530', '4594     ', 'R MANOEL CLAUDINO DA COSTA', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.025-196', '4594     ', 'R MANOEL DOS SANTOS', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.027-080', '4594     ', 'R MANOEL EUFRASIO DA SILVA', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.020-510', '4594     ', 'R MANOEL JUSTINO DA SILVA', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.027-775', '4594     ', 'R MANOEL MONTAGNA', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.015-025', '4594     ', 'PC MANOEL PEREIRA DA SILVA JUNIOR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.057-120', '4594     ', 'R MANOEL PINHEIRO DA SILVA NETO', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.023-660', '4594     ', 'R MANOEL SALVADOR', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.070-220', '4594     ', 'R MANOEL VENANCIO DE MOURA', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.021-560', '4594     ', 'R MANOEL VIEIRA', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('82.115-470', '2838     ', 'R PEDRO ROMILDO DALL STELLA', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('81.580-280', '2838     ', 'R PEDRO SATURNINO', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.770-730', '2838     ', 'R PEDRO SEBASTIAO MEDEIROS', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('81.830-020', '2838     ', 'R PEDRO SIEMENS', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('82.220-250', '2838     ', 'R PEDRO SIQUEIRA CORTES', 'ABRANCHES                     ');
INSERT INTO cd_cep_br VALUES ('82.600-330', '2838     ', 'R PEDRO SKORA', 'TINGUI                        ');
INSERT INTO cd_cep_br VALUES ('81.270-580', '2838     ', 'R PEDRO SOBIECH', 'CPO COMPRIDO                  ');
INSERT INTO cd_cep_br VALUES ('82.120-580', '2838     ', 'PC PAULO SANTI', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('81.630-110', '2838     ', 'R PAULO SETUBAL- ATE 1239/1240', 'HAUER                         ');
INSERT INTO cd_cep_br VALUES ('81.670-130', '2838     ', 'R PAULO SETUBAL- DE 1241/1242 A 3519/3520', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('81.750-190', '2838     ', 'R PAULO SETUBAL- DE 3521/3522 AO FIM', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('81.580-180', '2838     ', 'R PAULO SZPAK', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('82.820-600', '2838     ', 'R PAULO TURKIEWICZ', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('82.030-670', '2838     ', 'R PAULO WASSERMAN', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('80.740-310', '2838     ', 'R PAULO ZILIOTTO', 'C SIQUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('81.480-260', '2838     ', 'R PAULO ZINHER', 'TATUQUARA                     ');
INSERT INTO cd_cep_br VALUES ('81.480-205', '2838     ', 'R PAVO DE ALMEIDA', 'CPO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('80.060-160', '2838     ', 'R PAZ, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('81.930-470', '2838     ', 'R PEDRINA ACCORDES COSTA', 'GANCHINHO                     ');
INSERT INTO cd_cep_br VALUES ('81.925-000', '2838     ', 'R PEDRO AIRTON ZIMMERMANN', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.260-090', '2838     ', 'R PEDRO ALEIXO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('80.540-120', '2838     ', 'PC PEDRO ALEXANDRE BROTTO', 'AHU                           ');
INSERT INTO cd_cep_br VALUES ('81.580-320', '2838     ', 'R PEDRO ALOYS SCHERER', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.110-010', '2838     ', 'R PEDRO AMERICO', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('82.650-250', '2838     ', 'R PEDRO ANTONIO DA COSTA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('81.270-550', '2838     ', 'R PEDRO ARTUR ZANLORENZI', 'CPO COMPRIDO                  ');
INSERT INTO cd_cep_br VALUES ('80.620-290', '2838     ', 'R PEDRO BAGGIO', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('81.920-300', '2838     ', 'R PASTOR WALDOMIRO BILESKI', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.820-330', '2838     ', 'R PATO BRANCO', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('81.510-260', '2838     ', 'R PAUL CEZANNE', 'GUABIROTUBA                   ');
INSERT INTO cd_cep_br VALUES ('81.450-080', '2838     ', 'R PAUL GARFUNKEL', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('80.030-450', '2838     ', 'JDE PAUL HARRIS', 'JUVEVE                        ');
INSERT INTO cd_cep_br VALUES ('81.860-220', '2838     ', 'R PAULA FREITAS', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('80.510-070', '2838     ', 'R PAULA GOMES', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('80.240-670', '2838     ', 'JDE PAULA PEDROSO DO AMARAL', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('88.803-596', '4563     ', 'R 391', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('82.540-380', '2838     ', 'R PAULA PREVEDELLO GUSSO- ATE 479/480', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('82.560-170', '2838     ', 'R PAULA PREVEDELLO GUSSO- DE 481/482 AO FIM', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('81.050-250', '2838     ', 'R PAULINA ADER', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('81.920-230', '2838     ', 'R PAULINA MARIA DA LUZ', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('82.120-230', '2838     ', 'R PAULINA POLAK', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('80.050-650', '2838     ', 'R PAULINA TABORDA RIBAS DE CAMARGO', 'AT R XV                       ');
INSERT INTO cd_cep_br VALUES ('82.630-590', '2838     ', 'R PAULINO FRANCO DE CARVALHO', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('80.310-360', '2838     ', 'R PAULINO LEITOLES', 'S QUITERIA                    ');
INSERT INTO cd_cep_br VALUES ('81.900-710', '2838     ', 'R PAULO ALVES DE BASTOS', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.750-330', '2838     ', 'R PAULO ARENDARCHUK', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('81.220-030', '2838     ', 'R PAULO BERTASSONI', 'CPO COMPRIDO                  ');
INSERT INTO cd_cep_br VALUES ('81.010-320', '2838     ', 'R PAULO BETTES', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('81.830-590', '2838     ', 'R PAULO BRUM', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('82.630-770', '2838     ', 'R PAULO CARAMORI', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('81.280-300', '2838     ', 'R PAULO CESAR CORDEIRO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.170-670', '2838     ', 'R PAULO CESAR DE ARAUJO KALIL', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.410-630', '2838     ', 'R PAULO CESAR MOSCARDINI', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('81.315-310', '2838     ', 'R PAULO CESAR PADILHA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.870-030', '2838     ', 'R PAULO DE AVELAR(JOSE B.BARBOSA)', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('82.300-210', '2838     ', 'R PAULO DE DEUS BESSA', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('82.940-070', '2838     ', 'R PAULO DE FRONTIN', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('82.820-580', '2838     ', 'R PAULO DE TARSO MONTENEGRO', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('81.940-250', '2838     ', 'R PAULO DECONTO', 'UMBARA                        ');
INSERT INTO cd_cep_br VALUES ('80.330-360', '2838     ', 'PC PAULO DIETZSCH', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('81.825-160', '2838     ', 'R PAULO ENGEL', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('82.820-420', '2838     ', 'R PAULO FRIEBE', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('81.200-000', '2838     ', 'R PAULO GORSKI- ATE 939/940', 'MOSSUNGUE                     ');
INSERT INTO cd_cep_br VALUES ('82.300-140', '2838     ', 'R JOSE ROSSETIN', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('82.200-440', '2838     ', 'R JOSE KORMANN', 'AHU                           ');
INSERT INTO cd_cep_br VALUES ('81.770-620', '2838     ', 'R JOSE KREFTA', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('81.530-170', '2838     ', 'R JOSE KUESTER', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('80.330-210', '2838     ', 'R JOSE KULIK', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('81.170-110', '2838     ', 'R JOSE LACERDA JUNIOR', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.020-780', '2838     ', 'R JOSE LASS', 'CASCATINHA                    ');
INSERT INTO cd_cep_br VALUES ('82.820-230', '2838     ', 'R JOSE LINS DO REGO', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('82.115-530', '2838     ', 'R JOSE LIRIO DA SILVA', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('82.300-250', '2838     ', 'R JOSE LOPES DOS SANTOS', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('80.320-380', '2838     ', 'R TENENTE DOUGLAS ACACIO BENETOLO', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('80.050-060', '2838     ', 'PC TENENTE ERNANI VIDAL', 'AT R XV                       ');
INSERT INTO cd_cep_br VALUES ('82.510-520', '2838     ', 'R TENENTE EWERTON DIOGENES DE OLIVEIRA', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('80.030-405', '2838     ', 'A TENENTE FERDINANDO ERNESTO G. LIEGEL', 'JUVEVE                        ');
INSERT INTO cd_cep_br VALUES ('88.054-050', '4353     ', 'R AFONSO CARDOSO DA VEIGA', 'CANASVIEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('88.062-000', '4353     ', 'AV AFONSO DELAMBERT NETO', 'LGA CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('88.066-370', '4353     ', 'R AFONSO FORTKAMP', 'ARMACAO                       ');
INSERT INTO cd_cep_br VALUES ('88.062-040', '4353     ', 'R AFONSO LUIZ BORBA', 'LGA CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('88.070-650', '4353     ', 'R AFONSO PENA', 'ESTREITO                      ');
INSERT INTO cd_cep_br VALUES ('88.075-580', '4353     ', 'R AGAPITO VELOSO', 'ESTREITO                      ');
INSERT INTO cd_cep_br VALUES ('88.067-409', '4353     ', 'R AGATAS, DAS', 'P SUL                         ');
INSERT INTO cd_cep_br VALUES ('88.036-015', '4353     ', 'R AGENOR CARDOSO', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('88.047-122', '4353     ', 'R AGENOR DE MORAIS FILHO', 'C PIRAJUBAE                   ');
INSERT INTO cd_cep_br VALUES ('88.050-320', '4353     ', 'SRV AGENOR JOSE DE ANDRADE', 'S A LISBOA                    ');
INSERT INTO cd_cep_br VALUES ('88.061-450', '4353     ', 'SRV AGOSTINHA MARIA DA CONCEICAO', 'B LAGOA                       ');
INSERT INTO cd_cep_br VALUES ('88.030-175', '4353     ', 'R AGOSTINHO LAUSS', 'S GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.049-480', '4353     ', 'SRV AGRA FILHO', 'TAPERA                        ');
INSERT INTO cd_cep_br VALUES ('88.025-542', '4353     ', 'TV AGRONOMICA', 'AGRONOMICA                    ');
INSERT INTO cd_cep_br VALUES ('88.070-535', '4353     ', 'R AGRONOMO JONAS AMORIM', 'CAPOEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('88.049-445', '4353     ', 'SRV AGUA-VIVA, DA', 'TAPERA                        ');
INSERT INTO cd_cep_br VALUES ('88.032-090', '4353     ', 'SRV AGUAS CLARAS', 'S GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.067-350', '4353     ', 'AV AGUAS MARINHAS, DAS', 'P SUL                         ');
INSERT INTO cd_cep_br VALUES ('88.048-381', '4353     ', 'SRV AGUIAR', 'R TAVARES                     ');
INSERT INTO cd_cep_br VALUES ('88.045-035', '4353     ', 'SRV ALADIO PACHECO DE SOUZA', 'J MENDES                      ');
INSERT INTO cd_cep_br VALUES ('88.040-583', '4353     ', 'R ALAMANDAS, DAS', 'CARVOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('88.095-280', '4353     ', 'R ALAMIRO VICENTE DE OLIVEIRA', 'ESTREITO                      ');
INSERT INTO cd_cep_br VALUES ('88.060-330', '4353     ', 'SRV ALAYDE FRANCISCA DE OLIVEIRA', 'R VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('81.510-500', '2838     ', 'R DOUTOR DJALMA FERREIRA LOPES', 'GUABIROTUBA                   ');
INSERT INTO cd_cep_br VALUES ('81.720-450', '2838     ', 'R DOUTOR DOMICIO COSTA', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('82.315-210', '2838     ', 'R DOUTOR DURVAL PINTO CORDEIRO', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('81.200-490', '2838     ', 'R DOUTOR EDEMAR ERNSEN', 'CPO COMPRIDO                  ');
INSERT INTO cd_cep_br VALUES ('80.310-510', '2838     ', 'R DOUTOR EDMIR SILVEIRA D AVILA', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('82.820-400', '2838     ', 'R DOUTOR EDUARDO MENDES GONCALVES', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('81.320-190', '2838     ', 'R DOUTOR EGIDIO PEREIRA', 'FAZENDINHA                    ');
INSERT INTO cd_cep_br VALUES ('82.640-610', '2838     ', 'R PEDRO SPISLA FILHO', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('81.480-680', '2838     ', 'R PEDRO STEMPIN', 'CPO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('82.130-670', '2838     ', 'R PEDRO SUSLA', 'TABOAO                        ');
INSERT INTO cd_cep_br VALUES ('81.020-300', '2838     ', 'R PEDRO VALENTIM DOS SANTOS', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('82.860-240', '2838     ', 'R PEDRO VILMAR CALIZARIO DA SILVA', 'ATUBA                         ');
INSERT INTO cd_cep_br VALUES ('82.940-280', '2838     ', 'R PEDRO VIOLANI- ATE 704/705', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('82.930-040', '2838     ', 'R PEDRO VIOLANI- DE 706/707 AO FIM', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('80.820-600', '2838     ', 'R PEDRO VIRIATO DE SOUZA', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('81.830-100', '2838     ', 'R PEDRO WIELER', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('81.670-310', '2838     ', 'R PEDRO WOBETO', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('81.050-110', '2838     ', 'R PEDRO ZAGONEL', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('81.590-065', '2838     ', 'R PELAGUIA LIPINSKI MIKOS', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('82.820-380', '2838     ', 'R PERCY FELICIANO DE CASTILHO', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('80.240-190', '2838     ', 'TV PERCY WITHERS', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('81.330-620', '2838     ', 'R PEDRO FLORIANO SOBRINHO', 'FAZENDINHA                    ');
INSERT INTO cd_cep_br VALUES ('80.710-200', '2838     ', 'R PEDRO FOLTRAN', 'BIGORRILHO                    ');
INSERT INTO cd_cep_br VALUES ('81.870-060', '2838     ', 'R PEDRO FREDERICO VOLUZ', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('80.320-360', '2838     ', 'PC PEDRO GASPARELLO', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('81.280-540', '2838     ', 'R PEDRO GURNACKI', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.050-200', '2838     ', 'R PEDRO GUSSO- ATE 1384/1385', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('81.310-300', '2838     ', 'R PEDRO GUSSO- DE 1386/1387 A 3119/3120', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.315-000', '2838     ', 'R PEDRO GUSSO- DE 3121/3122 AO FIM', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('80.740-570', '2838     ', 'R PEDRO HAJ MUSSI', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('81.070-220', '2838     ', 'R PEDRO HANSAUL', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('81.210-130', '2838     ', 'R PEDRO HOROKOSKI', 'CPO COMPRIDO                  ');
INSERT INTO cd_cep_br VALUES ('81.550-230', '2838     ', 'R PEDRO HUK', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('80.010-020', '2838     ', 'R PEDRO IVO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('82.720-040', '2838     ', 'R PEDRO JACOB KLOCK', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('82.630-650', '2838     ', 'R PEDRO KACHEL', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('82.010-680', '2838     ', 'R PEDRO KLASSA', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('81.230-040', '2838     ', 'R PEDRO KOGUT', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.930-590', '2838     ', 'R PEDRO KOLOSKI', 'UMBARA                        ');
INSERT INTO cd_cep_br VALUES ('81.220-150', '2838     ', 'R PEDRO KOSCHLA', 'CPO COMPRIDO                  ');
INSERT INTO cd_cep_br VALUES ('81.110-080', '2838     ', 'R PEDRO KRASINSKI', 'C RASO                        ');
INSERT INTO cd_cep_br VALUES ('82.720-090', '2838     ', 'R PEDRO KULIK', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('80.730-270', '2838     ', 'R PEDRO LAUFFER', 'C SIQUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('82.010-150', '2838     ', 'R PEDRO LEITOLES', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('81.570-030', '2838     ', 'R PEDRO LOCATELLI JUNIOR', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.870-550', '2838     ', 'R PEDRO LOPES', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('80.740-700', '2838     ', 'R PEDRO LOURENCO GEBUR', 'C SIQUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('81.880-050', '2838     ', 'R PEDRO MAGALHAES DE OLIVEIRA', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('80.520-190', '2838     ', 'LRG PEDRO MAINKA', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('82.220-280', '2838     ', 'R PEDRO MANFREDINE', 'ABRANCHES                     ');
INSERT INTO cd_cep_br VALUES ('81.710-440', '2838     ', 'R PEDRO MIQUELISSA', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('81.720-420', '2838     ', 'R PEDRO MOREIRA CARDOSO', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('81.810-530', '2838     ', 'R PEDRO MORO NETTO', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('82.410-280', '2838     ', 'R PEDRO MOSSOLINE GASPARIN', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('82.030-620', '2838     ', 'R PEDRO MURARO', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('81.860-210', '2838     ', 'R PEDRO NABOSNE', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('81.200-220', '2838     ', 'R PEDRO NICCO', 'MOSSUNGUE                     ');
INSERT INTO cd_cep_br VALUES ('80.710-050', '2838     ', 'R PEDRO NOGAROLLI', 'MERCES                        ');
INSERT INTO cd_cep_br VALUES ('81.010-310', '2838     ', 'R PEDRO NOGAS', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('81.330-440', '2838     ', 'R PEDRO BARCIK SOBRINHO', 'FAZENDINHA                    ');
INSERT INTO cd_cep_br VALUES ('82.220-090', '2838     ', 'R PEDRO BARICHELO', 'ABRANCHES                     ');
INSERT INTO cd_cep_br VALUES ('82.920-230', '2838     ', 'R PEDRO BELLON', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.220-240', '2838     ', 'R PEDRO BIERNASKI', 'CPO COMPRIDO                  ');
INSERT INTO cd_cep_br VALUES ('81.530-550', '2838     ', 'R PEDRO BINDO', 'GUABIROTUBA                   ');
INSERT INTO cd_cep_br VALUES ('82.950-070', '2838     ', 'R PEDRO BOCCHINO', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.110-040', '2838     ', 'R PEDRO BONAT', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('81.590-110', '2838     ', 'R PEDRO BRAZ', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('82.015-050', '2838     ', 'R PEDRO BREDA', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('82.210-020', '2838     ', 'R PEDRO BRUDZINSKI', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('82.320-550', '2838     ', 'R PEDRO BRUNETTI', 'BUTIATUVINHA                  ');
INSERT INTO cd_cep_br VALUES ('80.610-210', '2838     ', 'REC JOSEPH SMITH', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('81.650-310', '2838     ', 'R JOSEPHA DEREN DESTEFANI', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('82.710-440', '2838     ', 'R JOSEPHA MATTOZO', 'CACHOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('81.280-110', '2838     ', 'R JOSEPHINA DEMETERCO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.305-580', '2838     ', 'R JOSEPHINA TOALDO MORAES', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.310-450', '2838     ', 'R JOSIAS DA SE ESCORSIN', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('81.010-210', '2838     ', 'R JOSINA RAMOS REGIO', 'LINDOIA                       ');
INSERT INTO cd_cep_br VALUES ('82.300-450', '2838     ', 'R JOSUE DE CASTRO', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('80.420-100', '2838     ', 'R BENJAMIN LINS', 'BATEL                         ');
INSERT INTO cd_cep_br VALUES ('80.215-280', '2838     ', 'R PEDRO DE TOLEDO', 'P VELHO                       ');
INSERT INTO cd_cep_br VALUES ('80.710-180', '2838     ', 'LRG PEDRO DECONTO', 'BIGORRILHO                    ');
INSERT INTO cd_cep_br VALUES ('81.530-320', '2838     ', 'R PEDRO DEMETERCO', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('81.810-500', '2838     ', 'R PEDRO DORIGO', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('82.620-350', '2838     ', 'R PEDRO DOSKA', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('81.450-430', '2838     ', 'R PEDRO DRIESSEN FILHO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.540-140', '2838     ', 'R PEDRO DRULLA', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('82.820-130', '2838     ', 'R PEDRO ELOY DE SOUZA', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('82.560-220', '2838     ', 'R PEDRO EUGENIO BAGATIN', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('80.035-250', '2838     ', 'R PEDRO FABRI', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('82.300-030', '2838     ', 'R PEDRO FAUCZ', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('82.400-520', '2838     ', 'R PEDRO FERRARI', 'BUTIATUVINHA                  ');
INSERT INTO cd_cep_br VALUES ('82.100-760', '2838     ', 'R PEDRO FERRAZ RODRIGUES', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('82.115-220', '2838     ', 'R PAULO GUSSO', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('82.520-700', '2838     ', 'R PAULO ILDEFONSO ASSUMPCAO', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('82.410-260', '2838     ', 'R PAULO J. BUSO', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('81.570-240', '2838     ', 'R PAULO JACOMEL', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.260-520', '2838     ', 'R PAULO JULIO REKSIDLER', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('82.810-530', '2838     ', 'R PAULO KISSULA', 'C IMBUIA                      ');
INSERT INTO cd_cep_br VALUES ('82.720-410', '2838     ', 'R PAULO KULIK', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('81.315-410', '2838     ', 'R PAULO LAUREANO DA COSTA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.130-180', '2838     ', 'R PAULO MADER BITTENCOURT', 'ABRANCHES                     ');
INSERT INTO cd_cep_br VALUES ('80.710-010', '2838     ', 'R PAULO MARTINS', 'MERCES                        ');
INSERT INTO cd_cep_br VALUES ('82.200-360', '2838     ', 'R ATILIO LEAL', 'AHU                           ');
INSERT INTO cd_cep_br VALUES ('80.215-550', '2838     ', 'R ARNOLDO RAVANELO', 'P VELHO                       ');
INSERT INTO cd_cep_br VALUES ('82.630-170', '2838     ', 'R ARNOLDO WOLFF GAENSLY', 'ATUBA                         ');
INSERT INTO cd_cep_br VALUES ('82.110-070', '2838     ', 'R AROLD LOID RAUTH', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('81.315-180', '2838     ', 'R AROLDO COTURE', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.520-020', '2838     ', 'R ARQUIMEDES CRUZ', 'JD SOCIAL                     ');
INSERT INTO cd_cep_br VALUES ('81.270-030', '2838     ', 'R ARROIO TRINTA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.940-040', '2838     ', 'R ARSENIO DE AZEVEDO', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.350-020', '2838     ', 'R DOUTOR EGON ARMANDO KRUEGER', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.260-320', '2838     ', 'R DOUTOR EMIR ROQUE DORIA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('80.740-440', '2838     ', 'R DOUTOR ENEAS MARQUES DOS SANTOS', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('82.600-160', '2838     ', 'R DOUTOR ENNIO MARCAL', 'TINGUI                        ');
INSERT INTO cd_cep_br VALUES ('80.510-150', '2838     ', 'LRG DOUTOR ERNANI ARZUA PEREIRA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('80.220-130', '2838     ', 'R DOUTOR ERNESTO SCHWARTZ', 'PAROLIN                       ');
INSERT INTO cd_cep_br VALUES ('82.900-060', '2838     ', 'R DOUTOR ESTEVAM RIBEIRO DE SOUZA NETO', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('82.410-530', '2838     ', 'AV DOUTOR EUGENIO BERTOLLI', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('82.510-400', '2838     ', 'R DOUTOR EURICO CESAR DE ALMEIDA', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('81.570-140', '2838     ', 'R DOUTOR EUZEBIO DE OLIVEIRA', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.900-550', '2838     ', 'R DOUTOR FABIANO SIQUEIRA CUNHA', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.550-440', '2838     ', 'R DOUTOR FABIO ROGERIO BERTOLI ARNS- ATE 139/140', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.590-290', '2838     ', 'R DOUTOR FABIO ROGERIO BERTOLI ARNS- DE 141/142', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('80.060-140', '2838     ', 'R DOUTOR FAIVRE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('82.400-350', '2838     ', 'R DOUTOR FARUK ABRAO KALIL', 'BUTIATUVINHA                  ');
INSERT INTO cd_cep_br VALUES ('80.030-460', '2838     ', 'TV DOUTOR FLAVIO LUZ', 'JUVEVE                        ');
INSERT INTO cd_cep_br VALUES ('80.740-630', '2838     ', 'R DOUTOR FRANCISCO ALEXANDRE GUEDES CHAGAS', 'C SIQUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('81.210-140', '2838     ', 'R DOUTOR FRANCISCO DE FIGUEIREDO CONDESSA FILHO', 'CPO COMPRIDO                  ');
INSERT INTO cd_cep_br VALUES ('82.640-510', '2838     ', 'R DOUTOR FRANCISCO NATEL DE CAMARGO', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('82.300-370', '2838     ', 'R DOUTOR FRANCISCO PAULA SOARES', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('82.540-200', '2838     ', 'R DOUTOR ALDIVAR JOSE BASSETTI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('82.600-410', '2838     ', 'R DOUTOR ALEXANDER FLEMING', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('80.240-130', '2838     ', 'R DOUTOR ALEXANDRE GUTIERREZ', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('81.530-560', '2838     ', 'R DOUTOR ALFREDO VIEIRA BARCELOS', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('80.710-410', '2838     ', 'R DOUTOR ALUIZIO FRANCA', 'BIGORRILHO                    ');
INSERT INTO cd_cep_br VALUES ('80.710-490', '2838     ', 'R DOUTOR ALVARO ALBUQUERQUE', 'BIGORRILHO                    ');
INSERT INTO cd_cep_br VALUES ('82.640-580', '2838     ', 'R DOUTOR ALVARO TEIXEIRA PINTO- ATE 750/751', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('82.720-490', '2838     ', 'R DOUTOR ALVARO TEIXEIRA PINTO- DE 752/753 AO FI', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('82.930-400', '2838     ', 'R DOUTOR ALVIM MESSIAS', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('80.710-460', '2838     ', 'R DOUTOR ANTONIO ALVES DE SOUZA', 'BIGORRILHO                    ');
INSERT INTO cd_cep_br VALUES ('82.650-080', '2838     ', 'R DOUTOR ANTONIO AMARANTE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('81.830-210', '2838     ', 'R DOUTOR ANTONIO GOMES', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('82.130-550', '2838     ', 'R DOUTOR ANTONIO MACHADO DE SOUZA', 'TABOAO                        ');
INSERT INTO cd_cep_br VALUES ('81.480-610', '2838     ', 'R DOUTOR ARIDES PINHO', 'TATUQUARA                     ');
INSERT INTO cd_cep_br VALUES ('81.750-220', '2838     ', 'R DOUTOR ARIELLY SOARES DA SILVA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('81.020-740', '2838     ', 'R DOUTOR ARMANDO FAJARDO', 'C RASO                        ');
INSERT INTO cd_cep_br VALUES ('81.210-410', '2838     ', 'R DOUTOR ARNALDO MOURA', 'MOSSUNGUE                     ');
INSERT INTO cd_cep_br VALUES ('81.820-110', '2838     ', 'R DOUTOR AUGUSTO CANTERGIANI', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('81.330-010', '2838     ', 'R DOUTOR AUGUSTO LOBO DE MOURA', 'FAZENDINHA                    ');
INSERT INTO cd_cep_br VALUES ('82.640-050', '2838     ', 'R DOUTOR BARRETO COUTINHO', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('80.420-110', '2838     ', 'LRG DOUTOR BAYMA', 'BATEL                         ');
INSERT INTO cd_cep_br VALUES ('82.115-030', '2838     ', 'R DOUTOR BEMBEN', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('81.860-000', '2838     ', 'R DOUTOR BENEDICTO SIQUEIRA BRANCO', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('82.640-290', '2838     ', 'R DOUTOR BENEDITO AMORIM', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('80.540-190', '2838     ', 'R DOUTOR BEZERRA DE MENEZES', 'AHU                           ');
INSERT INTO cd_cep_br VALUES ('81.540-220', '2838     ', 'R DOUTOR BRASILIO FERREIRA DA LUZ', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('81.200-340', '2838     ', 'R DOUTOR BRASILIO VICENTE DE CASTRO', 'CPO COMPRIDO                  ');
INSERT INTO cd_cep_br VALUES ('81.540-080', '2838     ', 'R DOUTOR BRONISLAU OSTOJA ROGUSKI', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('80.240-620', '2838     ', 'R ARNALDO DE BARROS', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('82.110-410', '2838     ', 'R ARNALDO FECCI', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('80.710-280', '2838     ', 'R ARNALDO FONTANA', 'BIGORRILHO                    ');
INSERT INTO cd_cep_br VALUES ('81.710-330', '2838     ', 'R ARNALDO GABARDO', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('82.210-410', '2838     ', 'R ARNALDO GRANATTO', 'ABRANCHES                     ');
INSERT INTO cd_cep_br VALUES ('81.830-350', '2838     ', 'R ARNALDO GUSI', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('82.920-250', '2838     ', 'R ARNALDO MONTI BERTOLINI', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('82.820-350', '2838     ', 'R ARNALDO PISSETI', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('81.330-200', '2838     ', 'R ARNALDO THA', 'FAZENDINHA                    ');
INSERT INTO cd_cep_br VALUES ('80.410-220', '2838     ', 'R DESEMBARGADOR CLOTARIO PORTUGAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('82.520-600', '2838     ', 'R DESEMBARGADOR CONRADO ERICKSEN', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('80.440-210', '2838     ', 'R DESEMBARGADOR COSTA CARVALHO', 'BATEL                         ');
INSERT INTO cd_cep_br VALUES ('82.410-400', '2838     ', 'R DESEMBARGADOR EDISON NOBRE DE LACERDA', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('80.410-230', '2838     ', 'R DESEMBARGADOR ERMELINO DE LEAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('81.480-580', '2838     ', 'R DESEMBARGADOR ERNANI ALMEIDA DE ABREU', 'TATUQUARA                     ');
INSERT INTO cd_cep_br VALUES ('81.170-160', '2838     ', 'R DOMINGOS RIBEIRO BATISTA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.400-410', '2838     ', 'R DOMINGOS STIVAL', 'BUTIATUVINHA                  ');
INSERT INTO cd_cep_br VALUES ('82.320-040', '2838     ', 'R DOMINGOS STRAPASSON', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('81.925-570', '2838     ', 'R DOMINGOS TOMAZ', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.270-470', '2838     ', 'R DOMINGOS ZANLORENZI', 'CPO COMPRIDO                  ');
INSERT INTO cd_cep_br VALUES ('82.540-140', '2838     ', 'R DOMINICANOS, DOS- ATE 1014/1015', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('82.560-390', '2838     ', 'R DOMINICANOS, DOS- DE 1016/1017 AO FIM', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('80.730-320', '2838     ', 'R DONA ALICE TIBIRICA', 'BIGORRILHO                    ');
INSERT INTO cd_cep_br VALUES ('81.510-170', '2838     ', 'R DONA ANA NERI', 'GUABIROTUBA                   ');
INSERT INTO cd_cep_br VALUES ('81.580-130', '2838     ', 'R DONA BARBARA CID', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('82.120-340', '2838     ', 'R DONA BRANCA DO NASCIMENTO MIRANDA', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('80.310-290', '2838     ', 'R DONA ELEUSINA PLAISANT', 'S QUITERIA                    ');
INSERT INTO cd_cep_br VALUES ('82.970-080', '2838     ', 'R DONA EMMA HECKE DE CASTRO', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('80.820-480', '2838     ', 'R DONA HERMINIA LUPION', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('80.520-050', '2838     ', 'PC DONA HONORINA VALENTE', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('82.860-460', '2838     ', 'R DONA NENE', 'ATUBA                         ');
INSERT INTO cd_cep_br VALUES ('82.515-360', '2838     ', 'R DONA PAULINA', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('81.540-460', '2838     ', 'R DONA SAZA LATTES', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('82.800-140', '2838     ', 'R DONAIDE SILVEIRA DA COSTA', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('81.305-600', '2838     ', 'PC DONIZETE CUSTODIO DA SILVA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.870-600', '2838     ', 'R DORACI DOLORES KERETCH', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('81.315-260', '2838     ', 'R DORILDA SIMOES VIEIRA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('88.070-750', '4353     ', 'R ARACI VAZ CALLADO- ATE 1560/1561', 'ESTREITO                      ');
INSERT INTO cd_cep_br VALUES ('88.090-260', '4353     ', 'R ARACI VAZ CALLADO- DE 1562/1563 AO FIM', 'CAPOEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('88.040-310', '4353     ', 'R ARACUA', 'PANTANAL                      ');
INSERT INTO cd_cep_br VALUES ('88.020-477', '4353     ', 'BC ARACY MARGARIDA DE ABREU', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.064-745', '4353     ', 'SRV ARAPONGAS', 'R ILHA                        ');
INSERT INTO cd_cep_br VALUES ('88.047-505', '4353     ', 'SRV ARAQUARI', 'CARIANOS                      ');
INSERT INTO cd_cep_br VALUES ('88.020-750', '4353     ', 'R ARARANGUA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('82.315-480', '2838     ', 'R DOROTHY PEREIRA GARCIA', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('81.240-340', '2838     ', 'R DORVALINO MOURA SILVA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('80.810-360', '2838     ', 'R DOUGLAS HAQUIM', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('81.250-170', '2838     ', 'R DOUGLAS VICTOR NOVITZKI', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.870-270', '2838     ', 'R DOUTOR ABEL WALTER BRUNNQUELL', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('81.550-210', '2838     ', 'R DOUTOR AFONSO LOYOLA E SILVA', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.920-610', '2838     ', 'R DOUTOR AGOSTINHO BRENNER', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('82.520-760', '2838     ', 'R DOUTOR ALARICO VIEIRA DE ALENCAR', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('80.215-480', '2838     ', 'R DOUTOR ALBERTO FRANCO FERREIRA DA COSTA', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('82.010-640', '2838     ', 'R DOUTOR ALBINO FARRACHA DE CASTRO', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('80.520-520', '2838     ', 'R DOUTOR ALCEU AMARAL FERREIRA', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('81.520-260', '2838     ', 'R DOUTOR ALCIDES VIEIRA ARCOVERDE', 'GUABIROTUBA                   ');
INSERT INTO cd_cep_br VALUES ('82.650-150', '2838     ', 'R DOLORES DE SOUZA PACHECO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('81.810-110', '2838     ', 'R DOLORES DURAN', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('81.480-520', '2838     ', 'R DOLORES GUEDES', 'TATUQUARA                     ');
INSERT INTO cd_cep_br VALUES ('80.510-340', '2838     ', 'R DOM ALBERTO GONCALVES- ATE 744/745', 'MERCES                        ');
INSERT INTO cd_cep_br VALUES ('80.520-270', '2838     ', 'R DOM ALBERTO GONCALVES- DE 746/747 AO FIM', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('81.610-030', '2838     ', 'PC DOM GERALDO FERNANDES', 'HAUER                         ');
INSERT INTO cd_cep_br VALUES ('80.810-290', '2838     ', 'R DOM JOAO BRAGA', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('82.900-150', '2838     ', 'R DOM JOAO VI', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.710-190', '2838     ', 'R DOM JOSE MARELLO', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('80.310-250', '2838     ', 'R DOM ORIONE- ATE 1234/1235', 'S QUITERIA                    ');
INSERT INTO cd_cep_br VALUES ('80.330-060', '2838     ', 'R DOM ORIONE- DE 1236/1237 AO FIM', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('82.115-140', '2838     ', 'R DOM OSCAR ROMERO', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('80.620-130', '2838     ', 'R DOM PEDRO I', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('80.420-060', '2838     ', 'AL DOM PEDRO II', 'BATEL                         ');
INSERT INTO cd_cep_br VALUES ('82.950-120', '2838     ', 'R DOMENICO TONATTO', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.200-280', '2838     ', 'R DOMINGAS NICCO', 'MOSSUNGUE                     ');
INSERT INTO cd_cep_br VALUES ('82.510-480', '2838     ', 'R DOMINGAS VIGO ZANINELLI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('82.400-390', '2838     ', 'R DOMINGOS AGABITO BUDEL', 'BUTIATUVINHA                  ');
INSERT INTO cd_cep_br VALUES ('82.115-010', '2838     ', 'R DOMINGOS ANTONIO MORO', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('81.940-350', '2838     ', 'R DOMINGOS BALDAN', 'UMBARA                        ');
INSERT INTO cd_cep_br VALUES ('81.070-290', '2838     ', 'R DOMINGOS BATISTA VIZOLI', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('82.320-590', '2838     ', 'R DOMINGOS BENATTO', 'BUTIATUVINHA                  ');
INSERT INTO cd_cep_br VALUES ('81.270-130', '2838     ', 'R DOMINGOS COLATUSSO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.300-580', '2838     ', 'R DOMINGOS DALLABONA', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('82.820-430', '2838     ', 'R DOMINGOS FERNANDES MAIA', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('82.700-710', '2838     ', 'R DOMINGOS FESTA FILHO', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('81.130-040', '2838     ', 'R DOMINGOS GABARDO', 'C RASO                        ');
INSERT INTO cd_cep_br VALUES ('81.220-250', '2838     ', 'R DOMINGOS GIACOMASSI', 'CPO COMPRIDO                  ');
INSERT INTO cd_cep_br VALUES ('81.900-170', '2838     ', 'R DOMINGOS GONCALVES', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('82.540-260', '2838     ', 'R DOMINGOS GRECA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('82.400-230', '2838     ', 'R DOMINGOS GULIN', 'BUTIATUVINHA                  ');
INSERT INTO cd_cep_br VALUES ('81.200-070', '2838     ', 'R DOMINGOS IMBRONIZIO', 'MOSSUNGUE                     ');
INSERT INTO cd_cep_br VALUES ('81.880-500', '2838     ', 'R DOMINGOS KURECKI', 'TATUQUARA                     ');
INSERT INTO cd_cep_br VALUES ('81.480-280', '2838     ', 'R DOMINGOS LEONARDI', 'TATUQUARA                     ');
INSERT INTO cd_cep_br VALUES ('80.520-200', '2838     ', 'R DOMINGOS NASCIMENTO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('82.620-170', '2838     ', 'R DOMINGOS PIGATTO', 'TINGUI                        ');
INSERT INTO cd_cep_br VALUES ('82.970-090', '2838     ', 'R DIDIMO AGAPITO DA VEIGA', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('82.010-650', '2838     ', 'R DIDIMO CERCAL DA SILVA', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('82.720-340', '2838     ', 'R DILAIR SILVERIO', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('81.870-070', '2838     ', 'R DILERMANDO PEREIRA DE ALMEIDA', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('81.940-200', '2838     ', 'R DILSON LUIZ', 'TATUQUARA                     ');
INSERT INTO cd_cep_br VALUES ('82.315-250', '2838     ', 'R DIMAS DE ABREU', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('82.030-080', '2838     ', 'R DINARTE CAPRILHONE', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('82.110-480', '2838     ', 'R DINARTE DE JESUS', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('81.315-120', '2838     ', 'R DINARTE PINTO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.710-120', '2838     ', 'R ANTONIO REBELATTO- ATE 1149/1150', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('81.670-230', '2838     ', 'R ANTONIO REBELATTO- DE 1151/1152 AO FIM', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('81.320-170', '2838     ', 'R ANTONIO RECHETELO', 'FAZENDINHA                    ');
INSERT INTO cd_cep_br VALUES ('81.240-310', '2838     ', 'R ANTONIO REINALDO ZANON', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.810-250', '2838     ', 'R ANTONIO RIBEIRO MACEDO', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('82.640-380', '2838     ', 'R ANTONIO RODOLFO TURRA', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('80.740-560', '2838     ', 'R ANTONIO RODRIGUES', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('81.670-400', '2838     ', 'R CORONEL LUIZ JOSE DOS SANTOS- DE 1191/1192 A 2', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('81.710-420', '2838     ', 'R CORONEL LUIZ JOSE DOS SANTOS- DE 2931/2932 A 3', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('81.830-150', '2838     ', 'R CORONEL LUIZ JOSE DOS SANTOS- DE 3821/3822 AO', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('81.870-580', '2838     ', 'R DIONIZIO JOAO ROSSI BORGUEZANI', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('81.240-160', '2838     ', 'R DIONIZIO MARKOVICZ', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.980-290', '2838     ', 'R DIRCEU SIMOES DE MEDEIROS', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.925-188', '2838     ', 'R DIVA MACHADO DA LUZ', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.770-100', '2838     ', 'R DIVAIR LUIZ DOS SANTOS', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('80.810-150', '2838     ', 'PC DIVINA PASTORA', 'MERCES                        ');
INSERT INTO cd_cep_br VALUES ('80.310-010', '2838     ', 'R DIVINA PROVIDENCIA, DA', 'S QUITERIA                    ');
INSERT INTO cd_cep_br VALUES ('82.130-685', '2838     ', 'R DIVOENY JULIETA CABRAL', 'TABOAO                        ');
INSERT INTO cd_cep_br VALUES ('81.010-270', '2838     ', 'R DJALMA FERREIRA MACIEL', 'LINDOIA                       ');
INSERT INTO cd_cep_br VALUES ('82.540-340', '2838     ', 'R DJALMA SOARES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('81.170-630', '2838     ', 'R DOGIVALDO ANTONIO DA SILVA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.050-580', '2838     ', 'R DOGNOR CUNHA', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('81.820-320', '2838     ', 'R DOIS VIZINHOS', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('81.770-720', '2838     ', 'R DOLORES DA SILVA', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('80.520-250', '2838     ', 'AV DESEMBARGADOR HUGO SIMAS', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('80.430-040', '2838     ', 'R DESEMBARGADOR ISAIAS BEVILAQUA', 'MERCES                        ');
INSERT INTO cd_cep_br VALUES ('82.640-180', '2838     ', 'R DESEMBARGADOR JAMES PORTUGAL', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('81.810-300', '2838     ', 'R DESEMBARGADOR JOAO ANTONIO DE BARROS JUNIOR', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('81.925-140', '2838     ', 'R DESEMBARGADOR JOAO JOSE ARRUDA JUNIOR', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.530-370', '2838     ', 'R DESEMBARGADOR JOAQUIM DE OLIVEIRA SOBRINHO', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('81.480-320', '2838     ', 'R DESEMBARGADOR JOAQUIM FERREIRA GUIMARAES', 'TATUQUARA                     ');
INSERT INTO cd_cep_br VALUES ('85.853-290', '3068     ', 'R CARLOS WELTER', 'VL YOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('85.855-646', '3068     ', 'R CARMELO SERAFIN', 'JD VERANEIO                   ');
INSERT INTO cd_cep_br VALUES ('85.852-410', '3068     ', 'R CARMEN MIRANDA', 'JD CLAUDIA                    ');
INSERT INTO cd_cep_br VALUES ('85.855-040', '3068     ', 'R CARNAUBA', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('85.870-635', '3068     ', 'R CAROLINA JOSLIN SANTOS', 'LOT U AMERICAS                ');
INSERT INTO cd_cep_br VALUES ('88.809-445', '4563     ', 'R THOMAZ REIS MELLO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('88.803-140', '4563     ', 'R THOME DE SOUZA', 'MICHEL                        ');
INSERT INTO cd_cep_br VALUES ('88.802-440', '4563     ', 'R TIETE', 'COMERCIARIO                   ');
INSERT INTO cd_cep_br VALUES ('88.813-283', '4563     ', 'R TIJUCAS', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('88.810-445', '4563     ', 'R TIMBE DO SUL', 'P FRONTIN                     ');
INSERT INTO cd_cep_br VALUES ('88.815-660', '4563     ', 'R TIMBO', 'N S SALETE                    ');
INSERT INTO cd_cep_br VALUES ('88.801-410', '4563     ', 'R TIMOTEO BATISTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.801-080', '4563     ', 'R TIRADENTES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.811-150', '4563     ', 'R TOBIAS BARRETO', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('88.813-540', '4563     ', 'R TOCANTINS', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('88.813-077', '4563     ', 'PC TRABALHADOR, DO', 'PROSPERA                      ');
INSERT INTO cd_cep_br VALUES ('88.813-750', '4563     ', 'R TRANQUILO CONSONI', 'IMIGRANTES                    ');
INSERT INTO cd_cep_br VALUES ('88.815-240', '4563     ', 'R TRANQUILO MILIOLI', 'JD MARISTELA                  ');
INSERT INTO cd_cep_br VALUES ('88.802-290', '4563     ', 'R TREZE DE MAIO', 'COMERCIARIO                   ');
INSERT INTO cd_cep_br VALUES ('88.810-370', '4563     ', 'R TUBARAO', 'P FRONTIN                     ');
INSERT INTO cd_cep_br VALUES ('88.802-450', '4563     ', 'R TUIUTI', 'COMERCIARIO                   ');
INSERT INTO cd_cep_br VALUES ('88.809-405', '4563     ', 'R TURVO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('88.806-310', '4563     ', 'AV UNIAO', 'M VELHA                       ');
INSERT INTO cd_cep_br VALUES ('88.806-000', '4563     ', 'AV UNIVERSITARIA- ATE 1208/1209', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('88.806-001', '4563     ', 'AV UNIVERSITARIA- DE 1210/1211 A 2999/3000', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('88.808-000', '4563     ', 'AV UNIVERSITARIA- DE 3001/3002 AO FIM', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('88.817-360', '4563     ', 'R URANIA GOMES INACIO', 'R MAINA                       ');
INSERT INTO cd_cep_br VALUES ('88.813-290', '4563     ', 'R URUBICI', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('88.810-000', '4563     ', 'R URUSSANGA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.815-194', '4563     ', 'R VALDIR IGINO SERAFIM', 'PROSPERA                      ');
INSERT INTO cd_cep_br VALUES ('88.813-238', '4563     ', 'R VALDIR LINENBURGER', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('88.809-270', '4563     ', 'R VALDIR PORTO CORREIA', 'P ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('88.818-475', '4563     ', 'R VALDIR SCARDUELLI', 'R MAINA                       ');
INSERT INTO cd_cep_br VALUES ('88.818-510', '4563     ', 'R VALDIR VIEIRA', 'R MAINA                       ');
INSERT INTO cd_cep_br VALUES ('88.815-500', '4563     ', 'R VALENTIM PIZZETTI', 'N S SALETE                    ');
INSERT INTO cd_cep_br VALUES ('88.819-246', '4563     ', 'R VALENTIM PIZZOLO', 'COLONIAL                      ');
INSERT INTO cd_cep_br VALUES ('88.818-162', '4563     ', 'R VALENTIN JOSE RABELO', 'VL MACARINI                   ');
INSERT INTO cd_cep_br VALUES ('88.817-335', '4563     ', 'R VALMOR BONFANTE', 'R MAINA                       ');
INSERT INTO cd_cep_br VALUES ('88.817-513', '4563     ', 'R VALMOR MANENTI', 'R MAINA                       ');
INSERT INTO cd_cep_br VALUES ('88.802-365', '4563     ', 'R VALMOR VARGAS', 'COMERCIARIO                   ');
INSERT INTO cd_cep_br VALUES ('88.806-580', '4563     ', 'R VANDERLEI S. ALBANO', 'M NOVA                        ');
INSERT INTO cd_cep_br VALUES ('88.806-020', '4563     ', 'AV VANTE ROVARIS', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('88.809-125', '4563     ', 'R VASCO DA GAMA', 'P ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('88.813-070', '4563     ', 'R SERGIPE', 'PROSPERA                      ');
INSERT INTO cd_cep_br VALUES ('88.801-170', '4563     ', 'R SETE DE SETEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.805-186', '4563     ', 'R SEVERIANO MATOS DA SILVA', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('88.803-650', '4563     ', 'R SEVERINA SCOTTI', 'VERDINHO                      ');
INSERT INTO cd_cep_br VALUES ('88.809-290', '4563     ', 'R SEVERINO PEREIRA SILVA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('88.815-094', '4563     ', 'R SEVERINO PIZZETTI', 'CEARA                         ');
INSERT INTO cd_cep_br VALUES ('88.809-420', '4563     ', 'R SIDEROPOLIS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('88.815-376', '4563     ', 'SRV SIGISMUNDO BERTO BIANCHI', 'JD MARISTELA                  ');
INSERT INTO cd_cep_br VALUES ('88.804-380', '4563     ', 'R SILVA ALVARENGA', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('88.810-468', '4563     ', 'R SILVERIO ANTONIO MAXIMO', 'M MATO                        ');
INSERT INTO cd_cep_br VALUES ('88.804-080', '4563     ', 'R SILVESTRE SCOTTI', 'S BARBARA                     ');
INSERT INTO cd_cep_br VALUES ('88.810-100', '4563     ', 'R SILVESTRE SERAFIM', 'L SEIS                        ');
INSERT INTO cd_cep_br VALUES ('88.805-242', '4563     ', 'R SILVESTRO BIZ', 'S AUGUSTA                     ');
INSERT INTO cd_cep_br VALUES ('88.803-380', '4563     ', 'R SILVINO MANGANELLI', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('88.805-100', '4563     ', 'R SILVINO ROVARIS', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('88.813-460', '4563     ', 'R SILVIO BURIGO', 'N S SALETE                    ');
INSERT INTO cd_cep_br VALUES ('88.813-648', '4563     ', 'R SIMONE BRIGIDO', 'IMIGRANTES                    ');
INSERT INTO cd_cep_br VALUES ('88.810-180', '4563     ', 'R SINVAL ROSARIO BOHRER', 'L SEIS                        ');
INSERT INTO cd_cep_br VALUES ('88.802-212', '4563     ', 'R SOLDADO VOLNEI BELISSIMO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.806-550', '4563     ', 'R SONIA MACHADO DA ROSA', 'M NOVA                        ');
INSERT INTO cd_cep_br VALUES ('88.803-670', '4563     ', 'R SOUVENIR DOS SANTOS', 'VERDINHO                      ');
INSERT INTO cd_cep_br VALUES ('88.810-480', '4563     ', 'R TADEU JOAQUIM SILVANO', 'M MATO                        ');
INSERT INTO cd_cep_br VALUES ('88.805-500', '4563     ', 'R TANGARA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('88.813-525', '4563     ', 'R TAPAJOS', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('88.813-550', '4563     ', 'R TAQUARI', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('80.215-170', '2838     ', 'R CHILE- ATE 0953/0954', 'REBOUCAS                      ');
INSERT INTO cd_cep_br VALUES ('80.220-180', '2838     ', 'R CHILE- DE 0955/0956 A 1625/1626', 'REBOUCAS                      ');
INSERT INTO cd_cep_br VALUES ('80.220-181', '2838     ', 'R CHILE- DE 1627/1628 AO FIM', 'REBOUCAS                      ');
INSERT INTO cd_cep_br VALUES ('81.520-580', '2838     ', 'R CHIMARRAO, DO', 'GUABIROTUBA                   ');
INSERT INTO cd_cep_br VALUES ('81.810-290', '2838     ', 'R CHRISTIANO SCHMITZ', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('81.170-470', '2838     ', 'R CHRISTINA BARLETTA TUOTO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('88.818-200', '4563     ', 'R MARIO ZAPELINI', 'VL VISCONDE                   ');
INSERT INTO cd_cep_br VALUES ('88.815-498', '4563     ', 'R MARLENE FERREIRA', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('88.813-646', '4563     ', 'R MARLI OLIVEIRA PAVANATI', 'IMIGRANTES                    ');
INSERT INTO cd_cep_br VALUES ('88.809-200', '4563     ', 'R MARTIN AFONSO DE SOUZA', 'O NOVA                        ');
INSERT INTO cd_cep_br VALUES ('88.804-531', '4563     ', 'R LUPICINIO RODRIGUES- DE 221/222 AO FIM', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('88.351-060', '4596     ', 'R WALFREDO MAFFEZZOLLI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.357-360', '4596     ', 'R WALTER BARTELD', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('88.351-175', '4596     ', 'R WALTER JOSE DE BORBA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('88.352-255', '4596     ', 'R WENDELIN WINTER', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('88.351-530', '4596     ', 'R XAVIER IMHOF', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('88.350-677', '4596     ', 'LOT ZONTA', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('89.805-280', '4404     ', 'R ABELARDO LUZ', 'LIDER                         ');
INSERT INTO cd_cep_br VALUES ('89.814-230', '4404     ', 'R ACACIAS- D', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('89.812-010', '4404     ', 'R ACACIAS- E', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('89.812-140', '4404     ', 'R ACHILES TOMAZELLI- ATE 1020E/1021E', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.814-010', '4404     ', 'R ACHILES TOMAZELLI- D', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.351-050', '4596     ', 'R PREFEITO ARTHUR GERMANO RISCH', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.351-450', '4596     ', 'R PREFEITO RODOLFO GERLACH', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('88.354-330', '4596     ', 'R PREFEITO VICTOR ADEMAR GEVAERD', 'MALUCHE                       ');
INSERT INTO cd_cep_br VALUES ('88.353-200', '4596     ', 'AV PRIMEIRO DE MAIO- ATE 301/302', 'P MAIO                        ');
INSERT INTO cd_cep_br VALUES ('88.353-201', '4596     ', 'AV PRIMEIRO DE MAIO- DE 303/304 AO 503/504', 'P MAIO                        ');
INSERT INTO cd_cep_br VALUES ('88.353-202', '4596     ', 'AV PRIMEIRO DE MAIO- DE 505/506 AO FIM', 'P MAIO                        ');
INSERT INTO cd_cep_br VALUES ('88.350-375', '4596     ', 'TV PROFESSOR MORITZ LEHMANN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.350-530', '4596     ', 'R PROSPERO CADORO', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('88.350-240', '4596     ', 'R PRUDENTE DE MORAES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.350-305', '4596     ', 'LRG QUATRO DE AGOSTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.352-110', '4596     ', 'R QUINTINO BOCAIUVA', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('81.230-460', '2838     ', 'R DEPUTADO EDMAR LUIZ COSTA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('80.540-080', '2838     ', 'R DEPUTADO EMILIO CARLOS', 'AHU                           ');
INSERT INTO cd_cep_br VALUES ('81.070-430', '2838     ', 'R DEPUTADO ESTEFANO MIKILITA', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('82.200-010', '2838     ', 'R DEPUTADO FERNANDO FERRARI', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('81.270-090', '2838     ', 'R DEPUTADO GABRIEL SAMPAIO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('88.802-465', '4563     ', 'R PEDRO RODRIGUES LOPES', 'COMERCIARIO                   ');
INSERT INTO cd_cep_br VALUES ('88.811-735', '4563     ', 'R PEDRO SALVADOR', 'PROSPERA                      ');
INSERT INTO cd_cep_br VALUES ('88.805-580', '4563     ', 'R PENHA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('88.813-010', '4563     ', 'R PERNAMBUCO', 'PROSPERA                      ');
INSERT INTO cd_cep_br VALUES ('88.809-080', '4563     ', 'R PERO VAZ DE CAMINHA', 'P ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('88.813-035', '4563     ', 'R PIAUI', 'PROSPERA                      ');
INSERT INTO cd_cep_br VALUES ('88.804-640', '4563     ', 'R PICARRAS', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('88.806-283', '4563     ', 'AV PINHEIRINHO', 'M NOVA                        ');
INSERT INTO cd_cep_br VALUES ('88.803-230', '4563     ', 'R PINHEIRO MACHADO', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('88.805-720', '4563     ', 'TV POMERODE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('88.809-110', '4563     ', 'R PORFIRIO ROVARIS', 'O NOVA                        ');
INSERT INTO cd_cep_br VALUES ('88.813-200', '4563     ', 'R PORTO ALEGRE', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('88.805-740', '4563     ', 'R PORTO BELO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('88.803-300', '4563     ', 'R PORTO UNIAO', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('88.813-180', '4563     ', 'R PORTO VELHO', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('88.810-440', '4563     ', 'R PRAIA GRANDE', 'M MATO                        ');
INSERT INTO cd_cep_br VALUES ('88.810-200', '4563     ', 'AV PRESIDENTE JUSCELINO', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('88.811-540', '4563     ', 'R PRESIDENTE KENNEDY', 'P CORREA                      ');
INSERT INTO cd_cep_br VALUES ('88.803-210', '4563     ', 'R PRESIDENTE PRUDENTE', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('88.804-180', '4563     ', 'R PRESIDENTE ROOSEVELT', 'S BARBARA                     ');
INSERT INTO cd_cep_br VALUES ('88.813-586', '4563     ', 'R PRIMAVERA  (349)', 'ARGENTINA                     ');
INSERT INTO cd_cep_br VALUES ('88.813-085', '4563     ', 'R PRIMEIRO DE MAIO', 'PROSPERA                      ');
INSERT INTO cd_cep_br VALUES ('88.801-130', '4563     ', 'R PRINCESA ISABEL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.811-715', '4563     ', 'R PROFESSOR MOACIR JARDIM DE MENEZES', 'PROSPERA                      ');
INSERT INTO cd_cep_br VALUES ('88.804-730', '4563     ', 'R PADRE ANTONIO PATAVINO', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('88.809-070', '4563     ', 'R PADRE ANTONIO VIEIRA', 'P ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('88.802-150', '4563     ', 'R PADRE CICERO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.815-570', '4563     ', 'R PADRE DIOGO FEIJO', 'N S SALETE                    ');
INSERT INTO cd_cep_br VALUES ('88.815-065', '4563     ', 'R PADRE ESTANISLAU CIZESKI', 'PROSPERA                      ');
INSERT INTO cd_cep_br VALUES ('88.804-670', '4563     ', 'R PADRE GUIDO VIVONA', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('88.811-610', '4563     ', 'R PADRE MARCELINO CHAMPAGNAT', 'P CORREA                      ');
INSERT INTO cd_cep_br VALUES ('88.804-690', '4563     ', 'R PADRE MARIO LABARBUTA', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('88.801-045', '4563     ', 'TV PADRE PEDRO BALDONCINI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.804-610', '4563     ', 'R PADRE PETRUZZELLIS', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('88.813-720', '4563     ', 'R PADRE REUS', 'IMIGRANTES                    ');
INSERT INTO cd_cep_br VALUES ('88.802-110', '4563     ', 'R PALAMEDE MILIOLI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.803-170', '4563     ', 'R PALESTINA', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('88.805-260', '4563     ', 'R PALHOCA', 'S AUGUSTA                     ');
INSERT INTO cd_cep_br VALUES ('88.801-350', '4563     ', 'R PALMEIRAS, DAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.804-750', '4563     ', 'R PALMEIRINHAS', 'JD ANGELICA                   ');
INSERT INTO cd_cep_br VALUES ('88.815-170', '4563     ', 'R PALMITOS', 'CEARA                         ');
INSERT INTO cd_cep_br VALUES ('88.811-426', '4563     ', 'R PALMITOS, DOS', 'S SIMAO                       ');
INSERT INTO cd_cep_br VALUES ('88.802-540', '4563     ', 'R PAPA JOAO XXIII', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('88.809-170', '4563     ', 'R PAPA PIO XII', 'P ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('88.811-750', '4563     ', 'R PARA', 'PROSPERA                      ');
INSERT INTO cd_cep_br VALUES ('88.813-065', '4563     ', 'R PARAIBA', 'PROSPERA                      ');
INSERT INTO cd_cep_br VALUES ('88.813-045', '4563     ', 'R PARANA', 'PROSPERA                      ');
INSERT INTO cd_cep_br VALUES ('88.805-380', '4563     ', 'R PASCOAL MELLER', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('88.817-430', '4563     ', 'R PASCOAL UGGIONI', 'R MAINA                       ');
INSERT INTO cd_cep_br VALUES ('88.804-585', '4563     ', 'R PAULINO BURIGO', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('88.811-240', '4563     ', 'R PAULINO BUSSOLO', 'M BRASIL                      ');
INSERT INTO cd_cep_br VALUES ('88.809-045', '4563     ', 'R PAULO BERNARDO ROVARIS', 'O NOVA                        ');
INSERT INTO cd_cep_br VALUES ('88.818-210', '4563     ', 'R PAULO DA SILVA LIMA', 'R MAINA                       ');
INSERT INTO cd_cep_br VALUES ('88.804-070', '4563     ', 'R PAULO DE FRONTIN', 'S BARBARA                     ');
INSERT INTO cd_cep_br VALUES ('88.809-036', '4563     ', 'TV PAULO LOPES', 'O NOVA                        ');
INSERT INTO cd_cep_br VALUES ('88.801-060', '4563     ', 'R PAULO MARCUS, CALCADAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.806-170', '4563     ', 'R PAULO STUART WRIGHT', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('88.806-040', '4563     ', 'R PAZ, DA', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('88.813-643', '4563     ', 'R PEDRAS GRANDES', 'IMIGRANTES                    ');
INSERT INTO cd_cep_br VALUES ('88.819-075', '4563     ', 'R PEDRO ABILIO ABEL', 'METROPOLITANA                 ');
INSERT INTO cd_cep_br VALUES ('88.809-240', '4563     ', 'R PEDRO ALVARES CABRAL', 'P ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('88.817-170', '4563     ', 'R PEDRO ALVES', 'VL ZULEIMA                    ');
INSERT INTO cd_cep_br VALUES ('81.650-090', '2838     ', 'R CARLOS ESSENFELDER- ATE 2584/2585', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('81.730-060', '2838     ', 'R CARLOS ESSENFELDER- DE 2586/2587 AO FIM', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('82.100-740', '2838     ', 'R CARLOS ESTRELLA MOREIRA', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('80.050-300', '2838     ', 'PC CARLOS FILIZOLA', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('80.710-290', '2838     ', 'R CARLOS FRACARO', 'BIGORRILHO                    ');
INSERT INTO cd_cep_br VALUES ('82.100-260', '2838     ', 'R CARLOS GARBACCIO', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('82.560-400', '2838     ', 'R CARLOS GARIBALDI BIAZETTO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('82.640-480', '2838     ', 'R BRONISLAU LUPINSKI', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('81.320-230', '2838     ', 'R BRUNO ALFREDO SCHINDLER', 'FAZENDINHA                    ');
INSERT INTO cd_cep_br VALUES ('80.240-220', '2838     ', 'R BRUNO FILGUEIRA- ATE 0629/0630', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('80.440-220', '2838     ', 'R BRUNO FILGUEIRA- DE 0631/0632 A 1309/1310', 'BATEL                         ');
INSERT INTO cd_cep_br VALUES ('88.809-500', '4563     ', 'R OLIVIO ANTUNES CORREIA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('88.802-460', '4563     ', 'R OLYMPIO P. DA MOTTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.819-010', '4563     ', 'R ONOFRE BERNARDINO LOURENCO', 'METROPOLITANA                 ');
INSERT INTO cd_cep_br VALUES ('88.809-150', '4563     ', 'R ORESTES BARBOSA', 'P ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('88.801-620', '4563     ', 'R ORINDO ZACCARON', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.810-310', '4563     ', 'R ORLEANS', 'P FRONTIN                     ');
INSERT INTO cd_cep_br VALUES ('88.813-582', '4563     ', 'R ORQUIDEAS, DAS', 'ARGENTINA                     ');
INSERT INTO cd_cep_br VALUES ('88.815-530', '4563     ', 'R OSCAR PEDRO MARIANO', 'N S SALETE                    ');
INSERT INTO cd_cep_br VALUES ('88.805-615', '4563     ', 'R OSMAR MARCELO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('88.802-130', '4563     ', 'R OSVALDO ARANHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.804-580', '4563     ', 'R OSVALDO BURIGO', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('88.811-190', '4563     ', 'R OSVALDO CRUZ', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('88.811-590', '4563     ', 'R OSVALDO HULSE', 'P CORREA                      ');
INSERT INTO cd_cep_br VALUES ('88.804-060', '4563     ', 'R OSVALDO ROBERTO MAIER', 'S BARBARA                     ');
INSERT INTO cd_cep_br VALUES ('88.804-806', '4563     ', 'R OSVALDO ROCHA', 'JD ANGELICA                   ');
INSERT INTO cd_cep_br VALUES ('88.815-074', '4563     ', 'R OTAVIO ANTONIO VICENTE', 'PROSPERA                      ');
INSERT INTO cd_cep_br VALUES ('88.810-166', '4563     ', 'R OTAVIO MANOEL DE SOUZA', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('88.818-225', '4563     ', 'R OTAVIO RODOLPHO CUKER', 'R MAINA                       ');
INSERT INTO cd_cep_br VALUES ('88.811-655', '4563     ', 'R OTHILIA BUSSOLO STOPASSOLI', 'P CORREA                      ');
INSERT INTO cd_cep_br VALUES ('88.804-780', '4563     ', 'R OTTO LEOPOLDO TIEFENSE', 'JD ANGELICA                   ');
INSERT INTO cd_cep_br VALUES ('88.811-280', '4563     ', 'R OTTO MAIER', 'M BRASIL                      ');
INSERT INTO cd_cep_br VALUES ('88.802-510', '4563     ', 'TV OURO PRETO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('88.806-621', '4563     ', 'R PABLO PICASSO', 'JD UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('80.040-210', '2838     ', 'R CORONEL ASSUMPCAO', 'AT R XV                       ');
INSERT INTO cd_cep_br VALUES ('82.820-520', '2838     ', 'AV CORONEL AUGUSTO DE ALMEIDA GARRET', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('81.530-230', '2838     ', 'R CORONEL BAETA DE FARIA', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('82.600-190', '2838     ', 'R CORONEL BENEDITO TERTULIANO CORDEIRO', 'TINGUI                        ');
INSERT INTO cd_cep_br VALUES ('81.750-155', '2838     ', 'JDE CORONEL BENOIT PONTES CIDREIRA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('82.940-340', '2838     ', 'R CORONEL CARLOS BARDELLI', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('85.864-490', '3068     ', 'R CAROLINA NABUCO', 'JD CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('85.855-600', '3068     ', 'R CARPA', 'PROFILURB II                  ');
INSERT INTO cd_cep_br VALUES ('85.870-598', '3068     ', 'TV CARTOLA', 'LOT U AMERICAS II             ');
INSERT INTO cd_cep_br VALUES ('85.868-100', '3068     ', 'R CARUARU', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('85.869-688', '3068     ', 'TV CASCAVEL', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('85.867-240', '3068     ', 'TV CASCAVEL', 'JD PARANA                     ');
INSERT INTO cd_cep_br VALUES ('85.855-580', '3068     ', 'R CASCUDO', 'PROFILURB                     ');
INSERT INTO cd_cep_br VALUES ('85.855-560', '3068     ', 'R CASCUDO', 'PROFILURB I                   ');
INSERT INTO cd_cep_br VALUES ('85.867-626', '3068     ', 'TV CALIFORNIA', 'JD BELVEDERE II               ');
INSERT INTO cd_cep_br VALUES ('85.855-420', '3068     ', 'TV CAMARAO', 'PROFILURB I                   ');
INSERT INTO cd_cep_br VALUES ('85.869-200', '3068     ', 'R CAMBUQUIRA', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('85.862-536', '3068     ', 'R CAMBURIU', 'LOT WITT                      ');
INSERT INTO cd_cep_br VALUES ('85.867-480', '3068     ', 'R CAMILO ROYERS', 'JD PTO BELO                   ');
INSERT INTO cd_cep_br VALUES ('85.862-435', '3068     ', 'R CAMORIM', 'T LAGOAS                      ');
INSERT INTO cd_cep_br VALUES ('85.867-030', '3068     ', 'R CAMPANARIO, DO', 'CONJUNTO B                    ');
INSERT INTO cd_cep_br VALUES ('85.854-570', '3068     ', 'AL CAMPANULAS, DAS', 'VL ADRIANA                    ');
INSERT INTO cd_cep_br VALUES ('85.868-260', '3068     ', 'AL CAMPINAS', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('85.870-180', '3068     ', 'R CAMPO GRANDE', 'CONJUNTO C                    ');
INSERT INTO cd_cep_br VALUES ('85.862-081', '3068     ', 'R CAMPO LARGO', 'LOT WITT                      ');
INSERT INTO cd_cep_br VALUES ('85.869-680', '3068     ', 'R CAMPOS DO JORDAO', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('85.863-170', '3068     ', 'R CAMPOS SALES', 'PRQ PRESIDENTE                ');
INSERT INTO cd_cep_br VALUES ('85.862-437', '3068     ', 'R CANACARI', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('85.867-040', '3068     ', 'R CANAFISTULA', 'CONJUNTO B                    ');
INSERT INTO cd_cep_br VALUES ('85.859-510', '3068     ', 'R CANARIOS', 'P FOZ                         ');
INSERT INTO cd_cep_br VALUES ('85.868-120', '3068     ', 'AL CANAVIEIRAS', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('85.869-290', '3068     ', 'R CANAVIEIRAS', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('85.869-520', '3068     ', 'R CANDEIAS', 'JD CURITIBANO                 ');
INSERT INTO cd_cep_br VALUES ('85.858-530', '3068     ', 'AL CANDIDA A. PETERS', 'COHAPAR III                   ');
INSERT INTO cd_cep_br VALUES ('85.853-240', '3068     ', 'R CANDIDO FERREIRA', 'VL YOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('85.856-600', '3068     ', 'R CANDIDO FERREIRA FILHO', 'JD D PEDRO I                  ');
INSERT INTO cd_cep_br VALUES ('85.865-010', '3068     ', 'R CANDIDO PORTINARI', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('85.860-080', '3068     ', 'TV CANDIRU', 'CONJUNTO A                    ');
INSERT INTO cd_cep_br VALUES ('85.853-737', '3068     ', 'R CANDOI', 'LOT D AMANDA                  ');
INSERT INTO cd_cep_br VALUES ('85.862-698', '3068     ', 'R CANELA', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('85.858-420', '3068     ', 'R CANINDE- ATE 823/824', 'PRQ MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('85.859-050', '3068     ', 'R CANINDE- DE 891/892 AO FIM', 'PRQ MORUMBI II                ');
INSERT INTO cd_cep_br VALUES ('85.857-440', '3068     ', 'TV CANOAS', 'LOT C IGUACU                  ');
INSERT INTO cd_cep_br VALUES ('85.869-440', '3068     ', 'AL CANOINHAS', 'JD LANCASTER                  ');
INSERT INTO cd_cep_br VALUES ('85.869-735', '3068     ', 'R CANTAGALO', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('85.853-688', '3068     ', 'AL CANTO DO BURITI', 'LOT M VERDE                   ');
INSERT INTO cd_cep_br VALUES ('85.867-320', '3068     ', 'R CAPANEMA', 'JD ITAIPU                     ');
INSERT INTO cd_cep_br VALUES ('85.857-240', '3068     ', 'R CAPIBERIBE', 'JD ACARAY                     ');
INSERT INTO cd_cep_br VALUES ('85.853-330', '3068     ', 'R CAPITAO ACACIO PEDROSO', 'JD IGUACU                     ');
INSERT INTO cd_cep_br VALUES ('85.853-350', '3068     ', 'R CAPITAO ACACIO PEREIRA', 'JD IGUACU                     ');
INSERT INTO cd_cep_br VALUES ('85.853-480', '3068     ', 'R CAPITAO JACOB BECKER', 'VL YOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('85.854-230', '3068     ', 'R BRILHANTES, DOS- DE 789/790 AO FIM', 'PRQ O VERDE                   ');
INSERT INTO cd_cep_br VALUES ('85.859-270', '3068     ', 'R BRINCO DE OURO', 'PRQ MORUMBI III               ');
INSERT INTO cd_cep_br VALUES ('85.860-310', '3068     ', 'AV BRODOSKI- ATE 900/901', 'CONJUNTO A                    ');
INSERT INTO cd_cep_br VALUES ('85.869-050', '3068     ', 'R BRODOSKI- DE 902/903 AO FIM', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('85.853-726', '3068     ', 'AL BROTAS', 'CH D EMILIO                   ');
INSERT INTO cd_cep_br VALUES ('85.856-610', '3068     ', 'R BRUNO KRUMMENAUER', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('85.870-440', '3068     ', 'R BRUNO STHER', 'VL S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('85.869-727', '3068     ', 'R BRUSQUE', 'JD LANCASTER V                ');
INSERT INTO cd_cep_br VALUES ('85.858-105', '3068     ', 'R BRUXELAS', 'JD ALICE II                   ');
INSERT INTO cd_cep_br VALUES ('85.858-140', '3068     ', 'R BUENOS AIRES', 'JD ALICE II                   ');
INSERT INTO cd_cep_br VALUES ('85.869-040', '3068     ', 'R BURITAMA', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('85.854-266', '3068     ', 'R C', 'CJ RES YANG MING              ');
INSERT INTO cd_cep_br VALUES ('85.870-320', '3068     ', 'R C (VILA C)', 'CONJUNTO C                    ');
INSERT INTO cd_cep_br VALUES ('85.864-250', '3068     ', 'BC CAAGUACU', 'VL PARAGUAIA                  ');
INSERT INTO cd_cep_br VALUES ('85.862-436', '3068     ', 'R CABALIANA', 'T LAGOAS                      ');
INSERT INTO cd_cep_br VALUES ('85.855-607', '3068     ', 'R CABECUDAS', 'PRQ RES T FRONTEIRAS          ');
INSERT INTO cd_cep_br VALUES ('85.869-697', '3068     ', 'R CABEDELO', 'JD CURITIBANO IV              ');
INSERT INTO cd_cep_br VALUES ('81.850-080', '2838     ', 'R RESKALA SNEGE', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('81.770-360', '2838     ', 'R REVERENDO AUGUSTO PAES DE AVILA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('82.560-080', '2838     ', 'R REVERENDO BRAZ HERNANDES', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('81.830-465', '2838     ', 'PC REVERENDO ELIAS ABRAHAO', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('81.925-567', '2838     ', 'R REVERENDO JAHYR DITTRICH', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('82.860-100', '2838     ', 'R REVERENDO JOAQUIM DOS SANTOS OLIVEIRA', 'ATUBA                         ');
INSERT INTO cd_cep_br VALUES ('82.970-290', '2838     ', 'R REVERENDO LAURO DE CASTRO', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('82.970-300', '2838     ', 'R REVERENDO MARIANO RODRIGUES DE CASTRO', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('82.530-270', '2838     ', 'R PRESIDENTE EPITACIO PESSOA', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('80.020-290', '2838     ', 'R PRESIDENTE FARIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('80.230-030', '2838     ', 'AV PRESIDENTE GETULIO VARGAS- ATE 1144/1145', 'REBOUCAS                      ');
INSERT INTO cd_cep_br VALUES ('80.250-180', '2838     ', 'AV PRESIDENTE GETULIO VARGAS- DE 1146/1147 A 2159', 'REBOUCAS                      ');
INSERT INTO cd_cep_br VALUES ('88.806-346', '4563     ', 'R LEOPOLDINO DE SOUZA CORREA', 'M VELHA                       ');
INSERT INTO cd_cep_br VALUES ('88.818-120', '4563     ', 'R LEOPOLDO JOAO DE SOUZA', 'VL MACARINI                   ');
INSERT INTO cd_cep_br VALUES ('88.810-159', '4563     ', 'R LETICIA GHISI ZAPPELLINI', 'L SEIS                        ');
INSERT INTO cd_cep_br VALUES ('88.806-620', '4563     ', 'R LIBANO JOSE GOMES', 'M UNIAO                       ');
INSERT INTO cd_cep_br VALUES ('88.806-740', '4563     ', 'R LIBERATO ROCHA', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('88.803-560', '4563     ', 'R LIBERO DUCIONI', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('88.805-170', '4563     ', 'R LIDIO DA SOLER', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('88.810-467', '4563     ', 'R LINDAURA ALIPIO DE SOUZA', 'M MATO                        ');
INSERT INTO cd_cep_br VALUES ('88.806-480', '4563     ', 'R LINDOLFO MEIRA', 'M NOVA                        ');
INSERT INTO cd_cep_br VALUES ('88.803-570', '4563     ', 'R LINHA TRES RIBEIROES- ATE 1450/1451', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('88.818-480', '4563     ', 'R LISEO MARTINELLI', 'R MAINA                       ');
INSERT INTO cd_cep_br VALUES ('88.819-230', '4563     ', 'R LORENCO PAZETO', 'COLONIAL                      ');
INSERT INTO cd_cep_br VALUES ('88.815-472', '4563     ', 'R LORIVAL MOREIRA DA SILVA', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('88.818-330', '4563     ', 'R LOURENCO FELTRIN', 'R MAINA                       ');
INSERT INTO cd_cep_br VALUES ('88.808-220', '4563     ', 'R LOURENCO POSSAMAE DELLA', 'S DEFENDE                     ');
INSERT INTO cd_cep_br VALUES ('88.810-060', '4563     ', 'R LOURENCO RINALDI CANARIN', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('88.809-470', '4563     ', 'R LOURENCO ZANETTE', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('88.813-415', '4563     ', 'R JOSE LINS DO REGO', 'N S SALETE                    ');
INSERT INTO cd_cep_br VALUES ('88.817-378', '4563     ', 'R JOSE LUCIO GODINHO', 'R MAINA                       ');
INSERT INTO cd_cep_br VALUES ('88.813-655', '4563     ', 'R JOSE M. RODRIGUES', 'IMIGRANTES                    ');
INSERT INTO cd_cep_br VALUES ('88.806-718', '4563     ', 'R JOSE M. SOUSA', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('88.802-520', '4563     ', 'R JOSE MANOEL ALVES', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('88.817-290', '4563     ', 'R JOSE MANOEL DE OLIVEIRA', 'VL ZULEIMA                    ');
INSERT INTO cd_cep_br VALUES ('88.806-585', '4563     ', 'R JOSE MANOEL FREITAS', 'M NOVA                        ');
INSERT INTO cd_cep_br VALUES ('88.036-020', '4353     ', 'R ALBA DIAS CUNHA', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('88.058-240', '4353     ', 'R ALBATROZ', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.040-365', '4353     ', 'SRV ALBERTINA FRANCISCA MARTINS', 'PANTANAL                      ');
INSERT INTO cd_cep_br VALUES ('88.085-580', '4353     ', 'R ALBERTO BECK', 'ITAGUACU                      ');
INSERT INTO cd_cep_br VALUES ('88.064-670', '4353     ', 'R ALBERTO CAVALHEIRO', 'R ILHA                        ');
INSERT INTO cd_cep_br VALUES ('80.740-060', '2838     ', 'R DEPUTADO HEITOR ALENCAR FURTADO- ATE 1004/1005', 'C SIQUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('81.200-110', '2838     ', 'R DEPUTADO HEITOR ALENCAR FURTADO- DE 1006/1007', 'MOSSUNGUE                     ');
INSERT INTO cd_cep_br VALUES ('81.280-340', '2838     ', 'R DEPUTADO HEITOR ALENCAR FURTADO- DE 4001/4002', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('80.710-270', '2838     ', 'JDE DEPUTADO HOMERO SILVA', 'MERCES                        ');
INSERT INTO cd_cep_br VALUES ('81.110-210', '2838     ', 'R DEPUTADO IRACY VIANNA', 'C RASO                        ');
INSERT INTO cd_cep_br VALUES ('80.820-380', '2838     ', 'R DEPUTADO JOAO FERREIRA NEVES', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('81.350-220', '2838     ', 'R DEPUTADO JOAO RIBEIRO JUNIOR', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('80.035-120', '2838     ', 'R DEPUTADO JOAQUIM JOSE PEDROSA', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('80.240-560', '2838     ', 'R DEPUTADO JOAQUIM LINHARES DE LACERDA', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('80.820-470', '2838     ', 'R DEPUTADO JOSE HOFFMANN', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('80.810-370', '2838     ', 'JDE DEPUTADO LADISLAU LACHOWSKI', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('81.510-090', '2838     ', 'R DEPUTADO LEOBERTO LEAL', 'GUABIROTUBA                   ');
INSERT INTO cd_cep_br VALUES ('80.040-285', '2838     ', 'JDE DEPUTADO LUIS EDUARDO MAGALHAES', 'JUVEVE                        ');
INSERT INTO cd_cep_br VALUES ('82.530-425', '2838     ', 'JDE DEPUTADO MARIO CESAR STAMM', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('80.530-280', '2838     ', 'R DEPUTADO MARIO DE BARROS', 'JUVEVE                        ');
INSERT INTO cd_cep_br VALUES ('81.520-090', '2838     ', 'R DEPUTADO MIGUEL BUFFARA', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('81.030-470', '2838     ', 'R DEPUTADO NEO MARTINS', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('80.740-510', '2838     ', 'R DEPUTADO NILSON RIBAS', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('80.520-500', '2838     ', 'R DEPUTADO OLIVIO BELICH', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('82.710-260', '2838     ', 'R DAVID BODZIAK', 'CACHOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('80.530-070', '2838     ', 'R DAVID CARNEIRO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('80.220-470', '2838     ', 'R DAVID DE SOUZA CAMARGO', 'P VELHO                       ');
INSERT INTO cd_cep_br VALUES ('81.330-260', '2838     ', 'R DAVID ESCUISSATO', 'FAZENDINHA                    ');
INSERT INTO cd_cep_br VALUES ('82.540-150', '2838     ', 'R DAVID GERONASSO- ATE 914/915', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('82.560-360', '2838     ', 'R DAVID GERONASSO- DE 916/917 AO FIM', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('82.110-290', '2838     ', 'R DAVID HUME', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('82.020-786', '2838     ', 'R DAVID MARTINS LASS', 'CASCATINHA                    ');
INSERT INTO cd_cep_br VALUES ('80.730-050', '2838     ', 'LRG DAVID SILVEIRA DA MOTTA', 'BIGORRILHO                    ');
INSERT INTO cd_cep_br VALUES ('81.830-270', '2838     ', 'R DAVID TOWS- ATE 1739/1740', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('81.910-440', '2838     ', 'R DAVID TOWS- DE 1741/1742 A 2572/2573', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.920-080', '2838     ', 'R DAVID TOWS- DE 2574/2575 AO FIM', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.305-490', '2838     ', 'R DECIO BARRETO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.480-000', '2838     ', 'EST DELEGADO BRUNO DE ALMEIDA', 'TATUQUARA                     ');
INSERT INTO cd_cep_br VALUES ('82.010-080', '2838     ', 'R DELEGADO DOUTOR EDWARD RESENDE PIMENTA', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('80.050-570', '2838     ', 'R DELEGADO LEOPOLDO BELCZAK- ATE 0233/0234', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('82.800-220', '2838     ', 'R DELEGADO LEOPOLDO BELCZAK- DE 0235/0236 A 1384', 'C IMBUIA                      ');
INSERT INTO cd_cep_br VALUES ('82.810-060', '2838     ', 'R DELEGADO LEOPOLDO BELCZAK- DE 1386/1387 AO FIM', 'C IMBUIA                      ');
INSERT INTO cd_cep_br VALUES ('82.650-090', '2838     ', 'R DELEGADO MIGUEL ZACARIAS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('81.110-120', '2838     ', 'R DELEGADO NABY PARANA', 'C RASO                        ');
INSERT INTO cd_cep_br VALUES ('81.920-290', '2838     ', 'R DELEGADO RUY REBELLO VIEIRA', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('80.310-470', '2838     ', 'R DELEGADO TRINDADE', 'S QUITERIA                    ');
INSERT INTO cd_cep_br VALUES ('81.200-430', '2838     ', 'R DELFINA BRAGA VISINONI', 'ORLEANS                       ');
INSERT INTO cd_cep_br VALUES ('82.950-130', '2838     ', 'R DELMIRO FETTER DOS SANTOS', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.590-130', '2838     ', 'R DELOURDES LOIOLA DE PAULA', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('80.240-520', '2838     ', 'R DELPHIM MOREIRA', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('82.630-400', '2838     ', 'R DEMETRIO DA COSTA', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('81.930-510', '2838     ', 'R DEMETRIO KOTOVEI', 'UMBARA                        ');
INSERT INTO cd_cep_br VALUES ('81.570-420', '2838     ', 'R DEMETRIO LEZAN', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.070-400', '2838     ', 'R DEMETRIO ROMANIUK', 'FAZENDINHA                    ');
INSERT INTO cd_cep_br VALUES ('81.750-180', '2838     ', 'R DENEZAR ANDRADE DE JESUS', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('81.305-050', '2838     ', 'R DENILSON FELIPE DE LIMA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.900-290', '2838     ', 'R AMBROSIO THOMAZZI', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('82.810-600', '2838     ', 'R AMBROSIO TRUCHEM', 'C IMBUIA                      ');
INSERT INTO cd_cep_br VALUES ('81.580-050', '2838     ', 'R AMENAIDE PEREIRA DOS SANTOS', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.550-040', '2838     ', 'R AMENDOINS', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.580-390', '2838     ', 'R AMERICA DA COSTA SABOIA', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.270-180', '2838     ', 'R AMERICA LATINA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.580-450', '2838     ', 'R AMERICO FIRMINO DE TOLEDO', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('82.800-170', '2838     ', 'R AMERICO MATTEI', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('81.250-250', '2838     ', 'R CIDADE GAUCHA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.315-700', '2838     ', 'TER CIDADE INDUSTRIAL', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.280-355', '2838     ', 'TER CIDADE INDUSTRIAL NORTE', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.290-140', '2838     ', 'R CIDADE JARDIM OLINDA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.910-500', '2838     ', 'R CIDADE MODELO', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.560-160', '2838     ', 'R CIDRA', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.850-420', '2838     ', 'R CINCO DE MAIO DIA DO EXPEDICIONARIO', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('82.520-340', '2838     ', 'R CORONEL MANOEL ALVES DO AMARAL', 'JD SOCIAL                     ');
INSERT INTO cd_cep_br VALUES ('80.420-070', '2838     ', 'R CORONEL MENNA BARRETO MONCLARO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('80.040-270', '2838     ', 'R CORONEL NAPOLEAO MARCONDES FRANCA', 'H LANGE                       ');
INSERT INTO cd_cep_br VALUES ('81.250-430', '2838     ', 'R CORONEL NICOLAU BLEY NETO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.015-545', '2838     ', 'R CORONEL ORLANDO XAVIER POMBO', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('82.300-570', '2838     ', 'R CORONEL OSCAR RODRIGUES', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('80.320-000', '2838     ', 'R CORONEL OTTONI MACIEL', 'VL IZABEL                     ');
INSERT INTO cd_cep_br VALUES ('80.050-470', '2838     ', 'R CORONEL PEDRO SCHERER SOBRINHO', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('81.810-550', '2838     ', 'R CORONEL RIVADAVIA PEREIRA DE MORAES', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('80.820-450', '2838     ', 'R CORONEL ROBERTO MULLER', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('82.520-110', '2838     ', 'R CORONEL ROMAO RODRIGUES DE OLIVEIRA BRANCO', 'JD SOCIAL                     ');
INSERT INTO cd_cep_br VALUES ('80.730-170', '2838     ', 'TV CORONEL SILVIO VAN ERVEN', 'BIGORRILHO                    ');
INSERT INTO cd_cep_br VALUES ('82.520-210', '2838     ', 'R CORONEL TEMISTOCLES DE SOUZA BRASIL', 'JD SOCIAL                     ');
INSERT INTO cd_cep_br VALUES ('82.220-290', '2838     ', 'R CORONEL VERGINIO LEINIG DE MELLO', 'ABRANCHES                     ');
INSERT INTO cd_cep_br VALUES ('81.910-470', '2838     ', 'R CORONEL VICTOR AGNER KENDRICK', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.030-210', '2838     ', 'R CORONEL ANIBAL DOS SANTOS', 'FANNY                         ');
INSERT INTO cd_cep_br VALUES ('81.610-160', '2838     ', 'R CORONEL ANTONIO RICARDO DOS SANTOS- ATE 609/61', 'HAUER                         ');
INSERT INTO cd_cep_br VALUES ('81.630-250', '2838     ', 'R CORONEL ANTONIO RICARDO DOS SANTOS- DE 611/612', 'HAUER                         ');
INSERT INTO cd_cep_br VALUES ('82.810-070', '2838     ', 'R CORONEL ARTHUR FERREIRA DE ABREU', 'C IMBUIA                      ');
INSERT INTO cd_cep_br VALUES ('82.650-070', '2838     ', 'R CORONEL ARY PINHO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('85.858-650', '3068     ', 'R ELBA DE PADUA LIMA', 'PRQ RES S RITA                ');
INSERT INTO cd_cep_br VALUES ('85.861-430', '3068     ', 'R ELDORADO- ATE 899/900', 'JD DUARTE                     ');
INSERT INTO cd_cep_br VALUES ('85.862-090', '3068     ', 'R ELDORADO- DE 901/902 AO FIM', 'PRQ IMPERATRIZ                ');
INSERT INTO cd_cep_br VALUES ('85.858-010', '3068     ', 'R ELFRIDA ENGEL RIOS', 'B F PARK                      ');
INSERT INTO cd_cep_br VALUES ('85.858-550', '3068     ', 'R ELFRIDA KELLER', 'COHAPAR III                   ');
INSERT INTO cd_cep_br VALUES ('81.260-160', '2838     ', 'R CORONEL CARLOS DE ALMEIDA ASSUMPCAO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.020-590', '2838     ', 'R CORONEL CARLOS VIEIRA DE CAMARGO', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('81.830-220', '2838     ', 'R CORONEL CYPRIANO GOMES DA SILVEIRA', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('82.820-150', '2838     ', 'R CORONEL DOMINGOS SOARES', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('81.925-070', '2838     ', 'R CORONEL DOMINGOS THEODORICO DE FREITAS', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('80.420-170', '2838     ', 'R CORONEL DULCIDIO- ATE 799/800', 'BATEL                         ');
INSERT INTO cd_cep_br VALUES ('80.250-100', '2838     ', 'R CORONEL DULCIDIO- DE 801/802 AO FIM', 'BATEL                         ');
INSERT INTO cd_cep_br VALUES ('80.540-360', '2838     ', 'PC CORONEL ELISIO DA COSTA MARQUES', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('80.020-150', '2838     ', 'LRG CORONEL ENEAS (DA ORDEM)', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('80.240-540', '2838     ', 'R CORONEL ENOCK DE LIMA', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('82.970-320', '2838     ', 'R CORONEL EVANGELISTA DOS SANTOS', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('80.310-600', '2838     ', 'R CORONEL FELICIANO RIBEIRO', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('82.520-570', '2838     ', 'R CORONEL FRANCISCO DE PAULA MOURA BRITO', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('81.530-001', '2838     ', 'R CORONEL FRANCISCO HOFFFMAN DOS SANTOS- DE 1141', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('81.530-000', '2838     ', 'R CORONEL FRANCISCO HOFFMANN DOS SANTOS- ATE 113', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('81.930-800', '2838     ', 'R CORONEL GUILHERME THEODORO BUEST', 'UMBARA                        ');
INSERT INTO cd_cep_br VALUES ('81.050-090', '2838     ', 'R CORONEL HERCULANO DE ARAUJO', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('81.770-140', '2838     ', 'R CORONEL HERMINIO ALVES CABRAL', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('80.240-510', '2838     ', 'R CORONEL HOCHE PEDRA PIRES', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('81.850-180', '2838     ', 'R CORONEL HUGO DE MATTOS MOURA', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('82.800-190', '2838     ', 'R CORONEL IRAZE PAES BRASIL', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('80.520-450', '2838     ', 'R CORONEL ISAIAS NATEL DE PAULA', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('81.030-160', '2838     ', 'R CORONEL IZALTINO PINHO', 'FANNY                         ');
INSERT INTO cd_cep_br VALUES ('80.035-150', '2838     ', 'R CORONEL JOAO ALENCAR GUIMARAES FILHO', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('82.710-470', '2838     ', 'R CORONEL JOAO BATISTA LOPES', 'CACHOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('82.130-590', '2838     ', 'R CORONEL JOAO CANDIDO DE OLIVEIRA', 'TABOAO                        ');
INSERT INTO cd_cep_br VALUES ('82.130-040', '2838     ', 'R CORONEL JOAO CANDIDO MURICY', 'ABRANCHES                     ');
INSERT INTO cd_cep_br VALUES ('80.220-191', '2838     ', 'R CONSELHEIRO DANTAS- DE 652/653 AO FIM', 'REBOUCAS                      ');
INSERT INTO cd_cep_br VALUES ('80.060-100', '2838     ', 'R CONSELHEIRO LAURINDO- ATE 1084/1085', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('80.230-180', '2838     ', 'R CONSELHEIRO LAURINDO- DE 1086/1087 AO FIM', 'REBOUCAS                      ');
INSERT INTO cd_cep_br VALUES ('80.530-170', '2838     ', 'R CONSELHEIRO RAUL VIANA', 'C CIVICO                      ');
INSERT INTO cd_cep_br VALUES ('82.800-030', '2838     ', 'PC CONSELHEIRO THOMAS COELHO', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('81.200-470', '2838     ', 'R CONSTANTE DE CONTO', 'ORLEANS                       ');
INSERT INTO cd_cep_br VALUES ('81.210-250', '2838     ', 'R CONSTANTE LUNARDON', 'MOSSUNGUE                     ');
INSERT INTO cd_cep_br VALUES ('81.870-190', '2838     ', 'R CONSTANTE ZELAK', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('81.920-190', '2838     ', 'R CONSTANTIN FRANTZEROS', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('82.310-370', '2838     ', 'R CONSTANTINA DORIA DE OLIVEIRA', 'ORLEANS                       ');
INSERT INTO cd_cep_br VALUES ('82.530-390', '2838     ', 'R CONSTANTINO ALVES DOS REIS', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('80.215-300', '2838     ', 'R CONSTANTINO BORDIGNON', 'P VELHO                       ');
INSERT INTO cd_cep_br VALUES ('82.020-050', '2838     ', 'R CONSTANTINO FALCAO', 'CASCATINHA                    ');
INSERT INTO cd_cep_br VALUES ('80.215-410', '2838     ', 'PC CONSTANTINO FANINI', 'REBOUCAS                      ');
INSERT INTO cd_cep_br VALUES ('81.830-080', '2838     ', 'R CONSTANTINO JOSE DE ALMEIDA', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('82.810-500', '2838     ', 'R CONSTANTINO LAPKAUSKAS', 'C IMBUIA                      ');
INSERT INTO cd_cep_br VALUES ('80.030-360', '2838     ', 'R CONSTANTINO MAROCHI', 'AT GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('82.900-490', '2838     ', 'R CONSTANTINO NOWAZESKI', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.670-350', '2838     ', 'R CONSTANTINO TEDESCO', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('81.150-270', '2838     ', 'R CONSTITUICAO, DA', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('81.560-110', '2838     ', 'R CONTABILISTAS, DOS', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.910-100', '2838     ', 'R CONTENDA', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('82.840-040', '2838     ', 'AV COPAIBA', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('82.840-060', '2838     ', 'R COQUEIROS, DOS', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('82.720-100', '2838     ', 'R CORA CORALINA', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('81.230-520', '2838     ', 'R ALTHAIR DAVID DE FREITAS', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.860-250', '2838     ', 'R ALTILINA DE OLIVEIRA TEIXEIRA', 'ATUBA                         ');
INSERT INTO cd_cep_br VALUES ('81.850-660', '2838     ', 'R ALTINO ALVES CORDEIRO', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('81.830-370', '2838     ', 'R ALTONIA', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('82.220-200', '2838     ', 'R ALUIZIO DE AZEVEDO', 'ABRANCHES                     ');
INSERT INTO cd_cep_br VALUES ('80.215-310', '2838     ', 'R ALUIZIO FINZETTO', 'P VELHO                       ');
INSERT INTO cd_cep_br VALUES ('82.015-160', '2838     ', 'R ALUIZIO PLOMBON', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('81.250-300', '2838     ', 'R ALVARES DE AZEVEDO- ATE 584/585', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.030-590', '2838     ', 'R CARLOS GELENSKI', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('80.010-140', '2838     ', 'PC CARLOS GOMES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('81.250-050', '2838     ', 'R CARLOS GOMES DE OLIVEIRA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('80.050-170', '2838     ', 'R CARLOS GOMES DO PRADO', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('81.260-060', '2838     ', 'EST COLONIA AUGUSTA, DA', 'AUGUSTA                       ');
INSERT INTO cd_cep_br VALUES ('81.290-100', '2838     ', 'EST COLONIA RIVIERA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.670-120', '2838     ', 'PC COLONIZACAO MENONITA, DA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('80.215-130', '2838     ', 'VD COLORADO', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('81.480-146', '2838     ', 'R COMANDANTE JOSE JEISS NETO', 'TATUQUARA                     ');
INSERT INTO cd_cep_br VALUES ('82.530-110', '2838     ', 'R COMENDADOR ALFREDO MUNHOZ', 'JD SOCIAL                     ');
INSERT INTO cd_cep_br VALUES ('82.520-670', '2838     ', 'R COMENDADOR ANTONIO DOMINGUES DE BARROS', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('80.420-000', '2838     ', 'R COMENDADOR ARAUJO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('81.540-300', '2838     ', 'R COMENDADOR CORREIA JUNIOR', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('80.820-570', '2838     ', 'R COMENDADOR DAVID DOS SANTOS PACHECO', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('80.030-070', '2838     ', 'R COMENDADOR FONTANA', 'C CIVICO                      ');
INSERT INTO cd_cep_br VALUES ('80.215-090', '2838     ', 'AV COMENDADOR FRANCO- ATE 2129/2130', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('81.520-000', '2838     ', 'AV COMENDADOR FRANCO- DE 2131/2132 A 3704/3705', 'GUABIROTUBA                   ');
INSERT INTO cd_cep_br VALUES ('81.530-440', '2838     ', 'AV COMENDADOR FRANCO- DE 3706/3707 A 5009/5010', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.560-000', '2838     ', 'AV COMENDADOR FRANCO- DE 5011/5012 A 7264/7265', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.560-001', '2838     ', 'AV COMENDADOR FRANCO- DE 7266/7267 AO FIM', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.070-120', '2838     ', 'R COMENDADOR JACQUES VAN ERVEN', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('80.630-310', '2838     ', 'R COMENDADOR JOAO LACKNER', 'GUAIRA                        ');
INSERT INTO cd_cep_br VALUES ('82.960-280', '2838     ', 'R COMENDADOR JOAO MANOEL DA CUNHA', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('80.520-350', '2838     ', 'R COMENDADOR LUSTOSA DE ANDRADE', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('80.060-030', '2838     ', 'R COMENDADOR MACEDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('80.310-260', '2838     ', 'R PRETEXTATO PENA FORTE T. RIBAS, CORONEL- ATE 1', 'S QUITERIA                    ');
INSERT INTO cd_cep_br VALUES ('80.330-080', '2838     ', 'R PRETEXTATO PENA FORTE T. RIBAS, CORONEL- DE 11', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('82.200-420', '2838     ', 'R PLACIDO PREVEDELLO', 'AHU                           ');
INSERT INTO cd_cep_br VALUES ('81.910-140', '2838     ', 'R PLANALTO', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('82.700-100', '2838     ', 'R PLATAO', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('81.560-670', '2838     ', 'R PLINIO ALGACYR MONTANARI', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('88.040-360', '4353     ', 'SRV ALCIDES ANACLETO VIEIRA', 'PANTANAL                      ');
INSERT INTO cd_cep_br VALUES ('88.818-682', '4563     ', 'R 788', 'LARANJINHA                    ');
INSERT INTO cd_cep_br VALUES ('88.817-373', '4563     ', 'R 9', 'R MAINA                       ');
INSERT INTO cd_cep_br VALUES ('88.806-010', '4563     ', 'R 91', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('88.030-000', '4353     ', 'ROD SC-401- ATE 2999/3000', 'S GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.050-000', '4353     ', 'ROD SC-401- DE 06007/06008 A 11640/11641', 'S A LISBOA                    ');
INSERT INTO cd_cep_br VALUES ('88.052-840', '4353     ', 'ROD SC-401- DE 15070/15279 AO FIM', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.032-005', '4353     ', 'ROD SC-401- DE 3001/3002 A 6005/6006', 'S GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.032-655', '4353     ', 'SRV ABARE', 'S GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.045-108', '4353     ', 'PC ABDON BATISTA', 'S LIMOES                      ');
INSERT INTO cd_cep_br VALUES ('88.058-580', '4353     ', 'SRV ABEL ALVARES CABRAL JUNIOR', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.095-090', '4353     ', 'R ABELARDO LUZ', 'BALNEARIO                     ');
INSERT INTO cd_cep_br VALUES ('88.095-135', '4353     ', 'TV ABELARDO MATEUS PINTO', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('88.067-100', '4353     ', 'R ABELARDO OTACILIO GOMES', 'P SUL                         ');
INSERT INTO cd_cep_br VALUES ('88.032-025', '4353     ', 'TV ABELHAS, DAS', 'S GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.037-150', '4353     ', 'R ABILIO COSTA', 'CRG GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('88.015-520', '4353     ', 'TV ABILIO DE OLIVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.058-130', '4353     ', 'TV ABILIO NUNES VIEIRA', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.036-240', '4353     ', 'SRV ABILIO SILVA', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('88.040-560', '4353     ', 'R ACACIAS, DAS', 'CARVOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('88.053-100', '4353     ', 'AV ACACIAS, DAS', 'DANIELA                       ');
INSERT INTO cd_cep_br VALUES ('88.090-750', '4353     ', 'R ACACIO MOREIRA', 'CAPOEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('88.052-750', '4353     ', 'SRV ACACIO VIEIRA DA ROSA', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.037-100', '4353     ', 'R ACADEMICO REINALDO CONSONI', 'CRG GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('88.035-440', '4353     ', 'R ACARI SILVA', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('88.054-400', '4353     ', 'R ACARY MARGARIDA', 'CANASVIEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('88.053-682', '4353     ', 'R ACCACIO MELO', 'JURERE                        ');
INSERT INTO cd_cep_br VALUES ('88.034-040', '4353     ', 'R ACELON PACHECO DA COSTA', 'ITACORUBI                     ');
INSERT INTO cd_cep_br VALUES ('88.047-260', '4353     ', 'SRV ACENDINO LUIZ DE CASTRO', 'C PIRAJUBAE                   ');
INSERT INTO cd_cep_br VALUES ('88.049-100', '4353     ', 'ROD ACORIANA- ATE 2055/2056', 'TAPERA                        ');
INSERT INTO cd_cep_br VALUES ('88.049-101', '4353     ', 'ROD ACORIANA- DE 2057/2058 AO FIM', 'TAPERA                        ');
INSERT INTO cd_cep_br VALUES ('88.058-625', '4353     ', 'R ADAO DOS REIS', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.015-210', '4353     ', 'TV ADELAIDE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.037-080', '4353     ', 'SRV ADELIA CURI CHEREM', 'CRG GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('88.045-340', '4353     ', 'R ADELINO AMARO VIEIRA', 'S LIMOES                      ');
INSERT INTO cd_cep_br VALUES ('88.049-490', '4353     ', 'SRV ADELINO CAMPOS', 'TAPERA                        ');
INSERT INTO cd_cep_br VALUES ('88.030-630', '4353     ', 'R ADEMAR ADAO', 'S GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.080-810', '4353     ', 'R ADEMAR GRIJO', 'ITAGUACU                      ');
INSERT INTO cd_cep_br VALUES ('88.036-635', '4353     ', 'SRV ADEMAR MANOEL BENTO', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('88.804-762', '4563     ', 'R 516', 'JD ANGELICA                   ');
INSERT INTO cd_cep_br VALUES ('88.804-764', '4563     ', 'R 517', 'JD ANGELICA                   ');
INSERT INTO cd_cep_br VALUES ('88.815-072', '4563     ', 'R 551', 'PROSPERA                      ');
INSERT INTO cd_cep_br VALUES ('88.802-635', '4563     ', 'R 552', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('88.802-630', '4563     ', 'R 553', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('88.802-625', '4563     ', 'R 554', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('88.802-613', '4563     ', 'R 555', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('88.802-640', '4563     ', 'R 556', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('88.805-540', '4563     ', 'R 574', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('88.805-552', '4563     ', 'R 575', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('88.805-550', '4563     ', 'R 576', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('88.805-548', '4563     ', 'R 577', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('88.804-510', '4563     ', 'R 603', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('88.810-700', '4563     ', 'R 652', 'A NASPOLINI                   ');
INSERT INTO cd_cep_br VALUES ('88.810-755', '4563     ', 'R 655', 'A NASPOLINI                   ');
INSERT INTO cd_cep_br VALUES ('88.810-750', '4563     ', 'R 656', 'A NASPOLINI                   ');
INSERT INTO cd_cep_br VALUES ('88.810-745', '4563     ', 'R 657', 'A NASPOLINI                   ');
INSERT INTO cd_cep_br VALUES ('88.810-740', '4563     ', 'R 658', 'A NASPOLINI                   ');
INSERT INTO cd_cep_br VALUES ('88.810-735', '4563     ', 'R 659', 'A NASPOLINI                   ');
INSERT INTO cd_cep_br VALUES ('88.810-730', '4563     ', 'R 660', 'A NASPOLINI                   ');
INSERT INTO cd_cep_br VALUES ('88.810-725', '4563     ', 'R 661', 'A NASPOLINI                   ');
INSERT INTO cd_cep_br VALUES ('88.810-720', '4563     ', 'R 662', 'A NASPOLINI                   ');
INSERT INTO cd_cep_br VALUES ('88.810-715', '4563     ', 'R 663', 'A NASPOLINI                   ');
INSERT INTO cd_cep_br VALUES ('88.810-710', '4563     ', 'R 664', 'A NASPOLINI                   ');
INSERT INTO cd_cep_br VALUES ('88.810-705', '4563     ', 'R 665', 'A NASPOLINI                   ');
INSERT INTO cd_cep_br VALUES ('88.817-366', '4563     ', 'R 723', 'R MAINA                       ');
INSERT INTO cd_cep_br VALUES ('80.520-230', '2838     ', 'R CORONEL JOAQUIM SARMENTO', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('81.570-160', '2838     ', 'R CORONEL JOSE CARVALHO DE OLIVEIRA', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('80.620-380', '2838     ', 'R CORONEL JOSE GOMES DO AMARAL', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('81.720-030', '2838     ', 'R CORONEL JOSE LEAL FONTOURA', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('82.530-170', '2838     ', 'R CORONEL JOSE PEREIRA DE MORAIS', 'JD SOCIAL                     ');
INSERT INTO cd_cep_br VALUES ('82.115-080', '2838     ', 'R CORONEL LEONARDO PEDRO WICHERT', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('81.650-240', '2838     ', 'R CORONEL LUIZ JOSE DOS SANTOS- ATE 1189/1190', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('88.813-336', '4563     ', 'TV RAULINO HORN', 'N S SALETE                    ');
INSERT INTO cd_cep_br VALUES ('88.809-450', '4563     ', 'R RAYMUNDO JORGE PEREZ', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('88.803-410', '4563     ', 'R RAYMUNDO PUCHER', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('88.813-140', '4563     ', 'R RECIFE', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('88.815-490', '4563     ', 'R REGINALDO POSSIDONIO', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('88.815-230', '4563     ', 'R 371', 'JD MARISTELA                  ');
INSERT INTO cd_cep_br VALUES ('88.803-593', '4563     ', 'R 392', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('88.803-590', '4563     ', 'R 393', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('88.803-588', '4563     ', 'R 394', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('88.803-586', '4563     ', 'R 395', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('88.803-584', '4563     ', 'R 396', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('88.803-582', '4563     ', 'R 397', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('88.815-344', '4563     ', 'R 398', 'A MARIA                       ');
INSERT INTO cd_cep_br VALUES ('88.815-346', '4563     ', 'R 399', 'A MARIA                       ');
INSERT INTO cd_cep_br VALUES ('88.815-322', '4563     ', 'R 400', 'A MARIA                       ');
INSERT INTO cd_cep_br VALUES ('88.815-324', '4563     ', 'R 401', 'A MARIA                       ');
INSERT INTO cd_cep_br VALUES ('88.805-445', '4563     ', 'R 402', 'S AUGUSTA                     ');
INSERT INTO cd_cep_br VALUES ('88.818-287', '4563     ', 'R 41', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('88.818-285', '4563     ', 'R 42', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('88.818-283', '4563     ', 'R 43', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('88.818-290', '4563     ', 'R 44', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('88.819-020', '4563     ', 'R 44', 'METROPOLITANA                 ');
INSERT INTO cd_cep_br VALUES ('88.804-774', '4563     ', 'R 475', 'JD ANGELICA                   ');
INSERT INTO cd_cep_br VALUES ('88.804-776', '4563     ', 'R 476', 'JD ANGELICA                   ');
INSERT INTO cd_cep_br VALUES ('88.804-778', '4563     ', 'R 477', 'JD ANGELICA                   ');
INSERT INTO cd_cep_br VALUES ('88.817-376', '4563     ', 'R 5', 'R MAINA                       ');
INSERT INTO cd_cep_br VALUES ('88.815-326', '4563     ', 'R 502', 'A MARIA                       ');
INSERT INTO cd_cep_br VALUES ('88.815-328', '4563     ', 'R 503', 'A MARIA                       ');
INSERT INTO cd_cep_br VALUES ('88.815-382', '4563     ', 'R 509', 'M QUATRO                      ');
INSERT INTO cd_cep_br VALUES ('82.520-100', '2838     ', 'R DESEMBARGADOR JOAQUIM PENIDO MONTEIRO', 'JD SOCIAL                     ');
INSERT INTO cd_cep_br VALUES ('82.130-300', '2838     ', 'R DESEMBARGADOR JOSE CARLOS RIBEIRO RIBAS', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('80.520-640', '2838     ', 'R DESEMBARGADOR JOSE PACHECO JUNIOR', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('81.320-290', '2838     ', 'R DESEMBARGADOR LAURO SODRE LOPES', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('85.856-465', '3068     ', 'R ELIA MIKHAEL NICOLAS', 'JD D LEILA                    ');
INSERT INTO cd_cep_br VALUES ('85.870-637', '3068     ', 'R ELIAS DEMETERCO HANAGGE', 'LOT U AMERICAS                ');
INSERT INTO cd_cep_br VALUES ('85.851-250', '3068     ', 'TV ELIAS KUSTER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.863-570', '3068     ', 'R ELIGIUS ROCKEMBACH', 'PRQ PRESIDENTE                ');
INSERT INTO cd_cep_br VALUES ('85.870-616', '3068     ', 'TV ELIS REGINA', 'LOT U AMERICAS                ');
INSERT INTO cd_cep_br VALUES ('85.857-645', '3068     ', 'R ELOI LOHMANN', 'CJ LIBRA II                   ');
INSERT INTO cd_cep_br VALUES ('85.854-350', '3068     ', 'R ELPIDIO FERREIRA DIAS', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('85.855-740', '3068     ', 'R ELPIDIO VERISSIMO', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('85.870-645', '3068     ', 'R ELVIRA CATARINA BOTOLINI', 'LOT U AMERICAS                ');
INSERT INTO cd_cep_br VALUES ('85.854-355', '3068     ', 'R ELZIRA K. MATTE', 'JD HORTO                      ');
INSERT INTO cd_cep_br VALUES ('85.869-180', '3068     ', 'R EMBU', 'JD LANCASTER                  ');
INSERT INTO cd_cep_br VALUES ('85.864-240', '3068     ', 'R EMILIO DE MENEZES', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('85.862-439', '3068     ', 'R EMILIO HENRIQUE GOMES', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('85.859-010', '3068     ', 'R ENGENHEIRO ARARIPE', 'PRQ MORUMBI II                ');
INSERT INTO cd_cep_br VALUES ('85.858-710', '3068     ', 'R ENGENHEIRO ARARIPE- ATE 399/400', 'PRQ MORUMBI II                ');
INSERT INTO cd_cep_br VALUES ('85.858-648', '3068     ', 'TV ENGENHEIRO HILDEMAR LEITE FRANCA', 'PRQ MORUMBI I                 ');
INSERT INTO cd_cep_br VALUES ('85.851-190', '3068     ', 'R ENGENHEIRO REBOUCAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.862-020', '3068     ', 'R ENGENHO NOVO', 'PRQ IMPERATRIZ                ');
INSERT INTO cd_cep_br VALUES ('85.855-460', '3068     ', 'R ENGUIAS', 'PROFILURB I                   ');
INSERT INTO cd_cep_br VALUES ('85.859-160', '3068     ', 'R ENIO KUSTER', 'PRQ MORUMBI II                ');
INSERT INTO cd_cep_br VALUES ('85.854-687', '3068     ', 'R ENTRE RIOS', 'VL CARIMA                     ');
INSERT INTO cd_cep_br VALUES ('85.863-120', '3068     ', 'R EPITACIO PESSOA', 'PRQ PRESIDENTE                ');
INSERT INTO cd_cep_br VALUES ('85.864-150', '3068     ', 'R EQUADOR', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('85.855-738', '3068     ', 'R ERCULES MARCHESINI', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('85.869-170', '3068     ', 'R ERECHIM', 'JD LANCASTER I                ');
INSERT INTO cd_cep_br VALUES ('85.865-265', '3068     ', 'R ERICO VERISSIMO', 'JD JUPIRA                     ');
INSERT INTO cd_cep_br VALUES ('85.856-350', '3068     ', 'R ERNESTO FREIERTAG', 'JD S PAULO I                  ');
INSERT INTO cd_cep_br VALUES ('85.862-590', '3068     ', 'R ERNESTO GAYER', 'LOT WITT                      ');
INSERT INTO cd_cep_br VALUES ('85.854-200', '3068     ', 'R ERNESTO KELLER- ATE 499/450', 'JD ELIZA II                   ');
INSERT INTO cd_cep_br VALUES ('85.862-316', '3068     ', 'R DIAMANTE DO SUL', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('85.868-210', '3068     ', 'R DIAMANTINA', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('85.856-370', '3068     ', 'R DIEGO INACIO VERA', 'JD S PAULO I                  ');
INSERT INTO cd_cep_br VALUES ('85.856-606', '3068     ', 'TV DINA SFAT', 'JD D PEDRO I                  ');
INSERT INTO cd_cep_br VALUES ('85.856-140', '3068     ', 'AL DIONIZIO COGO', 'JD ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('85.867-515', '3068     ', 'R DIOSNEL SALDIVAR', 'JD PTO BELO                   ');
INSERT INTO cd_cep_br VALUES ('85.863-005', '3068     ', 'AV DOBRANDINO GUSTAVO DA SILVA', 'JD ALICE                      ');
INSERT INTO cd_cep_br VALUES ('85.867-657', '3068     ', 'TV DOIS IRMAOS', 'JD PARANA                     ');
INSERT INTO cd_cep_br VALUES ('85.869-460', '3068     ', 'R DOIS VIZINHOS', 'JD LANCASTER                  ');
INSERT INTO cd_cep_br VALUES ('85.862-225', '3068     ', 'TV DOLORES DURAN', 'CJ HAB PLAZZA                 ');
INSERT INTO cd_cep_br VALUES ('85.855-625', '3068     ', 'R DOM CARMINO ROCCO', 'JD GUAIRA                     ');
INSERT INTO cd_cep_br VALUES ('85.851-290', '3068     ', 'R DOM PEDRO II', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.862-626', '3068     ', 'R DOMINGOS FRANCISCO ZARDO', 'CJ RES GRAUNA                 ');
INSERT INTO cd_cep_br VALUES ('85.870-597', '3068     ', 'R DOMINGOS FRANCISCO ZARDO', 'LOT U AMERICAS                ');
INSERT INTO cd_cep_br VALUES ('85.870-620', '3068     ', 'R DONA LOTTE KNOP CAMPOS', 'LOT U AMERICAS                ');
INSERT INTO cd_cep_br VALUES ('85.862-440', '3068     ', 'R DONATO COLOMBELLI', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('85.858-390', '3068     ', 'R DORIVAL DE BRITO', 'PRQ MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('85.854-676', '3068     ', 'R DOURADINA', 'VL CARIMA                     ');
INSERT INTO cd_cep_br VALUES ('85.855-210', '3068     ', 'R DOURADO', 'PROFILURB I                   ');
INSERT INTO cd_cep_br VALUES ('85.853-050', '3068     ', 'R DOUTOR ALASTAIR MUNRO', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('85.853-170', '3068     ', 'R DOUTOR DIRCEU LOPES', 'VL YOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('85.862-707', '3068     ', 'R DOUTOR JOSIVALTER VILANOVA', 'JD V GAMA                     ');
INSERT INTO cd_cep_br VALUES ('85.862-528', '3068     ', 'AV DOUTOR LUIZ PASSOS', 'P PRQ CAMPESTRE               ');
INSERT INTO cd_cep_br VALUES ('85.862-270', '3068     ', 'R DOUTOR LUIZ PASSOS', 'P PRQ CAMPESTRE               ');
INSERT INTO cd_cep_br VALUES ('85.862-070', '3068     ', 'AV DOUTOR MOACIR AZAMBUJA', 'PRQ IMPERATRIZ                ');
INSERT INTO cd_cep_br VALUES ('85.854-110', '3068     ', 'R DOUTOR ROMULO TREVISAN', 'VL ADRIANA                    ');
INSERT INTO cd_cep_br VALUES ('85.854-470', '3068     ', 'AL DOUTOR TOSCANO DE BRITO', 'VL ADRIANA                    ');
INSERT INTO cd_cep_br VALUES ('85.869-296', '3068     ', 'R DRACENA', 'JD CANADA                     ');
INSERT INTO cd_cep_br VALUES ('85.869-080', '3068     ', 'TV DUARTE DA COSTA', 'CJ RES APORA                  ');
INSERT INTO cd_cep_br VALUES ('85.851-280', '3068     ', 'R DUQUE DE CAXIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.870-390', '3068     ', 'R E (VILA C)', 'CONJUNTO C                    ');
INSERT INTO cd_cep_br VALUES ('81.580-060', '2838     ', 'R ROSINA SANSON PEREIRA PINTO', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.930-480', '2838     ', 'R ROSINEI DE OLIVEIRA', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('82.810-720', '2838     ', 'R ROSSANA MANSUR DE MACEDO', 'C IMBUIA                      ');
INSERT INTO cd_cep_br VALUES ('81.330-190', '2838     ', 'R ROTTERDAM', 'FAZENDINHA                    ');
INSERT INTO cd_cep_br VALUES ('81.020-450', '2838     ', 'R ROUXINOIS, DOS', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('82.020-130', '2838     ', 'R ROVIGO', 'CASCATINHA                    ');
INSERT INTO cd_cep_br VALUES ('82.030-530', '2838     ', 'R ROZALINA COLODEL DURIGAN', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('81.150-110', '2838     ', 'R RUBEM BERTA', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('81.200-115', '2838     ', 'JDE RUBEN DARIO', 'MOSSUNGUE                     ');
INSERT INTO cd_cep_br VALUES ('81.670-280', '2838     ', 'R PROFESSORA ERNESTINA ALVES DE ALMEIDA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('82.130-710', '2838     ', 'R PROFESSORA ESTELLA MARIANO LACOMBE', 'ABRANCHES                     ');
INSERT INTO cd_cep_br VALUES ('82.520-640', '2838     ', 'R PROFESSORA GELVIRA CORREIA PACHECO', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('81.270-310', '2838     ', 'R PROFESSOR DOUTOR SANDOVAL RIBEIRO RIBAS', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('80.040-250', '2838     ', 'R PROFESSOR DUILIO A. CALDERARI', 'H LANGE                       ');
INSERT INTO cd_cep_br VALUES ('81.910-180', '2838     ', 'R PROFESSOR EDGARD OCTAVIO FERNANDES', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.770-370', '2838     ', 'R PROFESSOR EDMEE NEAL ALGOUVER', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('82.810-490', '2838     ', 'R PROFESSOR EDUARDO CORREIA LIMA', 'C IMBUIA                      ');
INSERT INTO cd_cep_br VALUES ('81.320-090', '2838     ', 'R PROFESSOR ELEVIR DIONYSIO', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('82.530-300', '2838     ', 'TV PROFESSOR ELYSIO VIANA', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('82.710-250', '2838     ', 'R PROFESSOR EMILIO JOSE A. UBA', 'CACHOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('82.950-440', '2838     ', 'PC PROFESSOR EMILIO SCHUTZ', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.900-190', '2838     ', 'R PROFESSOR ERBO STENZEL', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.480-400', '2838     ', 'R PROFESSOR EUGENIO GUDIN', 'TATUQUARA                     ');
INSERT INTO cd_cep_br VALUES ('82.530-160', '2838     ', 'R PROFESSOR EWALDO SCHIEBLER', 'JD SOCIAL                     ');
INSERT INTO cd_cep_br VALUES ('80.310-230', '2838     ', 'R PROFESSOR FABIO DE SOUZA- ATE 1379/1380', 'S QUITERIA                    ');
INSERT INTO cd_cep_br VALUES ('80.330-050', '2838     ', 'R PROFESSOR FABIO DE SOUZA- DE 1381/1382 AO FIM', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('80.410-120', '2838     ', 'R PROFESSOR FERNANDO MOREIRA- ATE 489/490', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('80.430-080', '2838     ', 'R PROFESSOR FERNANDO MOREIRA- DE 491/492 AO FIM', 'MERCES                        ');
INSERT INTO cd_cep_br VALUES ('82.010-010', '2838     ', 'R PROFESSOR FRANCISCO BASSETI JUNIOR', 'CASCATINHA                    ');
INSERT INTO cd_cep_br VALUES ('81.200-560', '2838     ', 'R PROFESSOR FRANCISCO DRANKA', 'ORLEANS                       ');
INSERT INTO cd_cep_br VALUES ('81.580-230', '2838     ', 'R PROFESSOR FRANCISCO MENDES', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('82.320-000', '2838     ', 'R PROFESSOR FRANCISCO ZARDO', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('88.354-610', '4596     ', 'R REINOLDO KUCHENBECKER', 'MALUCHE                       ');
INSERT INTO cd_cep_br VALUES ('88.353-495', '4596     ', 'R REINOLDO WEGNER', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('88.354-230', '4596     ', 'R RENEE RACHAUX', 'MALUCHE                       ');
INSERT INTO cd_cep_br VALUES ('88.350-230', '4596     ', 'R RIACHUELO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.354-195', '4596     ', 'R RICARDO KNIHS', 'AZAMBUJA                      ');
INSERT INTO cd_cep_br VALUES ('88.350-650', '4596     ', 'R RICARDO MONTIBELLER', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('80.215-660', '2838     ', 'R PLINIO BARROSO DE CASTRO', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('81.730-130', '2838     ', 'R PLINIO MARINONI', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('80.215-120', '2838     ', 'PC PLINIO TOURINHO', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('81.910-410', '2838     ', 'R PLUTAO', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('80.050-360', '2838     ', 'R POETA FRANCISCO FERREIRA LEITE', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('80.050-670', '2838     ', 'PC POETA ILDEFONSO CORREIA DE SERRO AZUL', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('80.040-400', '2838     ', 'JDE POETA LEONARDO HENKE', 'H LANGE                       ');
INSERT INTO cd_cep_br VALUES ('82.015-260', '2838     ', 'R POETA SIDONIO MURALHA', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('80.050-190', '2838     ', 'PC POLONIA, DA', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('80.530-330', '2838     ', 'TV POLYZU', 'JUVEVE                        ');
INSERT INTO cd_cep_br VALUES ('80.610-160', '2838     ', 'R PONTA GROSSA', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('82.015-300', '2838     ', 'R PONTE SERRADA', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('81.900-350', '2838     ', 'R PORECATU', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('80.610-340', '2838     ', 'TER PORTAO', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('81.520-410', '2838     ', 'TV PORTEIRA, DA', 'GUABIROTUBA                   ');
INSERT INTO cd_cep_br VALUES ('81.240-070', '2838     ', 'R PORTO AMAZONAS', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.930-230', '2838     ', 'R PORTO RICO', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.240-140', '2838     ', 'R PORTO UNIAO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('80.030-170', '2838     ', 'PC PORTUGAL', 'AT GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('80.510-280', '2838     ', 'R PORTUGAL', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('82.410-420', '2838     ', 'R PRAXEDES SILVA AVELLEDA', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('82.115-300', '2838     ', 'R PRECILA FRONZA', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('81.020-660', '2838     ', 'R PREFEITO AMBROSIO BINI', 'C RASO                        ');
INSERT INTO cd_cep_br VALUES ('80.050-330', '2838     ', 'R PREFEITO ANGELO LOPES- ATE 923/924', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('80.040-240', '2838     ', 'R PREFEITO ANGELO LOPES- DE 925/926 AO FIM', 'AT R XV                       ');
INSERT INTO cd_cep_br VALUES ('82.510-160', '2838     ', 'AV PREFEITO ERASTO GAERTNER- ATE 749/750', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('82.515-000', '2838     ', 'AV PREFEITO ERASTO GAERTNER- DE 751/752 AO FIM', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('80.020-200', '2838     ', 'R PREFEITO JOAO MOREIRA GARCEZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('80.210-370', '2838     ', 'AV PREFEITO MAURICIO FRUET- ATE 0779/0780', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('80.210-420', '2838     ', 'AV PREFEITO MAURICIO FRUET- ATE 0779/0780', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('82.900-010', '2838     ', 'AV PREFEITO MAURICIO FRUET- DE 0781/0782 A 2944/2', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('82.920-330', '2838     ', 'AV PREFEITO MAURICIO FRUET- DE 2946/2947 AO FIM', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('80.210-000', '2838     ', 'AV PREFEITO OMAR SABBAG', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('80.530-210', '2838     ', 'R PREFEITO ROSALVO GOMES MELLO LEITAO', 'C CIVICO                      ');
INSERT INTO cd_cep_br VALUES ('81.020-400', '2838     ', 'R PERDIZES, DAS', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('81.020-420', '2838     ', 'R PERIQUITOS, DOS', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('80.630-160', '2838     ', 'R PERNAMBUCO', 'GUAIRA                        ');
INSERT INTO cd_cep_br VALUES ('82.710-030', '2838     ', 'R PEROBA, DA', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('81.710-180', '2838     ', 'R PEROLA', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('81.930-250', '2838     ', 'R PEROLA DO OESTE', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('82.510-140', '2838     ', 'R PERU', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('82.630-140', '2838     ', 'R PERY SOTTO MAIOR BITTENCOURT', 'ATUBA                         ');
INSERT INTO cd_cep_br VALUES ('80.240-050', '2838     ', 'R PETIT CARNEIRO', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('80.820-210', '2838     ', 'R PIANISTA LUIS THOMASZECK', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('80.220-240', '2838     ', 'R PIAUI- ATE 1488/1489', 'PAROLIN                       ');
INSERT INTO cd_cep_br VALUES ('80.630-300', '2838     ', 'R PIAUI- DE 1490/1491 AO FIM', 'GUAIRA                        ');
INSERT INTO cd_cep_br VALUES ('82.320-620', '2838     ', 'PC PIAZZA SAN MARCO', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('81.930-140', '2838     ', 'R PIERINA BERTUZZI BORIN', 'UMBARA                        ');
INSERT INTO cd_cep_br VALUES ('81.560-210', '2838     ', 'R PINHA', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.930-240', '2838     ', 'R PINHALAO', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.130-380', '2838     ', 'TER PINHEIRINHO', 'C RASO                        ');
INSERT INTO cd_cep_br VALUES ('80.230-160', '2838     ', 'TV PINHEIRO', 'REBOUCAS                      ');
INSERT INTO cd_cep_br VALUES ('80.330-250', '2838     ', 'R PINHEIRO GUIMARAES', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('80.020-340', '2838     ', 'GAL PINHEIRO LIMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('81.330-090', '2838     ', 'R PINHEIRO MACHADO', 'FAZENDINHA                    ');
INSERT INTO cd_cep_br VALUES ('82.700-330', '2838     ', 'R PINHEIROS, DOS', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('81.250-580', '2838     ', 'R LAURA GONCALVES DOS SANTOS', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.050-530', '2838     ', 'R LAURINDO DE PAULA CORDEIRO', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('81.150-350', '2838     ', 'R LAURO CORONA', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('81.305-540', '2838     ', 'R LAURO DA SILVA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.100-730', '2838     ', 'R LAURO DOS SANTOS MILAO', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('82.020-275', '2838     ', 'R LAURO ESMANHOTO', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('82.320-610', '2838     ', 'R LAURO GATNER DE MORAIS', 'BUTIATUVINHA                  ');
INSERT INTO cd_cep_br VALUES ('81.260-110', '2838     ', 'R LAURO GREIN', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.020-210', '2838     ', 'R LAURO MALLIN', 'CASCATINHA                    ');
INSERT INTO cd_cep_br VALUES ('81.590-420', '2838     ', 'R PADRE JOAO ZALANCZYK', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('82.010-450', '2838     ', 'R PADRE JOSE FALARZ', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('82.130-210', '2838     ', 'R PADRE JOSE JOAQUIM GORAL', 'ABRANCHES                     ');
INSERT INTO cd_cep_br VALUES ('81.210-430', '2838     ', 'R PADRE JOSE KENTENICH', 'CPO COMPRIDO                  ');
INSERT INTO cd_cep_br VALUES ('81.280-080', '2838     ', 'R PADRE JOSE LOPACINSKI', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('80.020-310', '2838     ', 'R QUINZE DE NOVEMBRO- ATE 0894/0895', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('80.060-000', '2838     ', 'R QUINZE DE NOVEMBRO- DE 0896/0897 A 1598/1599', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('80.050-000', '2838     ', 'R QUINZE DE NOVEMBRO- DE 1600/1601 AO FIM', 'AT R XV                       ');
INSERT INTO cd_cep_br VALUES ('82.970-130', '2838     ', 'R QUINZE DE OUTUBRO', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.900-050', '2838     ', 'R QUITANDINHA', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('82.015-150', '2838     ', 'R RACHID PACIFICO FATUCH', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('81.350-440', '2838     ', 'R RADIALISTA RUBENS CHAGAS', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('80.230-170', '2838     ', 'PC RADIALISTA, DO', 'REBOUCAS                      ');
INSERT INTO cd_cep_br VALUES ('81.200-670', '2838     ', 'R RAFAEL AMATUZZI SAMWAYS', 'ORLEANS                       ');
INSERT INTO cd_cep_br VALUES ('81.570-370', '2838     ', 'R RAFAEL ARCANJO MACHADO', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('80.620-150', '2838     ', 'TV RAFAEL FRANCISCO GRECA', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('82.640-310', '2838     ', 'R RAFAEL KLIER DE ASSUMPCAO', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('81.590-150', '2838     ', 'R RAFAEL MISCHIATTI', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.110-230', '2838     ', 'R PROFESSORA HELENA DIONYZIO', 'C RASO                        ');
INSERT INTO cd_cep_br VALUES ('81.240-110', '2838     ', 'R PROFESSORA HILDA HANKE GONCALVES- ATE 559/560', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.250-090', '2838     ', 'R PROFESSORA HILDA HANKE GONCALVES- DE 561/562 A', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.070-425', '2838     ', 'PC PROFESSORA HILDGARD SCHMAH', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('81.050-540', '2838     ', 'JDE PROFESSORA IEZA ALMEIDA BRONHOLO', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('80.420-040', '2838     ', 'R PROFESSORA IVETTE FONSECA DE SIQUEIRA', 'BATEL                         ');
INSERT INTO cd_cep_br VALUES ('81.730-390', '2838     ', 'R PROFESSORA JOANITA BERNETT PASSOS', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('88.805-107', '4563     ', 'R MARTIN LUTHER KING', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('88.801-220', '4563     ', 'R MARTINHO ACACIO GOMES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.806-600', '4563     ', 'R MARTINHO BRUNELLI', 'M NOVA                        ');
INSERT INTO cd_cep_br VALUES ('88.804-470', '4563     ', 'R MARTINHO LUTERO', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('88.809-060', '4563     ', 'R MARTINS FONTES', 'P ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('88.818-525', '4563     ', 'R MARVINA JUSTINO DA SILVA', 'R MAINA                       ');
INSERT INTO cd_cep_br VALUES ('85.864-290', '3068     ', 'R DI CAVALCANTI- DE 1115/1116 AO FIM', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('85.869-510', '3068     ', 'R DIADEMA', 'JD CURITIBANO                 ');
INSERT INTO cd_cep_br VALUES ('85.862-337', '3068     ', 'R CIRILO MORELLO', 'LOT R L VERMELHA              ');
INSERT INTO cd_cep_br VALUES ('85.859-370', '3068     ', 'R CISNE', 'PRQ MORUMBI III               ');
INSERT INTO cd_cep_br VALUES ('85.864-460', '3068     ', 'R CLARA NUNES', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('85.852-300', '3068     ', 'R CLARICE LISPECTOR', 'JD CLAUDIA                    ');
INSERT INTO cd_cep_br VALUES ('85.859-140', '3068     ', 'R CLAUDIO COUTINHO', 'PRQ MORUMBI II                ');
INSERT INTO cd_cep_br VALUES ('85.866-520', '3068     ', 'AV CLOVIS ROBERTO FONTOURA', 'CONJUNTO A                    ');
INSERT INTO cd_cep_br VALUES ('85.862-010', '3068     ', 'R COARACI', 'PRQ IMPERATRIZ                ');
INSERT INTO cd_cep_br VALUES ('85.861-370', '3068     ', 'TV COATA', 'CONJUNTO A                    ');
INSERT INTO cd_cep_br VALUES ('85.854-280', '3068     ', 'R COBRE', 'PRQ O VERDE                   ');
INSERT INTO cd_cep_br VALUES ('85.856-130', '3068     ', 'AL CODEGRANDE JOSE DA ROCHA', 'JD ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('85.859-390', '3068     ', 'R CODORNA', 'P FOZ                         ');
INSERT INTO cd_cep_br VALUES ('85.859-387', '3068     ', 'AL COLERINHA', 'P FOZ                         ');
INSERT INTO cd_cep_br VALUES ('85.859-640', '3068     ', 'AV COLIBRI', 'P FOZ                         ');
INSERT INTO cd_cep_br VALUES ('85.859-420', '3068     ', 'R CONDOR', 'P FOZ                         ');
INSERT INTO cd_cep_br VALUES ('85.861-530', '3068     ', 'R CONSUELO- ATE 1099/1100', 'JD A CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('85.862-120', '3068     ', 'R CONSUELO- DE 1101/1102 AO FIM', 'PRQ IMPERATRIZ                ');
INSERT INTO cd_cep_br VALUES ('85.867-035', '3068     ', 'R CONTORNO, DO', 'CONJUNTO B                    ');
INSERT INTO cd_cep_br VALUES ('85.865-035', '3068     ', 'R CONTORNO, DO', 'CONJUNTO B                    ');
INSERT INTO cd_cep_br VALUES ('85.858-160', '3068     ', 'R COPENHAGUE', 'JD LIBERDADE                  ');
INSERT INTO cd_cep_br VALUES ('85.853-160', '3068     ', 'R COQUEIRO', 'JD QTA SOL                    ');
INSERT INTO cd_cep_br VALUES ('85.853-640', '3068     ', 'R CORBELIAS, DAS', 'JD N S LUZ                    ');
INSERT INTO cd_cep_br VALUES ('85.855-370', '3068     ', 'R CORIMBATA', 'PROFILURB I                   ');
INSERT INTO cd_cep_br VALUES ('85.853-500', '3068     ', 'R CORONEL CAETANO ROCHA', 'VL YOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('85.867-618', '3068     ', 'R CORONEL CARLOS BARDELLI', 'JD MARISA                     ');
INSERT INTO cd_cep_br VALUES ('85.856-580', '3068     ', 'AV CORONEL FRANCISCO JOSE LUDOLF GOMES', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('85.869-527', '3068     ', 'R CORREIA DE FREITAS', 'JD CURITIBANO I               ');
INSERT INTO cd_cep_br VALUES ('85.866-310', '3068     ', 'R CORRUIRA', 'CONJUNTO A                    ');
INSERT INTO cd_cep_br VALUES ('85.866-100', '3068     ', 'AL CORUJA', 'CONJUNTO A                    ');
INSERT INTO cd_cep_br VALUES ('85.869-187', '3068     ', 'R CORUMBA', 'JD D ROCCA                    ');
INSERT INTO cd_cep_br VALUES ('85.869-630', '3068     ', 'R CORUPA', 'JD JASMIM                     ');
INSERT INTO cd_cep_br VALUES ('85.860-210', '3068     ', 'R CORVINA', 'CONJUNTO A                    ');
INSERT INTO cd_cep_br VALUES ('85.863-000', '3068     ', 'AV COSTA E SILVA', 'CR 1                          ');
INSERT INTO cd_cep_br VALUES ('85.861-080', '3068     ', 'R COTIA', 'CONJUNTO A                    ');
INSERT INTO cd_cep_br VALUES ('85.859-530', '3068     ', 'R COTINGA', 'P FOZ                         ');
INSERT INTO cd_cep_br VALUES ('85.858-400', '3068     ', 'R COUTO PEREIRA', 'PRQ MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('85.861-360', '3068     ', 'TV COXIU', 'CONJUNTO A                    ');
INSERT INTO cd_cep_br VALUES ('85.854-495', '3068     ', 'R CRAVINA', 'VL ADRIANA                    ');
INSERT INTO cd_cep_br VALUES ('85.854-510', '3068     ', 'R CRAVOS, DOS', 'JD ELIZA II                   ');
INSERT INTO cd_cep_br VALUES ('85.865-360', '3068     ', 'R CASEMIRO DE ABREU', 'JD JUPIRA                     ');
INSERT INTO cd_cep_br VALUES ('85.856-535', '3068     ', 'R CASEMIRO KUSBICK', 'JD D PEDRO I                  ');
INSERT INTO cd_cep_br VALUES ('85.865-050', '3068     ', 'R CASSIANO RICARDO', 'VL PORTES                     ');
INSERT INTO cd_cep_br VALUES ('85.868-040', '3068     ', 'R CASTANHEIRA', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('85.867-330', '3068     ', 'R CASTANHEIRA', 'JD ITAIPU                     ');
INSERT INTO cd_cep_br VALUES ('85.863-090', '3068     ', 'R CASTEL NUEVO', 'JD ITAMARATY                  ');
INSERT INTO cd_cep_br VALUES ('85.859-260', '3068     ', 'R CASTELAO', 'P FOZ                         ');
INSERT INTO cd_cep_br VALUES ('85.869-185', '3068     ', 'R CASTELO', 'JD CANADA                     ');
INSERT INTO cd_cep_br VALUES ('85.852-010', '3068     ', 'R CASTELO BRANCO', 'VL MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('85.867-230', '3068     ', 'TV CASTRO', 'JD PARANA                     ');
INSERT INTO cd_cep_br VALUES ('85.856-607', '3068     ', 'TV CASTRO ALVES', 'JD D PEDRO I                  ');
INSERT INTO cd_cep_br VALUES ('85.862-377', '3068     ', 'TV CATALAO', 'JD V GAMA                     ');
INSERT INTO cd_cep_br VALUES ('85.863-716', '3068     ', 'AL CATARINA DE NADAI SINGH', 'CR 1                          ');
INSERT INTO cd_cep_br VALUES ('85.858-665', '3068     ', 'R CATARINA VENZ', 'CJ LIBRA II                   ');
INSERT INTO cd_cep_br VALUES ('85.853-470', '3068     ', 'R CATULO DA PAIXAO CEARENSE', 'JD NAIPI                      ');
INSERT INTO cd_cep_br VALUES ('85.866-500', '3068     ', 'AL CATURRITA', 'CONJUNTO A                    ');
INSERT INTO cd_cep_br VALUES ('85.852-140', '3068     ', 'TV CEARA', 'VL REMIGIO                    ');
INSERT INTO cd_cep_br VALUES ('85.864-530', '3068     ', 'R CECILIA MEIRELES', 'JD CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('85.855-060', '3068     ', 'R CEDRO', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('85.867-110', '3068     ', 'R CEDRO, DO', 'CONJUNTO B                    ');
INSERT INTO cd_cep_br VALUES ('85.859-590', '3068     ', 'R CEGONHAS', 'P FOZ                         ');
INSERT INTO cd_cep_br VALUES ('85.863-560', '3068     ', 'TV CELESTINO CASTELLI', 'PRQ PRESIDENTE II             ');
INSERT INTO cd_cep_br VALUES ('85.867-596', '3068     ', 'R CELIA RODRIGUES PINTO', 'JD MARISA                     ');
INSERT INTO cd_cep_br VALUES ('82.840-220', '2838     ', 'R RIO JAPURA- ATE 2009/2010', 'ATUBA                         ');
INSERT INTO cd_cep_br VALUES ('82.820-020', '2838     ', 'R RIO JAPURA- DE 2011/2012 AO FIM', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('82.840-210', '2838     ', 'R RIO JARI- ATE 1769/1770', 'ATUBA                         ');
INSERT INTO cd_cep_br VALUES ('82.820-030', '2838     ', 'R RIO JARI- DE 1771/1772 AO FIM', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('82.840-390', '2838     ', 'R RIO JURUA', 'ATUBA                         ');
INSERT INTO cd_cep_br VALUES ('82.840-420', '2838     ', 'R RIO JUTAI', 'ATUBA                         ');
INSERT INTO cd_cep_br VALUES ('82.840-340', '2838     ', 'R RIO MUCURI', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('82.820-220', '2838     ', 'R RIO NEGRO', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('82.840-380', '2838     ', 'R RIO PELOTAS', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('82.920-300', '2838     ', 'R PROFESSOR DAVID JORGE CURI', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.030-240', '2838     ', 'R PROFESSOR DOMINGOS LUKASZEWICZS', 'FANNY                         ');
INSERT INTO cd_cep_br VALUES ('80.320-330', '2838     ', 'R PROFESSOR DOUTOR PEDRO RIBEIRO MACEDO DA COSTA', 'VL IZABEL                     ');
INSERT INTO cd_cep_br VALUES ('85.870-420', '3068     ', 'TV CIRIACO RIOS', 'VL S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('85.857-050', '3068     ', 'R CAPIVARI', 'CJ LIBRA                      ');
INSERT INTO cd_cep_br VALUES ('85.855-350', '3068     ', 'R CARA', 'PROFILURB I                   ');
INSERT INTO cd_cep_br VALUES ('85.858-040', '3068     ', 'R CARACAS', 'B F PARK                      ');
INSERT INTO cd_cep_br VALUES ('85.856-050', '3068     ', 'R CARAJAS', 'JD TAROBA                     ');
INSERT INTO cd_cep_br VALUES ('85.855-340', '3068     ', 'R CARANGUEJO', 'PROFILURB I                   ');
INSERT INTO cd_cep_br VALUES ('85.853-709', '3068     ', 'R CARATINGA', 'JD RES S ROQUE                ');
INSERT INTO cd_cep_br VALUES ('85.855-615', '3068     ', 'TV CARAZINHO', 'PRQ RES T FRONTEIRAS          ');
INSERT INTO cd_cep_br VALUES ('85.859-620', '3068     ', 'R CARDEAL', 'P FOZ                         ');
INSERT INTO cd_cep_br VALUES ('85.856-240', '3068     ', 'R CARIJOS', 'JD TAROBA                     ');
INSERT INTO cd_cep_br VALUES ('85.862-725', '3068     ', 'AL CARIRA', 'VL CB-1                       ');
INSERT INTO cd_cep_br VALUES ('85.854-560', '3068     ', 'BC CARLOS BENITEZ', 'JD HORTO                      ');
INSERT INTO cd_cep_br VALUES ('85.853-716', '3068     ', 'R CARLOS CASTANHARO', 'JD NITEROI                    ');
INSERT INTO cd_cep_br VALUES ('85.854-440', '3068     ', 'R CARLOS CAVALCANTE DE ALBUQUERQUE NETO', 'VL ADRIANA                    ');
INSERT INTO cd_cep_br VALUES ('85.856-280', '3068     ', 'R CARLOS COIMBRA', 'JD S PAULO II                 ');
INSERT INTO cd_cep_br VALUES ('85.867-335', '3068     ', 'R CARLOS COIMBRA', 'JD FLORENCA                   ');
INSERT INTO cd_cep_br VALUES ('85.862-267', '3068     ', 'R CARLOS DRUMOND DE ANDRADE', 'PRQ RES T BANDEIRAS           ');
INSERT INTO cd_cep_br VALUES ('85.865-130', '3068     ', 'AV CARLOS GOMES', 'VL PEROLA                     ');
INSERT INTO cd_cep_br VALUES ('85.870-627', '3068     ', 'R CARLOS JOSE ROSA', 'LOT U AMERICAS                ');
INSERT INTO cd_cep_br VALUES ('85.854-320', '3068     ', 'R CARLOS KAPFEMBERG', 'VL B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('85.864-200', '3068     ', 'TV CARLOS LACERDA', 'VL BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('85.863-150', '3068     ', 'R CARLOS LUZ', 'PRQ PRESIDENTE                ');
INSERT INTO cd_cep_br VALUES ('85.858-685', '3068     ', 'R CARLOS MATIAS A. BECKER', 'CJ RES GRAUNA                 ');
INSERT INTO cd_cep_br VALUES ('85.867-488', '3068     ', 'R CARLOS ROBERTO DA SILVA', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('85.863-757', '3068     ', 'R CARLOS SBARAINI', 'JD P CENTRO                   ');
INSERT INTO cd_cep_br VALUES ('85.865-250', '3068     ', 'R CARLOS SOTTOMAIOR', 'JD JUPIRA                     ');
INSERT INTO cd_cep_br VALUES ('88.815-384', '4563     ', 'R 510', 'M QUATRO                      ');
INSERT INTO cd_cep_br VALUES ('88.815-386', '4563     ', 'R 511', 'M QUATRO                      ');
INSERT INTO cd_cep_br VALUES ('88.805-142', '4563     ', 'R 175', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('88.805-144', '4563     ', 'R 179', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('88.806-063', '4563     ', 'R 19 DE JANEIRO', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('88.817-453', '4563     ', 'R 213', 'R MAINA                       ');
INSERT INTO cd_cep_br VALUES ('88.355-250', '4596     ', 'R RODOLFO STEFFEN', 'STEFFEN                       ');
INSERT INTO cd_cep_br VALUES ('88.350-120', '4596     ', 'R RODOLFO VICTOR TIETZMANN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.350-160', '4596     ', 'R RODRIGUES ALVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.355-310', '4596     ', 'R RUDI FURBRINGER', 'STEFFEN                       ');
INSERT INTO cd_cep_br VALUES ('88.353-600', '4596     ', 'R SANTA CRUZ', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('88.359-220', '4596     ', 'R SANTO COMANDOLLI', 'D JOAQUIM                     ');
INSERT INTO cd_cep_br VALUES ('88.352-200', '4596     ', 'R SANTOS DUMONT- ATE 0469/0470', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('88.352-201', '4596     ', 'R SANTOS DUMONT- DE 0471/0472 A 1005/1006', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('88.352-202', '4596     ', 'R SANTOS DUMONT- DE 1007/1008 AO FIM', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('88.351-520', '4596     ', 'R SAO FRANCISCO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('88.350-295', '4596     ', 'R SAO JOSE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.351-700', '4596     ', 'R SAO LEOPOLDO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('88.351-400', '4596     ', 'R SAO PEDRO- ATE 222/223', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('88.351-403', '4596     ', 'R SAO PEDRO- DE 0773/0774 A 1423/1424', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('88.351-404', '4596     ', 'R SAO PEDRO- DE 1425/1426 AO FIM', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('88.351-402', '4596     ', 'R SAO PEDRO- DE 224/225 A 771/772', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('88.350-090', '4596     ', 'R SEBASTIAO BELLI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.352-520', '4596     ', 'R SEBASTIAO VENANCIO FOSTER', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('88.352-000', '4596     ', 'R SETE DE SETEMBRO- ATE 394/395', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('88.352-001', '4596     ', 'R SETE DE SETEMBRO- DE 396/397 AO FIM', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('88.353-050', '4596     ', 'R SIEGFRIED PIEPER', 'P MAIO                        ');
INSERT INTO cd_cep_br VALUES ('88.351-301', '4596     ', 'AV OTTO RENAUX- DE 255/256 A 483/484', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('88.351-302', '4596     ', 'AV OTTO RENAUX- DE 485/486 AO FIM', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('88.351-130', '4596     ', 'R OTTO SCHAEFER', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('88.352-470', '4596     ', 'R PADRE ANTONIO', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('88.353-470', '4596     ', 'R PADRE ANTONIO EISING', 'AZAMBUJA                      ');
INSERT INTO cd_cep_br VALUES ('88.350-350', '4596     ', 'R PADRE GATONE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.354-160', '4596     ', 'R PADRE LUX', 'AZAMBUJA                      ');
INSERT INTO cd_cep_br VALUES ('88.351-170', '4596     ', 'R PADRE ORLANDO MARIA MURPHY', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.359-410', '4596     ', 'R PADRE VICENTE SCHMITZ', 'D JOAQUIM                     ');
INSERT INTO cd_cep_br VALUES ('88.350-220', '4596     ', 'R PAES LEME', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.350-040', '4596     ', 'R PASTOR SANDRESCKY', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.351-490', '4596     ', 'R PAULO BAUER', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('88.354-430', '4596     ', 'R PAULO BORCK', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('88.353-685', '4596     ', 'R PAULO KNIHS', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('88.353-320', '4596     ', 'R PAULO MORITZ', 'P MAIO                        ');
INSERT INTO cd_cep_br VALUES ('88.357-040', '4596     ', 'R PAULO TORMENA', 'P FUNDO                       ');
INSERT INTO cd_cep_br VALUES ('88.352-160', '4596     ', 'R PAULO VI', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('88.350-770', '4596     ', 'R PAULO VOSS', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('88.350-688', '4596     ', 'R PEDRO BITTELBRUNN', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('88.354-145', '4596     ', 'R PEDRO CARDEAL', 'AZAMBUJA                      ');
INSERT INTO cd_cep_br VALUES ('88.354-520', '4596     ', 'R PEDRO F. SESTREM JUNIOR', 'MALUCHE                       ');
INSERT INTO cd_cep_br VALUES ('88.355-390', '4596     ', 'R PEDRO FANTONI', 'BATEAS                        ');
INSERT INTO cd_cep_br VALUES ('88.351-470', '4596     ', 'R PEDRO GRACHER', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('88.351-630', '4596     ', 'R PEDRO HOERNER', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('88.355-470', '4596     ', 'R PEDRO MANOEL RODRIGUES', 'BATEAS                        ');
INSERT INTO cd_cep_br VALUES ('88.354-480', '4596     ', 'R PEDRO PEREIRA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('88.351-760', '4596     ', 'R PEDRO SCHLINDWEIN', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('88.359-480', '4596     ', 'R PEDRO SCHWEINBERGER', 'D JOAQUIM                     ');
INSERT INTO cd_cep_br VALUES ('88.355-280', '4596     ', 'R PEDRO STEFFEN', 'STEFFEN                       ');
INSERT INTO cd_cep_br VALUES ('88.350-760', '4596     ', 'R PEDRO VOOS', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('88.354-000', '4596     ', 'R PEDRO WERNER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.350-672', '4596     ', 'LOT PLANALTO', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('88.357-030', '4596     ', 'R POCO FUNDO', 'P FUNDO                       ');
INSERT INTO cd_cep_br VALUES ('88.352-165', '4596     ', 'R POMERODE', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('88.357-110', '4596     ', 'R PONTA RUSSA', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('89.041-380', '4594     ', 'R MARIA BUGMANN', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.035-265', '4594     ', 'R MARIA CAMPESTRINI', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.022-050', '4594     ', 'R MARIA CAVILHA', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.055-500', '4594     ', 'R LUIZA METTE', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.062-140', '4594     ', 'R LUIZE POFAHL', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.046-260', '4594     ', 'R LUXEMBURGO', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.065-355', '4594     ', 'R LYDIA ANLAUF', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.041-360', '4594     ', 'R LYDIA BARTHEL', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.021-190', '4594     ', 'R LYDIA ZWICKER', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.056-015', '4594     ', 'R MACAE', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('82.630-480', '2838     ', 'R DOUTOR JOAO ANTONIO FERREIRA', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('80.810-190', '2838     ', 'PC DOUTOR JOAO CARLOS HARTLEY GUTIERREZ', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('80.030-500', '2838     ', 'JDE DOUTOR JOAO DE LIMA CORDEIRO', 'C CIVICO                      ');
INSERT INTO cd_cep_br VALUES ('80.520-320', '2838     ', 'R DOUTOR JOAO DE OLIVEIRA PASSOS', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('81.570-290', '2838     ', 'R DOUTOR JOAO DE PAULA MOURA BRITO', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.940-370', '2838     ', 'R DOUTOR JOAO KRACIK NETO', 'TATUQUARA                     ');
INSERT INTO cd_cep_br VALUES ('88.802-420', '4563     ', 'R REPUBLICA, DA', 'COMERCIARIO                   ');
INSERT INTO cd_cep_br VALUES ('88.806-140', '4563     ', 'PC RESISTENCIA DEMOCRATICA, DA', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('88.802-430', '4563     ', 'R RIACHUELO', 'COMERCIARIO                   ');
INSERT INTO cd_cep_br VALUES ('88.805-330', '4563     ', 'R RIO DAS ANTAS', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('88.813-330', '4563     ', 'R RIO DE JANEIRO', 'PROSPERA                      ');
INSERT INTO cd_cep_br VALUES ('88.805-340', '4563     ', 'R RIO DO OESTE', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('88.809-350', '4563     ', 'R RIO DO SUL', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('88.805-430', '4563     ', 'R RIO DOS CEDROS', 'S AUGUSTA                     ');
INSERT INTO cd_cep_br VALUES ('88.805-440', '4563     ', 'R RIO FORTUNA', 'S AUGUSTA                     ');
INSERT INTO cd_cep_br VALUES ('88.813-060', '4563     ', 'R RIO GRANDE DO NORTE', 'PROSPERA                      ');
INSERT INTO cd_cep_br VALUES ('88.813-080', '4563     ', 'R RIO GRANDE DO SUL', 'PROSPERA                      ');
INSERT INTO cd_cep_br VALUES ('88.806-390', '4563     ', 'AV RIO MAINA', 'M NOVA                        ');
INSERT INTO cd_cep_br VALUES ('88.815-680', '4563     ', 'R RIO NEGRINHO', 'N S SALETE                    ');
INSERT INTO cd_cep_br VALUES ('88.813-535', '4563     ', 'R RIO NEGRO', 'ARGENTINA                     ');
INSERT INTO cd_cep_br VALUES ('88.815-092', '4563     ', 'R ROBERTO BURLE MAX', 'PROSPERA                      ');
INSERT INTO cd_cep_br VALUES ('88.806-430', '4563     ', 'R ROBERTO CANDIDO FORTUNA', 'M NOVA                        ');
INSERT INTO cd_cep_br VALUES ('88.815-494', '4563     ', 'R PEDRO ANTONIO', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('88.817-605', '4563     ', 'PC PEDRO BENETON', 'R MAINA                       ');
INSERT INTO cd_cep_br VALUES ('88.802-070', '4563     ', 'R PEDRO BENETON', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.819-220', '4563     ', 'R PEDRO BONIFACIO', 'COLONIAL                      ');
INSERT INTO cd_cep_br VALUES ('88.811-260', '4563     ', 'R PEDRO CECHINEL', 'M BRASIL                      ');
INSERT INTO cd_cep_br VALUES ('88.810-610', '4563     ', 'R PEDRO DAL PONT', 'A NASPOLINI                   ');
INSERT INTO cd_cep_br VALUES ('88.817-102', '4563     ', 'R PEDRO DO NASCIMENTO', 'R MAINA                       ');
INSERT INTO cd_cep_br VALUES ('88.818-205', '4563     ', 'R PEDRO FRASSON', 'R MAINA                       ');
INSERT INTO cd_cep_br VALUES ('81.825-080', '2838     ', 'R CID MARCONDES DE ALBUQUERQUE- DE 2021/2022 AO', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('81.320-490', '2838     ', 'R CIDADANIA DA FAZENDINHA, DA', 'FAZENDINHA                    ');
INSERT INTO cd_cep_br VALUES ('82.030-570', '2838     ', 'R CIDADANIA DA SANTA FELICIDADE', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('81.650-340', '2838     ', 'R CIDADANIA DO CARMO, DA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('81.130-400', '2838     ', 'R CIDADANIA DO PINHEIRINHO, DA', 'C RASO                        ');
INSERT INTO cd_cep_br VALUES ('88.817-130', '4563     ', 'R MATILDE DOS SANTOS PEDREIRA', 'VL ZULEIMA                    ');
INSERT INTO cd_cep_br VALUES ('88.815-540', '4563     ', 'R MATO GROSSO', 'N S SALETE                    ');
INSERT INTO cd_cep_br VALUES ('88.806-750', '4563     ', 'R MAURICIO JOAO MOTTA', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('88.815-518', '4563     ', 'R MAXIMILIANO GAIDZINSKI', 'PROSPERA                      ');
INSERT INTO cd_cep_br VALUES ('88.810-420', '4563     ', 'R MELEIRO', 'P FRONTIN                     ');
INSERT INTO cd_cep_br VALUES ('88.802-230', '4563     ', 'R MELVIN JONES', 'COMERCIARIO                   ');
INSERT INTO cd_cep_br VALUES ('88.803-160', '4563     ', 'R MEN DE SA', 'MICHEL                        ');
INSERT INTO cd_cep_br VALUES ('88.806-400', '4563     ', 'AV METROPOLITANA', 'M NOVA                        ');
INSERT INTO cd_cep_br VALUES ('88.802-485', '4563     ', 'R MEXICO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('88.810-460', '4563     ', 'R MIGUEL ANTONIO VITORINO SOARES', 'P FRONTIN                     ');
INSERT INTO cd_cep_br VALUES ('88.817-500', '4563     ', 'R MIGUEL NAPOLI', 'R MAINA                       ');
INSERT INTO cd_cep_br VALUES ('88.815-200', '4563     ', 'R MIGUEL PATRICIO DE SOUZA', 'N S SALETE                    ');
INSERT INTO cd_cep_br VALUES ('88.813-040', '4563     ', 'R MINAS GERAIS', 'PROSPERA                      ');
INSERT INTO cd_cep_br VALUES ('88.813-030', '4563     ', 'AV MINEIRO, DO', 'PROSPERA                      ');
INSERT INTO cd_cep_br VALUES ('88.806-360', '4563     ', 'R MOISES SERAFIM', 'M NOVA                        ');
INSERT INTO cd_cep_br VALUES ('88.805-575', '4563     ', 'R MONDAI', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('88.802-475', '4563     ', 'R MONTE CASTELO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.806-200', '4563     ', 'AV MONTE NEGRO', 'M NOVA                        ');
INSERT INTO cd_cep_br VALUES ('88.811-020', '4563     ', 'R MONTEIRO LOBATO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.810-455', '4563     ', 'R MORRO DA FUMACA', 'P FRONTIN                     ');
INSERT INTO cd_cep_br VALUES ('88.811-650', '4563     ', 'R MOYSES JOSE DE AGUIAR', 'P CORREA                      ');
INSERT INTO cd_cep_br VALUES ('88.804-400', '4563     ', 'R NACOES UNIDAS', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('88.802-214', '4563     ', 'R NAGIB ABDENUR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.801-330', '4563     ', 'AL NAMORADOS, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.813-165', '4563     ', 'R NATAL', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('88.811-620', '4563     ', 'R NATAL PERUCHI', 'P CORREA                      ');
INSERT INTO cd_cep_br VALUES ('88.811-545', '4563     ', 'R NATAL SARTOR', 'P CORREA                      ');
INSERT INTO cd_cep_br VALUES ('88.810-410', '4563     ', 'R NAVEGANTES', 'P FRONTIN                     ');
INSERT INTO cd_cep_br VALUES ('88.805-083', '4563     ', 'R NELIS SOARES DOS SANTOS', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('88.819-225', '4563     ', 'R NESTOR ANTONIO DOS SANTOS', 'COLONIAL                      ');
INSERT INTO cd_cep_br VALUES ('88.803-620', '4563     ', 'R NETTOS, DOS', 'VERDINHO                      ');
INSERT INTO cd_cep_br VALUES ('88.817-070', '4563     ', 'R NIBELE UGGIONI', 'R MAINA                       ');
INSERT INTO cd_cep_br VALUES ('88.805-546', '4563     ', 'R MARCIRIO JEREMIAS', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('88.811-196', '4563     ', 'R MARCO BURIGO', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('88.802-225', '4563     ', 'R MARECHAL CASTELO BRANCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.801-110', '4563     ', 'R MARECHAL DEODORO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.801-040', '4563     ', 'R MARECHAL FLORIANO PEIXOTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.804-330', '4563     ', 'R MARECHAL HERMES', 'S BARBARA                     ');
INSERT INTO cd_cep_br VALUES ('88.802-350', '4563     ', 'R MARECHAL RONDON', 'COMERCIARIO                   ');
INSERT INTO cd_cep_br VALUES ('88.810-158', '4563     ', 'R MARGARIDA FRANCO MADEIRA', 'L SEIS                        ');
INSERT INTO cd_cep_br VALUES ('88.813-376', '4563     ', 'R MARI E. BARROS', 'N S SALETE                    ');
INSERT INTO cd_cep_br VALUES ('88.810-152', '4563     ', 'R MARIA AGOSTINHO BECKER', 'L SEIS                        ');
INSERT INTO cd_cep_br VALUES ('88.813-338', '4563     ', 'R MARIA ANTONIETA', 'N S SALETE                    ');
INSERT INTO cd_cep_br VALUES ('88.805-244', '4563     ', 'R MARIA BILESSIMO MELLER', 'S AUGUSTA                     ');
INSERT INTO cd_cep_br VALUES ('88.806-720', '4563     ', 'R MARIA BORGES DA SILVA', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('88.817-105', '4563     ', 'R MARIA BORNAGHI BONFANTE', 'R MAINA                       ');
INSERT INTO cd_cep_br VALUES ('88.818-350', '4563     ', 'R MARIA COLOMBO', 'R MAINA                       ');
INSERT INTO cd_cep_br VALUES ('88.817-225', '4563     ', 'R MARIA CONCEICAO DA SILVA', 'VL ZULEIMA                    ');
INSERT INTO cd_cep_br VALUES ('88.811-580', '4563     ', 'PC MARIA DE ASSIS GOES', 'P CORREA                      ');
INSERT INTO cd_cep_br VALUES ('88.811-220', '4563     ', 'R MARIA DE SA MARTINELLO', 'M BRASIL                      ');
INSERT INTO cd_cep_br VALUES ('88.811-457', '4563     ', 'R MARIA HERMOGENES DE SOUZA', 'S SIMAO                       ');
INSERT INTO cd_cep_br VALUES ('88.809-027', '4563     ', 'R MARIA HIPOLITO CHAGAS', 'O NOVA                        ');
INSERT INTO cd_cep_br VALUES ('88.817-210', '4563     ', 'R MARIA LEOPOLDINA DE JESUS', 'VL ZULEIMA                    ');
INSERT INTO cd_cep_br VALUES ('88.802-303', '4563     ', 'PC MARIA LUIZA RODRIGUES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.806-482', '4563     ', 'R MARIA MOREIRA FORTUNATO', 'M NOVA                        ');
INSERT INTO cd_cep_br VALUES ('88.811-266', '4563     ', 'R MARIA PERUCHI JUSTI', 'M BRASIL                      ');
INSERT INTO cd_cep_br VALUES ('88.815-610', '4563     ', 'R MARIA QUITERIA', 'N S SALETE                    ');
INSERT INTO cd_cep_br VALUES ('88.813-674', '4563     ', 'R MARIA ROSA DA SILVA', 'IMIGRANTES                    ');
INSERT INTO cd_cep_br VALUES ('82.220-520', '2838     ', 'R CAPITAO ISMAEL ROXO', 'ABRANCHES                     ');
INSERT INTO cd_cep_br VALUES ('82.900-130', '2838     ', 'R CAPITAO JOAO BUSSE', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.510-350', '2838     ', 'R CAPITAO JOAO RIBAS DE OLIVEIRA', 'GUABIROTUBA                   ');
INSERT INTO cd_cep_br VALUES ('81.010-080', '2838     ', 'R CAPITAO JOAO ZALESKI', 'LINDOIA                       ');
INSERT INTO cd_cep_br VALUES ('82.515-300', '2838     ', 'R CAPITAO JOSE DA SILVA SOBRINHO', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('81.030-300', '2838     ', 'R CAPITAO JOSE MARIA SOBRINHO', 'FANNY                         ');
INSERT INTO cd_cep_br VALUES ('81.210-160', '2838     ', 'AL CAMELIAS, DAS', 'CPO COMPRIDO                  ');
INSERT INTO cd_cep_br VALUES ('81.730-210', '2838     ', 'R BARNABE, DO', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('82.210-420', '2838     ', 'TER BARREIRINHA', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('82.840-400', '2838     ', 'R BARTOLOMEU ANDRE RUDEK', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('81.610-060', '2838     ', 'R BARTOLOMEU LOURENCO DE GUSMAO- ATE 1444/1445', 'HAUER                         ');
INSERT INTO cd_cep_br VALUES ('81.650-050', '2838     ', 'R BARTOLOMEU LOURENCO DE GUSMAO- DE 1146/1447 A', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('81.730-040', '2838     ', 'R BARTOLOMEU LOURENCO DE GUSMAO- DE 3656/3657 AO', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('88.813-110', '4563     ', 'R MACAPA', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('88.813-125', '4563     ', 'R MACEIO', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('88.804-310', '4563     ', 'R MACHADO DE ASSIS', 'S BARBARA                     ');
INSERT INTO cd_cep_br VALUES ('88.801-340', '4563     ', 'R MADALENA CASAGRANDE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.803-030', '4563     ', 'R MADRE TEREZA MICHEL', 'MICHEL                        ');
INSERT INTO cd_cep_br VALUES ('88.803-020', '4563     ', 'R MAESTRO JACO', 'COMERCIARIO                   ');
INSERT INTO cd_cep_br VALUES ('88.810-355', '4563     ', 'R MAESTRO OSNI DA SILVA', 'M CEU                         ');
INSERT INTO cd_cep_br VALUES ('88.805-610', '4563     ', 'R MAFRA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('88.801-160', '4563     ', 'R MAJOR ACACIO MOREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.808-050', '4563     ', 'R MALAQUIAS BORGES', 'S DEFENDE                     ');
INSERT INTO cd_cep_br VALUES ('88.813-100', '4563     ', 'R MANAUS', 'PROSPERA                      ');
INSERT INTO cd_cep_br VALUES ('88.805-410', '4563     ', 'R MANOEL AGOSTINHO DA SILVA', 'S AUGUSTA                     ');
INSERT INTO cd_cep_br VALUES ('88.805-526', '4563     ', 'R MANOEL ALFREDO DE SOUZA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('88.811-445', '4563     ', 'R MANOEL BROCA', 'S SIMAO                       ');
INSERT INTO cd_cep_br VALUES ('88.813-400', '4563     ', 'AV MANOEL DELFIN DE FREITAS', 'N S SALETE                    ');
INSERT INTO cd_cep_br VALUES ('88.813-705', '4563     ', 'R MANOEL EZEQUIEL', 'IMIGRANTES                    ');
INSERT INTO cd_cep_br VALUES ('88.801-155', '4563     ', 'TV MANOEL FLORENTINO MACHADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.808-325', '4563     ', 'R MANOEL GONCALVES', 'S DEFENDE                     ');
INSERT INTO cd_cep_br VALUES ('88.813-640', '4563     ', 'R MANOEL J. PATRICIO', 'IMIGRANTES                    ');
INSERT INTO cd_cep_br VALUES ('88.818-335', '4563     ', 'R MANOEL JOAO ALVES', 'R MAINA                       ');
INSERT INTO cd_cep_br VALUES ('88.804-040', '4563     ', 'R MANOEL JOAO CRISPIM', 'S BARBARA                     ');
INSERT INTO cd_cep_br VALUES ('88.817-550', '4563     ', 'R MANOEL JOAO DE OLIVEIRA', 'R MAINA                       ');
INSERT INTO cd_cep_br VALUES ('88.818-280', '4563     ', 'R MANOEL JOAO MACHADO- ATE 1000/1001', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('82.710-110', '2838     ', 'R CAPITAO SILVIO CAETANO MARQUES', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('80.730-420', '2838     ', 'R CAPITAO SOUZA FRANCO', 'BATEL                         ');
INSERT INTO cd_cep_br VALUES ('82.810-550', '2838     ', 'R CAPITAO VARASSIN', 'C IMBUIA                      ');
INSERT INTO cd_cep_br VALUES ('80.510-110', '2838     ', 'R CAPITAO VIRGINIO DE OLIVEIRA MELLO', 'MERCES                        ');
INSERT INTO cd_cep_br VALUES ('81.530-540', '2838     ', 'R CAPITAO ZEPPIN', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('80.810-140', '2838     ', 'R CAPUCHINHOS, DOS', 'MERCES                        ');
INSERT INTO cd_cep_br VALUES ('81.480-470', '2838     ', 'R DESEMBARGADOR LUIZ ANTONIO PIRES DE C. ALBUQUE', 'TATUQUARA                     ');
INSERT INTO cd_cep_br VALUES ('82.600-490', '2838     ', 'R DESEMBARGADOR MANOEL DE LACERDA PINTO', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('81.480-370', '2838     ', 'R DESEMBARGADOR MARCAL JUSTEN', 'TATUQUARA                     ');
INSERT INTO cd_cep_br VALUES ('82.900-040', '2838     ', 'R DESEMBARGADOR MERCER JUNIOR', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.270-680', '2838     ', 'R DESEMBARGADOR MIGUEL THOMAZ PESSOA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('80.250-060', '2838     ', 'R DESEMBARGADOR MOTTA- ATE 1719/1720', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('80.420-190', '2838     ', 'R DESEMBARGADOR MOTTA- DE 1721/1722 A 2399/2400', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('80.430-200', '2838     ', 'R DESEMBARGADOR MOTTA- DE 2401/2402 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('80.730-400', '2838     ', 'R DESEMBARGADOR OTAVIO DO AMARAL- ATE 804/805', 'BIGORRILHO                    ');
INSERT INTO cd_cep_br VALUES ('80.710-620', '2838     ', 'R DESEMBARGADOR OTAVIO DO AMARAL- DE 806/807 AO', 'BIGORRILHO                    ');
INSERT INTO cd_cep_br VALUES ('81.920-640', '2838     ', 'R DESEMBARGADOR VATEL GONCALVES PEREIRA', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('80.510-090', '2838     ', 'R DESEMBARGADOR VIEIRA CAVALCANTI- ATE 914/915', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('80.810-050', '2838     ', 'R DESEMBARGADOR VIEIRA CAVALCANTI- DE 916/917 AO', 'MERCES                        ');
INSERT INTO cd_cep_br VALUES ('80.010-110', '2838     ', 'R DESEMBARGADOR WESTPHALEN- ATE 0719/0720', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('80.230-100', '2838     ', 'R DESEMBARGADOR WESTPHALEN- DE 0721/0722 A 1888/', 'REBOUCAS                      ');
INSERT INTO cd_cep_br VALUES ('80.220-030', '2838     ', 'R DESEMBARGADOR WESTPHALEN- DE 1890/1891 A 2860/', 'REBOUCAS                      ');
INSERT INTO cd_cep_br VALUES ('80.220-031', '2838     ', 'R DESEMBARGADOR WESTPHALEN- DE 2862/2863 AO FIM', 'PAROLIN                       ');
INSERT INTO cd_cep_br VALUES ('80.050-630', '2838     ', 'JDE DESEMBARGADOR ZEFERINO KRUKOSKI', 'AT R XV                       ');
INSERT INTO cd_cep_br VALUES ('81.130-030', '2838     ', 'R DESIDERIO BRUGNHOLO', 'C RASO                        ');
INSERT INTO cd_cep_br VALUES ('81.315-010', '2838     ', 'R DEUSDEDITE DE ARAUJO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('80.020-260', '2838     ', 'PC DEZENOVE DE DEZEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('81.450-255', '2838     ', 'CJ DIADEMA I', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.450-265', '2838     ', 'CJ DIADEMA II', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.250-370', '2838     ', 'R DIAMANTE DO NORTE', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.480-700', '2838     ', 'R DIAMIRA VALERIO RUTHES', 'CPO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('80.040-050', '2838     ', 'R DIAS DA ROCHA FILHO', 'AT R XV                       ');
INSERT INTO cd_cep_br VALUES ('82.520-360', '2838     ', 'R DICESAR PLAISANT', 'JD SOCIAL                     ');
INSERT INTO cd_cep_br VALUES ('81.270-160', '2838     ', 'R DEPUTADO PAULO WRIGHT', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.930-000', '2838     ', 'R DEPUTADO PINHEIRO JUNIOR', 'UMBARA                        ');
INSERT INTO cd_cep_br VALUES ('80.820-630', '2838     ', 'R DEPUTADO RIVADAVIA VARGAS', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('81.590-240', '2838     ', 'R DEPUTADO TENORIO CAVALCANTI', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.870-460', '2838     ', 'R DEPUTADO ULISSES GUIMARAES', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('81.050-150', '2838     ', 'R DEPUTADO WALDEMIRO PEDROSO', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('82.200-220', '2838     ', 'R DEPUTADO WANDERLEY JUNIOR', 'AHU                           ');
INSERT INTO cd_cep_br VALUES ('80.040-190', '2838     ', 'PC DESEMBARGADOR ACYR SALDANHA LOYOLA', 'H LANGE                       ');
INSERT INTO cd_cep_br VALUES ('82.530-130', '2838     ', 'R DESEMBARGADOR ALBUQUERQUE MARANHAO', 'JD SOCIAL                     ');
INSERT INTO cd_cep_br VALUES ('82.520-520', '2838     ', 'R DESEMBARGADOR ALCEBIADES DE ALMEIDA FARIA', 'JD SOCIAL                     ');
INSERT INTO cd_cep_br VALUES ('81.730-380', '2838     ', 'R DESEMBARGADOR ANTONIO DE PAULA- ATE 1669/1670', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('81.750-450', '2838     ', 'R DESEMBARGADOR ANTONIO DE PAULA- DE 1671/1672 A', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('81.720-280', '2838     ', 'R DESEMBARGADOR ANTONIO DE PAULA- DE 3516/3517 A', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('82.960-060', '2838     ', 'R DESEMBARGADOR ANTONIO FRANCO F. DA COSTA', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('82.560-580', '2838     ', 'R DESEMBARGADOR ANTONIO LEOPOLDO DOS SANTOS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('82.800-040', '2838     ', 'R DESEMBARGADOR ARISTOXENES BITTENCOURT', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('80.610-230', '2838     ', 'PC DESEMBARGADOR ARMANDO CARNEIRO', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('82.510-220', '2838     ', 'R DESEMBARGADOR ARTHUR LEME', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('80.740-020', '2838     ', 'R DESEMBARGADOR AUGUSTO GUIMARAES CORTES', 'C SIQUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('82.510-200', '2838     ', 'R DESEMBARGADOR AURELIO FEIJO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('82.720-320', '2838     ', 'R ANTONIO GROCHOVSKI', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('80.215-400', '2838     ', 'R ANTONIO GROCOSKE', 'P VELHO                       ');
INSERT INTO cd_cep_br VALUES ('80.820-340', '2838     ', 'R ANTONIO GRUBA', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('80.310-240', '2838     ', 'R ANTONIO HOFMANN', 'S QUITERIA                    ');
INSERT INTO cd_cep_br VALUES ('81.030-140', '2838     ', 'R ANTONIO BARIQUELO', 'FANNY                         ');
INSERT INTO cd_cep_br VALUES ('82.030-460', '2838     ', 'R ANTONIO BARTAPELI', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('82.030-070', '2838     ', 'R ANTONIO BATISTA VALLE', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('81.910-740', '2838     ', 'R ANTONIO BENTO', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.710-610', '2838     ', 'R ANTONIO BERTAZONI', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('80.310-160', '2838     ', 'R CORONEL AIRTON PLAISANT- ATE 1354/1355', 'S QUITERIA                    ');
INSERT INTO cd_cep_br VALUES ('80.330-010', '2838     ', 'R CORONEL AIRTON PLAISANT- DE 1356/1357 AO FIM', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('81.540-090', '2838     ', 'R CORONEL ALFREDO FERREIRA DA COSTA', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('80.035-230', '2838     ', 'R CORONEL AMAZONAS MARCONDES', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('81.860-050', '2838     ', 'R CORONEL AMERICO WALGER', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('82.720-010', '2838     ', 'EST COLOMBO, DE', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('82.800-350', '2838     ', 'TV DALVINO NUNES DA LAPA', 'C IMBUIA                      ');
INSERT INTO cd_cep_br VALUES ('82.640-530', '2838     ', 'R DAMASINA BITTENCOURT MACEDO', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('81.310-180', '2838     ', 'R DANIEL BRAMBILA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.410-180', '2838     ', 'R DANIEL CESARIO PEREIRA', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('81.330-550', '2838     ', 'R DANIEL COMBONI', 'FAZENDINHA                    ');
INSERT INTO cd_cep_br VALUES ('81.250-660', '2838     ', 'R DANIEL EGG', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.320-140', '2838     ', 'R DANIEL MIKOVSKI', 'FAZENDINHA                    ');
INSERT INTO cd_cep_br VALUES ('81.250-520', '2838     ', 'R DANIEL PETERSEN', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.850-250', '2838     ', 'R DANILO PEDRO SCHREINER', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('80.210-230', '2838     ', 'R DANTE ALIGHIERI', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('82.820-470', '2838     ', 'R DANTE ANGELOTE', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('82.410-680', '2838     ', 'R DANTE BERTONI', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('81.050-010', '2838     ', 'PC DANTE GASPARIN', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('81.020-720', '2838     ', 'R DANTE LUIZ JUNIOR', 'C RASO                        ');
INSERT INTO cd_cep_br VALUES ('82.920-240', '2838     ', 'R DANTE MELARA- ATE 724/725', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('82.930-240', '2838     ', 'R DANTE MELARA- DE 726/727 AO FIM', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('82.015-670', '2838     ', 'R DANTE MILLARCH', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('82.015-805', '2838     ', 'R DARCI ARIARTE MALLIN', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('81.770-050', '2838     ', 'R DARCI CORDEIRO', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('81.940-110', '2838     ', 'R DARCI SCOTTI', 'TATUQUARA                     ');
INSERT INTO cd_cep_br VALUES ('81.250-190', '2838     ', 'R DARCI VARGAS', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.100-780', '2838     ', 'R DARCIZE GOBI', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('81.580-520', '2838     ', 'R DARCY FERREIRA ANDRADE', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('85.867-440', '3068     ', 'R DELSO VICTOR E. BORTOLINI', 'JD PTO BELO                   ');
INSERT INTO cd_cep_br VALUES ('85.854-020', '3068     ', 'R DEOCLECIO BARBOSA PORTINHO', 'VL B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('85.851-355', '3068     ', 'AL DEZ DE JUNHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('85.852-190', '3068     ', 'R DEZOITO DE JUNHO', 'VL ITAJUBA                    ');
INSERT INTO cd_cep_br VALUES ('85.865-020', '3068     ', 'R DI CAVALCANTI- ATE 1113/1114', 'VL PORTES                     ');
INSERT INTO cd_cep_br VALUES ('84.178-310', '2788     ', 'R MAURO ROLIN DE MOURA', 'CANTAGALO                     ');
INSERT INTO cd_cep_br VALUES ('84.168-240', '2788     ', 'R MICHAEL KULPA', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('84.178-110', '2788     ', 'R MIGUEL AICAR DE SUS', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('84.172-300', '2788     ', 'AV MIGUEL COUTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.178-580', '2788     ', 'R MIGUEL DIAS DE MACEDO', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('84.174-120', '2788     ', 'R MIGUEL ZAHDI', 'JD S ARAPONGAS                ');
INSERT INTO cd_cep_br VALUES ('84.172-590', '2788     ', 'AV MOACIR ELIAS FADEL', 'JD ARAUCARIAS                 ');
INSERT INTO cd_cep_br VALUES ('84.174-510', '2788     ', 'TV MOISES OLIVEIRA DE MELLO', 'JD ARAUCARIAS                 ');
INSERT INTO cd_cep_br VALUES ('84.174-330', '2788     ', 'R NELSON IWANOSKI', 'JD S PRIMAVERA                ');
INSERT INTO cd_cep_br VALUES ('84.168-210', '2788     ', 'AV NICOLAU JACOB FILHO', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('84.174-530', '2788     ', 'R NOEL CLODOVAL CUNNINGHANN', 'JD ARAUCARIAS                 ');
INSERT INTO cd_cep_br VALUES ('84.165-440', '2788     ', 'R NOSSA SENHORA DO CARMO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.178-060', '2788     ', 'TV ITACIANO MAINARDES', 'VL FARIAS                     ');
INSERT INTO cd_cep_br VALUES ('84.174-295', '2788     ', 'TV IVAI', 'JD S ARAPONGAS                ');
INSERT INTO cd_cep_br VALUES ('84.174-280', '2788     ', 'R JACK FADEL', 'JD S ARAPONGAS                ');
INSERT INTO cd_cep_br VALUES ('84.168-200', '2788     ', 'R JAGUARIAIVA', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('84.172-145', '2788     ', 'R JAIR GRANADO', 'VL R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('84.174-060', '2788     ', 'R JAIR ROLIM DE MOURA', 'I MATADOURO                   ');
INSERT INTO cd_cep_br VALUES ('84.174-210', '2788     ', 'R JAMIL ELIAS FADEL', 'JD S ARAPONGAS                ');
INSERT INTO cd_cep_br VALUES ('84.165-390', '2788     ', 'R JANUARIO DE SIO', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('84.172-100', '2788     ', 'R JERONIMO CABRAL PEREIRA DO AMARAL- ATE 1499/15', 'JD BANCARIOS                  ');
INSERT INTO cd_cep_br VALUES ('84.174-430', '2788     ', 'R JERONIMO CABRAL PEREIRA DO AMARAL- DE 1501/150', 'I MATADOURO                   ');
INSERT INTO cd_cep_br VALUES ('84.178-530', '2788     ', 'R JOANA DA LUZ DOS SANTOS', 'N HAB P PIVA                  ');
INSERT INTO cd_cep_br VALUES ('84.178-360', '2788     ', 'R JOAO BATISTA GONCALVES', 'N HAB P PIVA                  ');
INSERT INTO cd_cep_br VALUES ('84.174-460', '2788     ', 'R JOAO BATISTA TOLEDO MASCARENHAS', 'JD S ARAPONGAS                ');
INSERT INTO cd_cep_br VALUES ('84.178-460', '2788     ', 'R JOAO CARVALHO DE MACEDO', 'CANTAGALO                     ');
INSERT INTO cd_cep_br VALUES ('84.165-520', '2788     ', 'PC JOAO GUALBERTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.165-070', '2788     ', 'PC JOAO JOSE DE FARIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.165-610', '2788     ', 'R JOAO MARIA DO CARMO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.178-670', '2788     ', 'R JOAO PETRESKI', 'CASTROVILLE                   ');
INSERT INTO cd_cep_br VALUES ('84.172-310', '2788     ', 'R JOAO RODRIGUES DE MACEDO', 'VL R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('84.178-050', '2788     ', 'TV JOAO STOCCO', 'VL FARIAS                     ');
INSERT INTO cd_cep_br VALUES ('84.174-140', '2788     ', 'R JOAQUIM SILVESTRE CARVALHO', 'JD S ARAPONGAS                ');
INSERT INTO cd_cep_br VALUES ('84.165-250', '2788     ', 'R JONAS BORGES MARTINS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.178-290', '2788     ', 'R JOSE AGNELO BARBOSA', 'CANTAGALO                     ');
INSERT INTO cd_cep_br VALUES ('84.174-360', '2788     ', 'R JOSE ANTONIO F. TELLES', 'JD S PRIMAVERA                ');
INSERT INTO cd_cep_br VALUES ('84.172-450', '2788     ', 'R JOSE BONIFACIO', 'VL R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('84.174-600', '2788     ', 'AV JOSE DE NAPOLI', 'JD ARAUCARIAS                 ');
INSERT INTO cd_cep_br VALUES ('84.178-510', '2788     ', 'TV JOSE FANHA', 'CANTAGALO                     ');
INSERT INTO cd_cep_br VALUES ('84.178-260', '2788     ', 'R JOSE FELIX NOVAES DO CANTO E SILVA', 'CANTAGALO                     ');
INSERT INTO cd_cep_br VALUES ('84.178-480', '2788     ', 'R JOSE MACEDO DANTAS', 'CANTAGALO                     ');
INSERT INTO cd_cep_br VALUES ('84.165-340', '2788     ', 'R JOSE MAZZINE GALETTO', 'VL F MATHIAS                  ');
INSERT INTO cd_cep_br VALUES ('84.178-430', '2788     ', 'TV JOSE PIANOWSKI', 'CANTAGALO                     ');
INSERT INTO cd_cep_br VALUES ('84.174-080', '2788     ', 'R JOSE WALDEMAR IUCKSH', 'JD ARAUCARIAS                 ');
INSERT INTO cd_cep_br VALUES ('84.168-150', '2788     ', 'R JUNDIAI', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('84.174-190', '2788     ', 'R JUVENAL RIBAS', 'JD S ARAPONGAS                ');
INSERT INTO cd_cep_br VALUES ('84.178-015', '2788     ', 'R L', 'N HAB P PIVA                  ');
INSERT INTO cd_cep_br VALUES ('84.178-180', '2788     ', 'R LAURO BUENO', 'N HAB P PIVA                  ');
INSERT INTO cd_cep_br VALUES ('84.178-500', '2788     ', 'TV LEANDRO GALETO', 'CANTAGALO                     ');
INSERT INTO cd_cep_br VALUES ('84.178-080', '2788     ', 'R LEO AFONSO M. DE SOUZA', 'JD D HELENA                   ');
INSERT INTO cd_cep_br VALUES ('84.172-400', '2788     ', 'R FRANCISCO DE ASSIS ANDRADE', 'VL R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('84.178-320', '2788     ', 'R FRANCISCO MIROSLAU DE MACEDO', 'VL FARIAS                     ');
INSERT INTO cd_cep_br VALUES ('84.174-220', '2788     ', 'R FRANCISCO NITZKE', 'JD S ARAPONGAS                ');
INSERT INTO cd_cep_br VALUES ('84.172-320', '2788     ', 'R FRANCISCO PIANOWSKI', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('84.168-125', '2788     ', 'R FRANCISCO TELLES', 'VL ROSARIO                    ');
INSERT INTO cd_cep_br VALUES ('88.817-364', '4563     ', 'R 724', 'R MAINA                       ');
INSERT INTO cd_cep_br VALUES ('88.817-082', '4563     ', 'R 727', 'R MAINA                       ');
INSERT INTO cd_cep_br VALUES ('88.817-084', '4563     ', 'R 728', 'R MAINA                       ');
INSERT INTO cd_cep_br VALUES ('88.817-086', '4563     ', 'R 729', 'R MAINA                       ');
INSERT INTO cd_cep_br VALUES ('88.817-088', '4563     ', 'R 730', 'R MAINA                       ');
INSERT INTO cd_cep_br VALUES ('88.817-080', '4563     ', 'R 731', 'R MAINA                       ');
INSERT INTO cd_cep_br VALUES ('88.817-030', '4563     ', 'R 742', 'R MAINA                       ');
INSERT INTO cd_cep_br VALUES ('88.819-030', '4563     ', 'R 743', 'METROPOLITANA                 ');
INSERT INTO cd_cep_br VALUES ('88.817-516', '4563     ', 'R 745', 'R MAINA                       ');
INSERT INTO cd_cep_br VALUES ('88.818-064', '4563     ', 'R 748', 'R MAINA                       ');
INSERT INTO cd_cep_br VALUES ('88.818-066', '4563     ', 'R 749', 'R MAINA                       ');
INSERT INTO cd_cep_br VALUES ('88.090-740', '4353     ', 'R HUMBERTO DE FREITAS TIBAU', 'CAPOEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('88.062-330', '4353     ', 'R HUMBERTO FERNANDES MENDONCA', 'LGA CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('88.054-210', '4353     ', 'R HYPOLITO GREGORIO PEREIRA', 'CANASVIEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('88.032-520', '4353     ', 'R IBATINGUI', 'S GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.066-022', '4353     ', 'TV IBIZA', 'ARMACAO                       ');
INSERT INTO cd_cep_br VALUES ('84.178-150', '2788     ', 'R HAMILTON CORREA', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('84.178-640', '2788     ', 'R HANS MAYER', 'CASTROVILLE                   ');
INSERT INTO cd_cep_br VALUES ('84.174-560', '2788     ', 'R HEITOR JORGE IUCKSCH', 'JD ARAUCARIAS                 ');
INSERT INTO cd_cep_br VALUES ('84.174-370', '2788     ', 'R HENRIQUE SCHULTZ', 'JD S PRIMAVERA                ');
INSERT INTO cd_cep_br VALUES ('84.168-000', '2788     ', 'R HERACLIO MENDES DE CAMARGO', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('84.178-420', '2788     ', 'R HERCULANO MARTINS DE OLIVEIRA', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('84.182-110', '2788     ', 'TV HERCULANO SILVA GOMES', 'JD SAMAMBAIA                  ');
INSERT INTO cd_cep_br VALUES ('84.174-290', '2788     ', 'TV HERMINIO REBONATO SOBRINHO', 'JD S PRIMAVERA                ');
INSERT INTO cd_cep_br VALUES ('84.174-320', '2788     ', 'TV HILDEBRANDO GALETTO', 'JD S ARAPONGAS                ');
INSERT INTO cd_cep_br VALUES ('84.172-420', '2788     ', 'R HIPOLITO STORI', 'VL R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('84.174-100', '2788     ', 'R HOLANDA', 'JD S PRIMAVERA                ');
INSERT INTO cd_cep_br VALUES ('84.178-620', '2788     ', 'R HOMERO MADUREIRA', 'JD D HELENA                   ');
INSERT INTO cd_cep_br VALUES ('84.182-010', '2788     ', 'R HORTENSIAS, DAS', 'JD T RIVIERA                  ');
INSERT INTO cd_cep_br VALUES ('84.174-260', '2788     ', 'R HUMBERTO MENDES DO PRADO', 'JD S ARAPONGAS                ');
INSERT INTO cd_cep_br VALUES ('84.172-595', '2788     ', 'TV HUMBERTO RAPHAEL FLORES', 'JD ARAUCARIAS II              ');
INSERT INTO cd_cep_br VALUES ('84.165-625', '2788     ', 'R IAPO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.165-545', '2788     ', 'TV IAPO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.168-230', '2788     ', 'PC INDALECIO DE MACEDO', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('84.178-165', '2788     ', 'R IPIRANGA', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('84.168-130', '2788     ', 'R IRMA APOLINE TREZUB', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('84.165-020', '2788     ', 'R DOM PEDRO II', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.178-660', '2788     ', 'R DORIVAL GARCIA KIEL', 'CASTROVILLE                   ');
INSERT INTO cd_cep_br VALUES ('84.172-140', '2788     ', 'R DOUTOR BERNARDO PUSCH JUNIOR', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('84.165-100', '2788     ', 'PC DOUTOR COSTA CARVALHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.355-380', '4596     ', 'R JOSE FREDERICO DA SILVA', 'BATEAS                        ');
INSERT INTO cd_cep_br VALUES ('88.352-220', '4596     ', 'R JOSE HECKERT', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('88.354-580', '4596     ', 'R JOSE HERMENEGILDO BOLOGNINI', 'MALUCHE                       ');
INSERT INTO cd_cep_br VALUES ('88.358-420', '4596     ', 'R JOSE JACINTO CARDEAL', 'CEDRINHO                      ');
INSERT INTO cd_cep_br VALUES ('88.353-350', '4596     ', 'R JOSE KNIHS', 'P MAIO                        ');
INSERT INTO cd_cep_br VALUES ('88.350-675', '4596     ', 'R JOSE KOHLER', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('88.353-160', '4596     ', 'R JOSE LAERCIO GONZAGA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.080-080', '4353     ', 'R JAU GUEDES DA FONSECA', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.053-402', '4353     ', 'R JAUS, DOS', 'JURERE                        ');
INSERT INTO cd_cep_br VALUES ('88.070-223', '4353     ', 'TV JEQUETIBA', 'ESTREITO                      ');
INSERT INTO cd_cep_br VALUES ('88.010-030', '4353     ', 'R JERONIMO COELHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.045-100', '4353     ', 'R JERONIMO JOSE DIAS', 'S LIMOES                      ');
INSERT INTO cd_cep_br VALUES ('88.063-660', '4353     ', 'R JERONIMO VENANCIO DAS CHAGAS', 'CAMPECHE                      ');
INSERT INTO cd_cep_br VALUES ('88.045-510', '4353     ', 'TV JESSE FIALHO', 'S LIMOES                      ');
INSERT INTO cd_cep_br VALUES ('88.085-486', '4353     ', 'TV JOAO ACELINO DE SENNA', 'ITAGUACU                      ');
INSERT INTO cd_cep_br VALUES ('88.064-250', '4353     ', 'R JOAO AGOSTINHO VIEIRA', 'R ILHA                        ');
INSERT INTO cd_cep_br VALUES ('88.080-100', '4353     ', 'R JOAO ALCANTARA DA CUNHA', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.060-230', '4353     ', 'SRV JOAO ANTONIO DA LUZ', 'R VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('88.062-150', '4353     ', 'R JOAO ANTONIO DA SILVEIRA', 'LGA CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('88.080-145', '4353     ', 'R JOAO BATISTA D ALASCIO', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.063-260', '4353     ', 'SRV JOAO BATISTA PIRES', 'CAMPECHE                      ');
INSERT INTO cd_cep_br VALUES ('88.090-465', '4353     ', 'PC JOAO BATISTA VIEIRA', 'COLONINHA                     ');
INSERT INTO cd_cep_br VALUES ('88.067-200', '4353     ', 'EST JOAO BELARMINO DA SILVA', 'P SUL                         ');
INSERT INTO cd_cep_br VALUES ('88.047-055', '4353     ', 'TV JOAO BENTO TOMAZ', 'C PIRAJUBAE                   ');
INSERT INTO cd_cep_br VALUES ('88.047-367', '4353     ', 'R JOAO CAMPOS', 'C PIRAJUBAE                   ');
INSERT INTO cd_cep_br VALUES ('88.056-760', '4353     ', 'R IOLITA SIQUEIRA', 'C B JESUS                     ');
INSERT INTO cd_cep_br VALUES ('88.058-470', '4353     ', 'SRV IPANEMA', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.062-298', '4353     ', 'AV IPE-AMARELO, DO', 'LGA CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('88.062-282', '4353     ', 'R IPE-ROXO, DO', 'LGA CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('88.040-575', '4353     ', 'R IPES, DOS', 'CARVOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('88.063-170', '4353     ', 'TV IRACEMA DAS CHAGAS PIRES', 'CAMPECHE                      ');
INSERT INTO cd_cep_br VALUES ('88.095-120', '4353     ', 'TV IRANDIR DA SILVA', 'ESTREITO                      ');
INSERT INTO cd_cep_br VALUES ('88.064-660', '4353     ', 'SRV IRANI ANTUNES DA CRUZ', 'R ILHA                        ');
INSERT INTO cd_cep_br VALUES ('88.047-357', '4353     ', 'TV IRENO MACHADO', 'C PIRAJUBAE                   ');
INSERT INTO cd_cep_br VALUES ('88.047-270', '4353     ', 'SRV IRINEU', 'C PIRAJUBAE                   ');
INSERT INTO cd_cep_br VALUES ('88.090-150', '4353     ', 'R IRMA BONAVITA- ATE 1829/1838', 'CAPOEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('88.095-200', '4353     ', 'R IRMA BONAVITA- DE 1831/1840 AO FIM', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('88.062-325', '4353     ', 'R IRMA PETRONILLA KAEFER', 'LGA CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('88.040-605', '4353     ', 'R IRMAO CALIXTO', 'CARVOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('88.020-620', '4353     ', 'R IRMAO JOAQUIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.045-660', '4353     ', 'SRV ISABEL', 'S LIMOES                      ');
INSERT INTO cd_cep_br VALUES ('88.090-130', '4353     ', 'R ISAURA COMICHOLE PIRES', 'CAPOEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('88.051-010', '4353     ', 'EST ISID DUTRA- ATE 944/945', 'SAMBAQUI                      ');
INSERT INTO cd_cep_br VALUES ('88.051-011', '4353     ', 'EST ISID DUTRA- DE 946/947 AO FIM', 'SAMBAQUI                      ');
INSERT INTO cd_cep_br VALUES ('88.048-444', '4353     ', 'R ISIDORO GARCES', 'R TAVARES                     ');
INSERT INTO cd_cep_br VALUES ('88.062-223', '4353     ', 'R ISMAR PEDRO BEZ', 'LGA CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('88.066-373', '4353     ', 'SRV ISSACAR LEONIDAS LEAL', 'ARMACAO                       ');
INSERT INTO cd_cep_br VALUES ('88.034-560', '4353     ', 'R ITABERA', 'ITACORUBI                     ');
INSERT INTO cd_cep_br VALUES ('88.034-460', '4353     ', 'R ITABIRA', 'ITACORUBI                     ');
INSERT INTO cd_cep_br VALUES ('88.034-550', '4353     ', 'R ITABORAI', 'ITACORUBI                     ');
INSERT INTO cd_cep_br VALUES ('88.034-540', '4353     ', 'R ITAIPU', 'ITACORUBI                     ');
INSERT INTO cd_cep_br VALUES ('88.034-400', '4353     ', 'AV ITAMARATI', 'ITACORUBI                     ');
INSERT INTO cd_cep_br VALUES ('88.034-530', '4353     ', 'R ITAMIRIM', 'ITACORUBI                     ');
INSERT INTO cd_cep_br VALUES ('88.034-420', '4353     ', 'R ITAPECERICA', 'ITACORUBI                     ');
INSERT INTO cd_cep_br VALUES ('88.034-520', '4353     ', 'R ITAPEVA', 'ITACORUBI                     ');
INSERT INTO cd_cep_br VALUES ('88.034-480', '4353     ', 'R ITAPIRANGA', 'ITACORUBI                     ');
INSERT INTO cd_cep_br VALUES ('88.034-510', '4353     ', 'R ITAPUA', 'ITACORUBI                     ');
INSERT INTO cd_cep_br VALUES ('88.034-470', '4353     ', 'R ITARARE', 'ITACORUBI                     ');
INSERT INTO cd_cep_br VALUES ('88.034-440', '4353     ', 'R ITAUNA', 'ITACORUBI                     ');
INSERT INTO cd_cep_br VALUES ('88.030-010', '4353     ', 'VL IVAN MATOS', 'S GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.085-600', '4353     ', 'R IVO REIS MONTENEGRO', 'ITAGUACU                      ');
INSERT INTO cd_cep_br VALUES ('88.025-218', '4353     ', 'SRV IVONETE COLOMBO BATISTA', 'AGRONOMICA                    ');
INSERT INTO cd_cep_br VALUES ('88.048-416', '4353     ', 'R IZALTINA DE ASSUNCAO FARIAS', 'R TAVARES                     ');
INSERT INTO cd_cep_br VALUES ('88.045-410', '4353     ', 'R HIPOLITO MAFRA', 'S LIMOES                      ');
INSERT INTO cd_cep_br VALUES ('88.810-800', '4563     ', 'R QUINTINO DAL PONT', 'A NASPOLINI                   ');
INSERT INTO cd_cep_br VALUES ('88.813-660', '4563     ', 'R QUINTINO FOLHARINI DAJORI', 'IMIGRANTES                    ');
INSERT INTO cd_cep_br VALUES ('88.804-210', '4563     ', 'R QUINTINO RIZZIERI', 'S BARBARA                     ');
INSERT INTO cd_cep_br VALUES ('88.802-580', '4563     ', 'TV QUINZE DE FEVEREIRO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('88.801-140', '4563     ', 'R QUINZE DE NOVEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.811-160', '4563     ', 'TV RAIMUNDO CORREA', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('88.810-226', '4563     ', 'R RAPOSO TAVARES', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('88.819-200', '4563     ', 'R JOAO LUIZ COLOMBO', 'COLONIAL                      ');
INSERT INTO cd_cep_br VALUES ('88.808-310', '4563     ', 'R JOAO MACHADO', 'S DEFENDE                     ');
INSERT INTO cd_cep_br VALUES ('88.818-430', '4563     ', 'R JOAO MANENTI', 'R MAINA                       ');
INSERT INTO cd_cep_br VALUES ('88.804-720', '4563     ', 'R JOAO MANGANELLI', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('88.808-245', '4563     ', 'R JOAO MARCOS', 'S DEFENDE                     ');
INSERT INTO cd_cep_br VALUES ('88.032-500', '4353     ', 'R ICARA, DA', 'S GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.053-390', '4353     ', 'AV ICARAIS, DOS', 'JURERE                        ');
INSERT INTO cd_cep_br VALUES ('88.062-202', '4353     ', 'SRV ICARO', 'LGA CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('88.020-630', '4353     ', 'TV IDALGIDIO FELIX', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.058-184', '4353     ', 'SRV IDALINA MARIA DA SILVEIRA', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.025-260', '4353     ', 'R IDALINA PEREIRA DOS SANTOS', 'AGRONOMICA                    ');
INSERT INTO cd_cep_br VALUES ('88.047-595', '4353     ', 'SRV IDELFONSO MELO', 'CARIANOS                      ');
INSERT INTO cd_cep_br VALUES ('88.062-275', '4353     ', 'SRV IGNACIO AMBROSIO DA SILVEIRA', 'LGA CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('88.045-610', '4353     ', 'R IGUACU', 'S LIMOES                      ');
INSERT INTO cd_cep_br VALUES ('88.047-490', '4353     ', 'R ILDE SCHWAMBACH STAROSKY', 'CARIANOS                      ');
INSERT INTO cd_cep_br VALUES ('88.063-555', '4353     ', 'SRV ILHA PARAISO', 'CAMPECHE                      ');
INSERT INTO cd_cep_br VALUES ('88.063-790', '4353     ', 'R ILHA SUL', 'CAMPECHE                      ');
INSERT INTO cd_cep_br VALUES ('88.049-250', '4353     ', 'R ILHA, DA', 'TAPERA                        ');
INSERT INTO cd_cep_br VALUES ('88.010-560', '4353     ', 'R ILHEUS, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.032-490', '4353     ', 'R IMBUIA, DA', 'S GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.058-418', '4353     ', 'TV IMIGRANTES, DOS', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.037-065', '4353     ', 'SRV INACIA DE MEDEIROS', 'CRG GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('88.063-310', '4353     ', 'SRV INACIO', 'CAMPECHE                      ');
INSERT INTO cd_cep_br VALUES ('88.030-365', '4353     ', 'SRV INACIO FRANCISCO DIAS', 'S GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.061-280', '4353     ', 'R INELZYR BAUER BERTOLI', 'B LAGOA                       ');
INSERT INTO cd_cep_br VALUES ('88.040-064', '4353     ', 'TV INES ANA MARIANO', 'PANTANAL                      ');
INSERT INTO cd_cep_br VALUES ('88.032-510', '4353     ', 'R INGABAU', 'S GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.052-100', '4353     ', 'EST INTENDENTE ANTONIO DAMASCO', 'RATONES                       ');
INSERT INTO cd_cep_br VALUES ('88.058-100', '4353     ', 'EST INTENDENTE JOAO NUNES VIEIRA', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.357-064', '4596     ', 'R ANTONIO JACO PAZA', 'P FUNDO                       ');
INSERT INTO cd_cep_br VALUES ('88.351-370', '4596     ', 'R ANTONIO MAFFEZZOLLI', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('88.352-145', '4596     ', 'R ANTONIO WEBER', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('88.351-615', '4596     ', 'R ARLINDO FISCHER', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('88.357-045', '4596     ', 'R ARLINDO TORMENA', 'P FUNDO                       ');
INSERT INTO cd_cep_br VALUES ('88.359-210', '4596     ', 'R ARMANDO PEDRO MAESTRI', 'D JOAQUIM                     ');
INSERT INTO cd_cep_br VALUES ('88.350-310', '4596     ', 'AV ARNO CARLOS GRACHER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.354-570', '4596     ', 'R ARNO FURBRINGER', 'MALUCHE                       ');
INSERT INTO cd_cep_br VALUES ('89.062-190', '4594     ', 'R WILLI SCHULZE', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.056-410', '4594     ', 'R WILLIAM MURDOCH', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('83.401-290', '2836     ', 'R GRALHA-AZUL', 'P S TEREZA                    ');
INSERT INTO cd_cep_br VALUES ('83.403-020', '2836     ', 'TV GREGORIO ADADA', 'VL ESPERANCETA                ');
INSERT INTO cd_cep_br VALUES ('83.404-130', '2836     ', 'R GREGORIO DE MATOS', 'P VL NOVA                     ');
INSERT INTO cd_cep_br VALUES ('83.404-580', '2836     ', 'R GROENLANDIA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('83.410-460', '2836     ', 'R GUAIRA', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('83.410-360', '2836     ', 'R GUARANIACU', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('83.408-318', '2836     ', 'R GUARANY', 'JD CPO ALTO                   ');
INSERT INTO cd_cep_br VALUES ('83.410-450', '2836     ', 'R GUARAPUAVA', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('83.410-410', '2836     ', 'R GUARAQUECABA', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('83.410-770', '2836     ', 'R GUARATUBA', 'JD GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('83.404-650', '2836     ', 'R GUATEMALA', 'PRQ S DOMINGOS                ');
INSERT INTO cd_cep_br VALUES ('83.415-200', '2836     ', 'R GUERINO FIORESE', 'FERVIDA                       ');
INSERT INTO cd_cep_br VALUES ('83.412-170', '2836     ', 'R GUILHERME CANESTRARO', 'JD PARANA                     ');
INSERT INTO cd_cep_br VALUES ('83.402-670', '2836     ', 'R GUILHERME NASS', 'JD GUAIRA                     ');
INSERT INTO cd_cep_br VALUES ('83.405-680', '2836     ', 'R GUILHERME RODBARD', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('83.402-400', '2836     ', 'R GUILHERME SOCHER', 'JD S MARCOS                   ');
INSERT INTO cd_cep_br VALUES ('83.402-200', '2836     ', 'R GUILHERME WEIGERT', 'JD GUADALAJARA                ');
INSERT INTO cd_cep_br VALUES ('83.408-526', '2836     ', 'R GUILHERMINA ALVES CORDEIRO', 'JD EUCALIPTOS                 ');
INSERT INTO cd_cep_br VALUES ('83.409-200', '2836     ', 'R GUIMARAES ROSA', 'JD PERDIZES                   ');
INSERT INTO cd_cep_br VALUES ('83.405-000', '2836     ', 'R GUSTAVO KABITSCHKE', 'VL AT CRUZ II                 ');
INSERT INTO cd_cep_br VALUES ('83.402-710', '2836     ', 'R GUSTAVO NASS', 'JD CONTORNO                   ');
INSERT INTO cd_cep_br VALUES ('83.405-300', '2836     ', 'R HAITI', 'JD R VERDE                    ');
INSERT INTO cd_cep_br VALUES ('83.403-070', '2836     ', 'R HAMILTON DE LIMA SUSS', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('83.404-540', '2836     ', 'TV HAVANA', 'P C COLOMBO                   ');
INSERT INTO cd_cep_br VALUES ('83.407-060', '2836     ', 'R HEITOR BUSATO', 'JD S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('83.403-225', '2836     ', 'R FRANCISCO LUZIA DE JESUS', 'JD M JOSE                     ');
INSERT INTO cd_cep_br VALUES ('83.402-160', '2836     ', 'R FRANCISCO MANIKA', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('83.404-790', '2836     ', 'R FRANCISCO MILEK', 'JD MACAE                      ');
INSERT INTO cd_cep_br VALUES ('83.415-180', '2836     ', 'R FRANCISCO MOTIM NETO', 'CERCADINHO                    ');
INSERT INTO cd_cep_br VALUES ('83.414-080', '2836     ', 'R FRANCISCO NODARI', 'P NODARI                      ');
INSERT INTO cd_cep_br VALUES ('83.409-157', '2836     ', 'R FRANCISCO PAVIN', 'JD L PALMAS                   ');
INSERT INTO cd_cep_br VALUES ('83.403-550', '2836     ', 'R FRANCISCO SGODA', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('83.403-600', '2836     ', 'R FRANCISCO SOPA', 'JD ITAMBE                     ');
INSERT INTO cd_cep_br VALUES ('83.403-040', '2836     ', 'TV FRANCISCO SPICHILA', 'JD OSASCO                     ');
INSERT INTO cd_cep_br VALUES ('83.411-160', '2836     ', 'R FRANCISCO TANER', 'VL R GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('83.403-220', '2836     ', 'R FRANCISCO WANKE- ATE 400/401', 'JD M JOSE                     ');
INSERT INTO cd_cep_br VALUES ('83.402-650', '2836     ', 'R FRANCISCO WANKE- DE 402/403 AO FIM', 'JD GUAIRA                     ');
INSERT INTO cd_cep_br VALUES ('83.414-410', '2836     ', 'R FRANCISCO XAVIER DOS SANTOS', 'JD FLORENCA                   ');
INSERT INTO cd_cep_br VALUES ('83.414-480', '2836     ', 'R FRANCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.405-610', '2836     ', 'TV FRANKLIN', 'P S URSULA                    ');
INSERT INTO cd_cep_br VALUES ('83.402-750', '2836     ', 'R FREDERICO D AGOSTIN', 'JD S MARCOS                   ');
INSERT INTO cd_cep_br VALUES ('83.408-390', '2836     ', 'R FREDERICO FRONHOLS', 'VL YARA                       ');
INSERT INTO cd_cep_br VALUES ('83.409-160', '2836     ', 'R FREI SANTA RITA DURAO', 'JD PERDIZES                   ');
INSERT INTO cd_cep_br VALUES ('83.411-420', '2836     ', 'R FUNCIONARIAS, DAS', 'VL VLE FLORES                 ');
INSERT INTO cd_cep_br VALUES ('83.407-600', '2836     ', 'R GABIROBEIRA, DA', 'JD GRACAS                     ');
INSERT INTO cd_cep_br VALUES ('83.414-460', '2836     ', 'R GABRIEL DANUNCIO STRAPASSON', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.413-420', '2836     ', 'R GABRIEL FERREIRA', 'VL M ROSARIO                  ');
INSERT INTO cd_cep_br VALUES ('83.412-010', '2836     ', 'R GABRIEL PEDO', 'VL L BARON                    ');
INSERT INTO cd_cep_br VALUES ('83.408-250', '2836     ', 'R GALILEU GALILEI', 'P MARACANA                    ');
INSERT INTO cd_cep_br VALUES ('83.401-410', '2836     ', 'R GALO-DA-SERRA, DO', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('83.409-400', '2836     ', 'TV GAMA, DA', 'VL PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('83.401-320', '2836     ', 'R GARCA, DA', 'P S TEREZA                    ');
INSERT INTO cd_cep_br VALUES ('83.415-160', '2836     ', 'R GASPAR CECCON', 'CAPIVARI                      ');
INSERT INTO cd_cep_br VALUES ('83.407-325', '2836     ', 'R GASPAR KANIA', 'JD GUARUJA                    ');
INSERT INTO cd_cep_br VALUES ('88.061-600', '4353     ', 'SRV COROAS, DOS', 'B LAGOA                       ');
INSERT INTO cd_cep_br VALUES ('88.049-070', '4353     ', 'AV CORONEL ALAMIRO', 'CARIANOS                      ');
INSERT INTO cd_cep_br VALUES ('88.037-250', '4353     ', 'R CORONEL ARI CAPELA', 'CRG GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('88.049-060', '4353     ', 'AV CORONEL BANDEIRA MAIA', 'CARIANOS                      ');
INSERT INTO cd_cep_br VALUES ('88.090-340', '4353     ', 'R CORONEL CAETANO COSTA', 'COLONINHA                     ');
INSERT INTO cd_cep_br VALUES ('88.047-530', '4353     ', 'R CORONEL CARLOS WENCESLAU PACHECO', 'CARIANOS                      ');
INSERT INTO cd_cep_br VALUES ('88.080-600', '4353     ', 'R CORONEL IVAN DENTICE LINHARES', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.085-630', '4353     ', 'R CORONEL JOAO CANDIDO ALVES MARINHO', 'ITAGUACU                      ');
INSERT INTO cd_cep_br VALUES ('88.047-740', '4353     ', 'R ANDRE OSVALDO DA ROSA', 'CARIANOS                      ');
INSERT INTO cd_cep_br VALUES ('88.025-160', '4353     ', 'R ANDRE VILAIN', 'MRO CRUZ                      ');
INSERT INTO cd_cep_br VALUES ('88.080-800', '4353     ', 'R ANDRE WENDHAUSEN', 'ITAGUACU                      ');
INSERT INTO cd_cep_br VALUES ('88.090-390', '4353     ', 'R ANDRELINO NATIVIDADE DA COSTA', 'ESTREITO                      ');
INSERT INTO cd_cep_br VALUES ('88.040-610', '4353     ', 'R ANDREZA PINHEIRO GONCALVES DA SILVA', 'CARVOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('88.062-305', '4353     ', 'TV ANGELA CHAVES', 'LGA CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('88.805-190', '4563     ', 'R JOAO MELLER', 'S AUGUSTA                     ');
INSERT INTO cd_cep_br VALUES ('88.808-270', '4563     ', 'R JOAO MEZZARI', 'S DEFENDE                     ');
INSERT INTO cd_cep_br VALUES ('88.815-210', '4563     ', 'R JOAO MILACK', 'JD MARISTELA                  ');
INSERT INTO cd_cep_br VALUES ('88.804-710', '4563     ', 'R JOAO MILANEZ', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('88.802-320', '4563     ', 'R JOAO MILIOLI', 'COMERCIARIO                   ');
INSERT INTO cd_cep_br VALUES ('88.803-665', '4563     ', 'R JOAO NETTO', 'VERDINHO                      ');
INSERT INTO cd_cep_br VALUES ('88.815-565', '4563     ', 'R JOAO NUNES', 'N S SALETE                    ');
INSERT INTO cd_cep_br VALUES ('88.818-460', '4563     ', 'R JOAO OLIVO', 'R MAINA                       ');
INSERT INTO cd_cep_br VALUES ('88.809-474', '4563     ', 'R JOAO PEDRO DE SOUZA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('88.801-530', '4563     ', 'R JOAO PESSOA- ATE 743/744', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.810-020', '4563     ', 'R JOAO PESSOA- DE 745/746 AO FIM', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('88.809-029', '4563     ', 'R JOAO PINHEIRO ALVES', 'O NOVA                        ');
INSERT INTO cd_cep_br VALUES ('88.817-040', '4563     ', 'R JOAO PIROLA', 'R MAINA                       ');
INSERT INTO cd_cep_br VALUES ('88.810-090', '4563     ', 'R JOAO RAPHAEL MENDES', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('88.808-225', '4563     ', 'R JOAO ROCHA', 'S DEFENDE                     ');
INSERT INTO cd_cep_br VALUES ('88.817-400', '4563     ', 'AV JOAO RONCHI', 'R MAINA                       ');
INSERT INTO cd_cep_br VALUES ('88.818-535', '4563     ', 'R JOAO SATURNINO JUSTINO DA SILVA', 'R MAINA                       ');
INSERT INTO cd_cep_br VALUES ('88.803-625', '4563     ', 'R JOAO SCOTTI', 'VERDINHO                      ');
INSERT INTO cd_cep_br VALUES ('88.806-120', '4563     ', 'R JOAO SERAFIM', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('88.815-190', '4563     ', 'R JOAO SONEGO', 'PROSPERA                      ');
INSERT INTO cd_cep_br VALUES ('88.805-220', '4563     ', 'R JOAO SPILLERE', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('88.817-350', '4563     ', 'R JOAO THOMAZ FELICIANO', 'R MAINA                       ');
INSERT INTO cd_cep_br VALUES ('88.810-120', '4563     ', 'R JOAO VITOR MACHADO', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('88.813-684', '4563     ', 'R JOAO ZACARIAS ROSA', 'IMIGRANTES                    ');
INSERT INTO cd_cep_br VALUES ('88.815-650', '4563     ', 'R INDAIAL', 'N S SALETE                    ');
INSERT INTO cd_cep_br VALUES ('89.035-005', '4594     ', 'PC ESTUDANTE, DO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.027-610', '4594     ', 'R EUCLIDES ANTONIO DE SOUZA', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.036-730', '4594     ', 'R EUCLIDES DA CUNHA', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.037-195', '4594     ', 'R EUCLIDES DE BORBA', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.012-140', '4594     ', 'R EUGEN FOUQUET', 'V KONDER                      ');
INSERT INTO cd_cep_br VALUES ('89.015-140', '4594     ', 'R EUGEN GERMER', 'R FRESCO                      ');
INSERT INTO cd_cep_br VALUES ('89.025-440', '4594     ', 'R EUGENIA WAGNER', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.046-090', '4594     ', 'R EUGENIO LIESENBERG', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.020-260', '4594     ', 'R EURICO MEHL', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.074-465', '4594     ', 'R EURICO ROTHBARTH', 'T SALTO                       ');
INSERT INTO cd_cep_br VALUES ('83.410-420', '2836     ', 'R ALTO PIQUIRI', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('83.405-630', '2836     ', 'R ALUISIO DE AZEVEDO', 'P S URSULA                    ');
INSERT INTO cd_cep_br VALUES ('83.410-440', '2836     ', 'R ALVORADA', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('83.412-540', '2836     ', 'R ALZENIR TOLDO', 'JD PALMARES                   ');
INSERT INTO cd_cep_br VALUES ('83.406-270', '2836     ', 'R ALZIRA LOVATO BONTORIN', 'JD MONZA                      ');
INSERT INTO cd_cep_br VALUES ('83.414-330', '2836     ', 'R AMADEU PERIN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.413-560', '2836     ', 'R AMALIA STRAPASSON DE SOUZA', 'C I MAUA                      ');
INSERT INTO cd_cep_br VALUES ('83.404-330', '2836     ', 'R AMAPA', 'JD JALISCO                    ');
INSERT INTO cd_cep_br VALUES ('83.404-400', '2836     ', 'R AMAZONAS', 'JD JALISCO                    ');
INSERT INTO cd_cep_br VALUES ('83.407-670', '2836     ', 'R AMEIXEIRAS, DAS', 'JD GRACAS                     ');
INSERT INTO cd_cep_br VALUES ('83.407-430', '2836     ', 'R AMOREIRAS, DAS', 'JD GRACAS                     ');
INSERT INTO cd_cep_br VALUES ('83.410-020', '2836     ', 'R AMPERE', 'JD GUARAITUBA                 ');
INSERT INTO cd_cep_br VALUES ('83.407-350', '2836     ', 'R ANA COUTO', 'JD SAMAMBAIA                  ');
INSERT INTO cd_cep_br VALUES ('83.402-640', '2836     ', 'R ANA DE SOUZA JOHNSSON', 'JD N S PENHA                  ');
INSERT INTO cd_cep_br VALUES ('83.412-250', '2836     ', 'R ANA HARO PUCCI', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('83.405-750', '2836     ', 'TV ANA NERI', 'JD N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('83.413-570', '2836     ', 'R ANA PAULA GUARDA', 'C I MAUA                      ');
INSERT INTO cd_cep_br VALUES ('83.406-480', '2836     ', 'TV ANA ROSA PRATES', 'VL S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('83.406-380', '2836     ', 'TV ANAI', 'JD CURITIBA                   ');
INSERT INTO cd_cep_br VALUES ('83.413-580', '2836     ', 'R ANAIR BONATO TOSIN', 'C I MAUA                      ');
INSERT INTO cd_cep_br VALUES ('83.407-770', '2836     ', 'TV ANCHIETA', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('83.410-030', '2836     ', 'R ANDIRA', 'JD GUARAITUBA                 ');
INSERT INTO cd_cep_br VALUES ('83.401-070', '2836     ', 'R ANDORINHA, DA', 'JD GEORGINA                   ');
INSERT INTO cd_cep_br VALUES ('83.403-300', '2836     ', 'R ANDRE NADOLNY', 'JD M VELHO                    ');
INSERT INTO cd_cep_br VALUES ('83.414-310', '2836     ', 'R ANDRE PRADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.407-450', '2836     ', 'R ABACATEIROS, DOS', 'JD GRACAS                     ');
INSERT INTO cd_cep_br VALUES ('83.408-280', '2836     ', 'R ABEL SCUISSIATO', 'VL YARA                       ');
INSERT INTO cd_cep_br VALUES ('83.406-240', '2836     ', 'R ABRAN MILAN', 'JD MONZA                      ');
INSERT INTO cd_cep_br VALUES ('83.401-280', '2836     ', 'R ACOR, DO', 'P S TEREZA                    ');
INSERT INTO cd_cep_br VALUES ('83.404-280', '2836     ', 'R ACRE', 'VL GUARACI                    ');
INSERT INTO cd_cep_br VALUES ('83.403-230', '2836     ', 'R ADELIO CORREIA', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('83.403-250', '2836     ', 'R ADEMAR BONTORIN', 'JD M JOSE                     ');
INSERT INTO cd_cep_br VALUES ('83.407-170', '2836     ', 'R ADEMAR DE BARROS', 'JD S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('83.405-570', '2836     ', 'R ADIS-ABEBA', 'P S URSULA                    ');
INSERT INTO cd_cep_br VALUES ('83.410-680', '2836     ', 'R ADRIANOPOLIS', 'JD GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('83.409-050', '2836     ', 'R AFONSO ARINOS', 'JD MILENA                     ');
INSERT INTO cd_cep_br VALUES ('83.413-480', '2836     ', 'R AFONSO MOTIN', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('83.415-260', '2836     ', 'R AFONSO STRAPASSON', 'ROSEIRA                       ');
INSERT INTO cd_cep_br VALUES ('83.412-440', '2836     ', 'R AGUENELO BERLESI', 'JD PARANA                     ');
INSERT INTO cd_cep_br VALUES ('83.401-490', '2836     ', 'R AGUIA, DA', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('83.407-730', '2836     ', 'R AILTON LUIZ NODARI', 'P B JESUS                     ');
INSERT INTO cd_cep_br VALUES ('83.402-215', '2836     ', 'R AIRES FERNANDES DA SILVA', 'JD J PAULO II                 ');
INSERT INTO cd_cep_br VALUES ('83.404-310', '2836     ', 'R ALAGOAS', 'JD JALISCO                    ');
INSERT INTO cd_cep_br VALUES ('83.404-710', '2836     ', 'TV ALASCA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('83.413-540', '2836     ', 'R ALBERTO BEDIN', 'C I MAUA                      ');
INSERT INTO cd_cep_br VALUES ('83.407-165', '2836     ', 'TV ALBERTO ESTARE', 'JD S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('83.403-650', '2836     ', 'R ALBERTO KUBIS', 'S GABRIEL                     ');
INSERT INTO cd_cep_br VALUES ('83.413-750', '2836     ', 'R ALBERTO MANIKA', 'VL M ROSARIO                  ');
INSERT INTO cd_cep_br VALUES ('83.411-100', '2836     ', 'R ALBERTO MASCHIO', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('83.403-280', '2836     ', 'R ALBINO WANKE', 'JD S ANGELINA                 ');
INSERT INTO cd_cep_br VALUES ('83.406-020', '2836     ', 'R ALCEU D AGOSTIN', 'JD UIRAPURU                   ');
INSERT INTO cd_cep_br VALUES ('83.402-300', '2836     ', 'R ALDERICO DE JESUS CECCON', 'JD C AUGUSTO                  ');
INSERT INTO cd_cep_br VALUES ('83.411-600', '2836     ', 'R ALECRIM, DO', 'PRQ MTE CASTELO               ');
INSERT INTO cd_cep_br VALUES ('83.415-250', '2836     ', 'R ALEIXO NODARI', 'S GEMA                        ');
INSERT INTO cd_cep_br VALUES ('83.413-550', '2836     ', 'R ALEIXO SCHLUGA', 'C I MAUA                      ');
INSERT INTO cd_cep_br VALUES ('83.402-630', '2836     ', 'R ALEIXO WALT', 'JD N S PENHA                  ');
INSERT INTO cd_cep_br VALUES ('83.406-280', '2836     ', 'R ALEXANDRE ANDRETTA', 'JD MONZA                      ');
INSERT INTO cd_cep_br VALUES ('88.095-385', '4353     ', 'SRV ANAPOLIS', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('88.056-590', '4353     ', 'EST ANAROLINA SILVEIRA SANTOS', 'C B JESUS                     ');
INSERT INTO cd_cep_br VALUES ('88.020-187', '4353     ', 'R ANASTACIO KOTZIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.053-354', '4353     ', 'R ANCHOVA, DA', 'JURERE                        ');
INSERT INTO cd_cep_br VALUES ('88.062-256', '4353     ', 'R ANDORINHA, DA', 'LGA CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('88.063-189', '4353     ', 'R ANDORINHAS , DAS', 'CAMPECHE                      ');
INSERT INTO cd_cep_br VALUES ('88.058-692', '4353     ', 'R ANDORINHAS, DAS', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.075-620', '4353     ', 'R ANDRE MAYKOT', 'ESTREITO                      ');
INSERT INTO cd_cep_br VALUES ('88.045-160', '4353     ', 'SRV ANDRE NAPOLEAO', 'S LIMOES                      ');
INSERT INTO cd_cep_br VALUES ('84.168-180', '2788     ', 'R DARIO DE MACEDO', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('84.174-470', '2788     ', 'R DARLEI JOSE BORGES DA COSTA', 'JD S ARAPONGAS                ');
INSERT INTO cd_cep_br VALUES ('84.165-400', '2788     ', 'R DEZESSETE DE MAIO', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('84.178-185', '2788     ', 'R DOIS', 'N HAB P PIVA                  ');
INSERT INTO cd_cep_br VALUES ('84.178-590', '2788     ', 'R BERNARDO MUSIALOWSKI', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('84.165-600', '2788     ', 'R BERNARDO PUSCH', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.172-350', '2788     ', 'R BERTHOLDO MARTINS DE OLIVEIRA', 'JD BANCARIOS                  ');
INSERT INTO cd_cep_br VALUES ('83.409-140', '2836     ', 'R FELIPE CAMARAO', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('83.409-340', '2836     ', 'R FERNANDO SABINO', 'P T LARA                      ');
INSERT INTO cd_cep_br VALUES ('83.407-530', '2836     ', 'R FIGUEIRAS, DAS', 'JD GRACAS                     ');
INSERT INTO cd_cep_br VALUES ('83.404-600', '2836     ', 'R FINLANDIA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('83.412-510', '2836     ', 'R FIORINO', 'JD PALMARES                   ');
INSERT INTO cd_cep_br VALUES ('83.414-640', '2836     ', 'R FLAMBOYANT, DO', 'PRQ EMBU                      ');
INSERT INTO cd_cep_br VALUES ('83.401-350', '2836     ', 'R FLAMINGO, DO', 'P S TEREZA                    ');
INSERT INTO cd_cep_br VALUES ('83.411-290', '2836     ', 'R FLOR-DE-CERA, DA', 'PRQ MTE CASTELO               ');
INSERT INTO cd_cep_br VALUES ('83.411-255', '2836     ', 'R FLOR-DE-LIS, DA', 'PRQ MTE CASTELO               ');
INSERT INTO cd_cep_br VALUES ('83.413-290', '2836     ', 'R FLORENCA', 'P BOROS                       ');
INSERT INTO cd_cep_br VALUES ('83.408-216', '2836     ', 'R FLORENTINO ROCHA', 'JD CPO ALTO                   ');
INSERT INTO cd_cep_br VALUES ('83.411-370', '2836     ', 'R FLORES, DAS', 'PRQ MTE CASTELO               ');
INSERT INTO cd_cep_br VALUES ('83.412-240', '2836     ', 'R FLORINDO BERLESI', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('83.412-620', '2836     ', 'R FLORINDO TREVISAN', 'VL L BARON                    ');
INSERT INTO cd_cep_br VALUES ('83.408-300', '2836     ', 'R FLORIPA MULLMANN', 'VL YARA                       ');
INSERT INTO cd_cep_br VALUES ('83.410-290', '2836     ', 'R FORMOSA DO OESTE', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('83.404-395', '2836     ', 'R FORTALEZA', 'JD JALISCO                    ');
INSERT INTO cd_cep_br VALUES ('83.413-640', '2836     ', 'R FORTUNATO TAVERNA', 'C I MAUA                      ');
INSERT INTO cd_cep_br VALUES ('83.403-640', '2836     ', 'TV FOSTER', 'JD IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('83.410-240', '2836     ', 'R FOZ DO IGUACU', 'JD GUARAITUBA                 ');
INSERT INTO cd_cep_br VALUES ('83.405-187', '2836     ', 'R FOZ DO JORDAO', 'JD MODELO                     ');
INSERT INTO cd_cep_br VALUES ('83.413-315', '2836     ', 'R FRANCELISIO JOSE DE CAMARGO', 'P BOROS                       ');
INSERT INTO cd_cep_br VALUES ('83.407-190', '2836     ', 'R FRANCISCO BAGGIO', 'JD GRACAS                     ');
INSERT INTO cd_cep_br VALUES ('83.408-505', '2836     ', 'R FRANCISCO BARBIOT', 'JD EUCALIPTOS                 ');
INSERT INTO cd_cep_br VALUES ('83.412-040', '2836     ', 'R FRANCISCO BARON', 'VL L BARON                    ');
INSERT INTO cd_cep_br VALUES ('88.806-548', '4563     ', 'R ELYZIA PRUDENCIA VARGAS', 'M UNIAO                       ');
INSERT INTO cd_cep_br VALUES ('88.810-070', '4563     ', 'R EMILIA MARIA DE JESUS', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('88.809-028', '4563     ', 'R EMILIO DAMINELLI', 'O NOVA                        ');
INSERT INTO cd_cep_br VALUES ('88.810-260', '4563     ', 'R EMILIO DE MENEZES', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('88.804-120', '4563     ', 'R EMILIO HULSE', 'S BARBARA                     ');
INSERT INTO cd_cep_br VALUES ('88.817-387', '4563     ', 'R ENFERMEIRO ROMEU MANOEL DE SOUZA', 'R MAINA                       ');
INSERT INTO cd_cep_br VALUES ('88.801-260', '4563     ', 'TV ENGENHEIRO BOA NOVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('82.710-400', '2838     ', 'R ALBERTO RODRIGUES XAVIER', 'CACHOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('81.320-280', '2838     ', 'R ALBERTO RUTZ', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('81.020-370', '2838     ', 'R ALBERTO SCHUMAK', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('82.300-670', '2838     ', 'R ALBERTO SCHUMANN', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('81.820-140', '2838     ', 'R ALBERTO SCHWEITZER', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('82.800-320', '2838     ', 'R ALBERTO SLUD', 'C IMBUIA                      ');
INSERT INTO cd_cep_br VALUES ('81.050-020', '2838     ', 'R ALBERTO STENZOWSKI', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('81.330-330', '2838     ', 'R ALBERTO TORRES', 'FAZENDINHA                    ');
INSERT INTO cd_cep_br VALUES ('80.210-400', '2838     ', 'R ALBERTO TWARDOWSKI', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('82.210-150', '2838     ', 'R ALBERTO WIERBISKI', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('82.030-680', '2838     ', 'R ALBERTO ZONATO', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('82.540-180', '2838     ', 'R ALBINA LUNARDON DARIVA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('82.900-260', '2838     ', 'R ALBINA REFFO BOCCHINO', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.030-130', '2838     ', 'R ALBINO BEATRIZ', 'FANNY                         ');
INSERT INTO cd_cep_br VALUES ('82.650-340', '2838     ', 'R ALBINO BLUM', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('80.520-550', '2838     ', 'R ALBINO BORN', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('81.290-230', '2838     ', 'R ALBINO EVALDO MULLER', 'AUGUSTA                       ');
INSERT INTO cd_cep_br VALUES ('81.770-220', '2838     ', 'R ALBINO FREDERICO FOERSTER', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('81.825-120', '2838     ', 'R AGOSTINHO RIBEIRO DE LIMA', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('82.560-240', '2838     ', 'R AGOSTINHO ZANINELLI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('82.950-280', '2838     ', 'R AGRIPINO RIBEIRO DE FREITAS', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('80.620-200', '2838     ', 'AV AGUA VERDE- ATE 1673/1674', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('80.240-070', '2838     ', 'AV AGUA VERDE- DE 1675/1676 AO FIM', 'VL IZABEL                     ');
INSERT INTO cd_cep_br VALUES ('81.240-100', '2838     ', 'R AGUA-DOCE', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.900-090', '2838     ', 'R AGUDOS DO SUL', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.450-370', '2838     ', 'R AGUIAS, DAS', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.930-070', '2838     ', 'R AGUINALDO DOS SANTOS PEREIRA', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.590-230', '2838     ', 'R AGUIOMAR KOMAR VILHARVA', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('82.630-190', '2838     ', 'R AILTON CABRAL DALAVEQUIA', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('81.930-690', '2838     ', 'R AIRTON ELOI MAGANHOTTO', 'UMBARA                        ');
INSERT INTO cd_cep_br VALUES ('81.870-100', '2838     ', 'R AIRTON GALLEGO', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('81.880-530', '2838     ', 'R AIRTON RIBEIRO MARQUES', 'TATUQUARA                     ');
INSERT INTO cd_cep_br VALUES ('80.040-420', '2838     ', 'JDE AIRTON SOZZI', 'H LANGE                       ');
INSERT INTO cd_cep_br VALUES ('80.630-050', '2838     ', 'R ALAGOAS- ATE 3279/3280', 'GUAIRA                        ');
INSERT INTO cd_cep_br VALUES ('80.610-200', '2838     ', 'R ALAGOAS- DE 3281/3282 AO FIM', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('81.850-610', '2838     ', 'R ALAOR VICENTE DAROS', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('82.710-160', '2838     ', 'R ALAYDE MAINHERICHE DA CRUZ', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('80.530-380', '2838     ', 'R ALBANO REIS- ATE 554/555', 'AHU                           ');
INSERT INTO cd_cep_br VALUES ('80.520-530', '2838     ', 'R ALBANO REIS- DE 556/557 AO FIM', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('82.515-140', '2838     ', 'R ALBATROZ', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('81.350-460', '2838     ', 'R ALBENIR AMATUZZI', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('80.240-420', '2838     ', 'TV ALBERICO FIGUEIRA', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('82.840-170', '2838     ', 'R ALBERICO FLORES BUENO- ATE 1764/1765', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('82.820-070', '2838     ', 'R ALBERICO FLORES BUENO- DE 1766/1767 AO FIM', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('81.930-640', '2838     ', 'R ALBERT SABIN', 'UMBARA                        ');
INSERT INTO cd_cep_br VALUES ('81.230-270', '2838     ', 'R ALBERTINA DE OLIVEIRA BARRETO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.170-310', '2838     ', 'R ALBERTINO GONCALVES CORDEIRO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.530-470', '2838     ', 'R ALBERTO BAHR', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('82.030-400', '2838     ', 'R ALBERTO BALHANA', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('82.315-290', '2838     ', 'R ALBERTO BERNARSKI', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('80.030-280', '2838     ', 'R ALBERTO BOLLIGER', 'JUVEVE                        ');
INSERT INTO cd_cep_br VALUES ('82.840-480', '2838     ', 'R ALBERTO BREOWICZ', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('81.350-470', '2838     ', 'R ALBERTO CORREA REGNIER', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.820-180', '2838     ', 'R ALBERTO DE OLIVEIRA', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('84.165-530', '2788     ', 'R FRANCISCO XAVIER DA SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.178-170', '2788     ', 'R GASTAO NEGRAO', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('84.165-300', '2788     ', 'R GENERAL ABREU', 'A SUJA                        ');
INSERT INTO cd_cep_br VALUES ('84.172-410', '2788     ', 'R GENERAL ALMADA', 'VL R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('84.165-190', '2788     ', 'R GENERAL CAMARA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.178-070', '2788     ', 'R GENERAL MANOEL F. DO V. ARANHA', 'JD D HELENA                   ');
INSERT INTO cd_cep_br VALUES ('84.165-180', '2788     ', 'R GENERAL OSORIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.403-390', '2836     ', 'R RIO XINGU', 'JD ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('83.408-327', '2836     ', 'TV RIO, DO', 'JD CPO ALTO                   ');
INSERT INTO cd_cep_br VALUES ('83.414-165', '2836     ', 'TV RIOSTO PAVIN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.405-240', '2836     ', 'R ROBERTO LAMBACH FALAVINHA', 'JD N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('83.414-380', '2836     ', 'R ROBERTO OPOLIS', 'JD FLORENCA                   ');
INSERT INTO cd_cep_br VALUES ('83.403-530', '2836     ', 'R ROBERTO SGODA', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('83.409-580', '2836     ', 'R ROCHA POMBO', 'JD CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('81.920-670', '2838     ', 'R AFONSO BAIL', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.930-700', '2838     ', 'R AFONSO BANDEIRA', 'UMBARA                        ');
INSERT INTO cd_cep_br VALUES ('80.250-050', '2838     ', 'PRQ AFONSO BOTELHO', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('80.540-270', '2838     ', 'R AFONSO CELSO', 'AHU                           ');
INSERT INTO cd_cep_br VALUES ('81.320-020', '2838     ', 'R AFONSO FRUET', 'FAZENDINHA                    ');
INSERT INTO cd_cep_br VALUES ('82.115-170', '2838     ', 'R AFONSO GONCALO ARANTES', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('81.200-390', '2838     ', 'R AFONSO LIPINSKI', 'ORLEANS                       ');
INSERT INTO cd_cep_br VALUES ('81.670-060', '2838     ', 'R AFONSO NASSIFE', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('80.820-680', '2838     ', 'R AFONSO PEDRI', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('82.530-280', '2838     ', 'AV AFONSO PENNA', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('81.280-440', '2838     ', 'R AFONSO PIOTTO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.510-530', '2838     ', 'R AFONSO THEOLINDO HENNEQUIM', 'GUABIROTUBA                   ');
INSERT INTO cd_cep_br VALUES ('81.250-590', '2838     ', 'R AFONSO ZANON', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.550-150', '2838     ', 'R AFONSO ZICKA', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.330-490', '2838     ', 'R AFRANIO PEIXOTO', 'FAZENDINHA                    ');
INSERT INTO cd_cep_br VALUES ('82.020-770', '2838     ', 'R AGATHE BARBARA BARZ', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('81.920-210', '2838     ', 'R AGENOR ANTONIO RODRIGUES', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.900-160', '2838     ', 'R AGENOR FERRARI', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('82.100-590', '2838     ', 'R AGENOR MARCOLA', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('81.170-100', '2838     ', 'R AGENOR PIERRI', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.770-170', '2838     ', 'R AGENOR SATURNINO RIBEIRO', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('82.400-320', '2838     ', 'R AGHABITO BUDEL', 'BUTIATUVINHA                  ');
INSERT INTO cd_cep_br VALUES ('81.350-050', '2838     ', 'R AGILIO LEAO DE MACEDO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.560-280', '2838     ', 'R AGOSTINHO ANGELO TREVISAN', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('82.115-350', '2838     ', 'R AGOSTINHO GRUBBA', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('84.172-540', '2788     ', 'R MARECHAL DEODORO', 'VL R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('84.172-550', '2788     ', 'R MARECHAL FLORIANO', 'VL R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('84.174-250', '2788     ', 'R MARIA ANTONIA VILESKI', 'JD S ARAPONGAS                ');
INSERT INTO cd_cep_br VALUES ('84.165-640', '2788     ', 'R MARIANA MARQUES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.172-200', '2788     ', 'R MARIO BERTOLINI', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('84.178-220', '2788     ', 'R MATHEUS LANGENDICK', 'N HAB P PIVA                  ');
INSERT INTO cd_cep_br VALUES ('84.172-180', '2788     ', 'R MATILDE BAER', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('89.053-090', '4594     ', 'R WILLIAN PERSUHN', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.023-050', '4594     ', 'R WILLY BAULER', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.040-060', '4594     ', 'R WILLY KOENIG', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.040-495', '4594     ', 'R WILLY SCHULZ', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.057-675', '4594     ', 'R WILLY TRIBESS', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.012-468', '4594     ', 'R WITMARSUN', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.095-342', '4594     ', 'R WOLFGANG BLANK', 'ITOUPAVA                      ');
INSERT INTO cd_cep_br VALUES ('89.095-440', '4594     ', 'R WUNDERVAL', 'ITOUPAVA                      ');
INSERT INTO cd_cep_br VALUES ('89.053-316', '4594     ', 'R WUNSTORF', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.015-580', '4594     ', 'R XANXERE', 'VORSTADT                      ');
INSERT INTO cd_cep_br VALUES ('89.042-055', '4594     ', 'R XAVANTES', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.012-090', '4594     ', 'R XAVANTINA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.053-460', '4594     ', 'R XAVERIO EBLE', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.025-160', '4594     ', 'R XINGU', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.068-080', '4594     ', 'R ZELINDE CARDOSO', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.068-175', '4594     ', 'R ZILA FERREIRA BLUM', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.040-155', '4594     ', 'R ZILMA GORGES', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('88.350-730', '4596     ', 'R ADAO SCHARTS', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('88.351-575', '4596     ', 'R ADELAIDE FISCHER', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('88.353-610', '4596     ', 'R ADELINA DEBATIN', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('88.352-095', '4596     ', 'R ADELINO DA SILVA VALLE', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('88.355-230', '4596     ', 'AV ADEMAR VICENTE KNIHS', 'STEFFEN                       ');
INSERT INTO cd_cep_br VALUES ('88.351-430', '4596     ', 'R ADOLFO  BRUNS', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('88.358-080', '4596     ', 'R ADOLFO FUCKNER', 'CEDRINHO                      ');
INSERT INTO cd_cep_br VALUES ('88.357-042', '4596     ', 'R ADOLFO GEISER', 'P FUNDO                       ');
INSERT INTO cd_cep_br VALUES ('88.354-510', '4596     ', 'R ADOLFO GLEICH', 'MALUCHE                       ');
INSERT INTO cd_cep_br VALUES ('88.351-740', '4596     ', 'R ADOLFO HABITZREUTER', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('88.350-330', '4596     ', 'R ADRIANO SCHAEFER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.350-285', '4596     ', 'R AFONSO PENA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.355-030', '4596     ', 'R ALBERTO HECKERT', 'STEFFEN                       ');
INSERT INTO cd_cep_br VALUES ('88.358-000', '4596     ', 'R ALBERTO KLABUNDER', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('88.354-650', '4596     ', 'R ALBERTO KNOP', 'MALUCHE                       ');
INSERT INTO cd_cep_br VALUES ('88.356-000', '4596     ', 'R ALBERTO MULLER- ATE 968/969', 'L BAIXA                       ');
INSERT INTO cd_cep_br VALUES ('88.356-001', '4596     ', 'R ALBERTO MULLER- DE 970/971 AO FIM', 'L BAIXA                       ');
INSERT INTO cd_cep_br VALUES ('88.350-030', '4596     ', 'R ALBERTO TORRES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.352-035', '4596     ', 'R ALEMANHA', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('89.065-350', '4594     ', 'R WALTER SCHWANTZ', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.012-570', '4594     ', 'R WALTER THOMSEN', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.037-546', '4594     ', 'R WALTER VOSS', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.074-130', '4594     ', 'R WALTER WACHOLZ', 'T SALTO                       ');
INSERT INTO cd_cep_br VALUES ('89.070-050', '4594     ', 'R WALTRAUD VOIGT', 'BADENFURT                     ');
INSERT INTO cd_cep_br VALUES ('89.026-625', '4594     ', 'R WALTRUDES MATIAS', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.036-305', '4594     ', 'PC WASHINGTON LUIZ', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.050-450', '4594     ', 'R WEINGARTEN', 'P AGUDA                       ');
INSERT INTO cd_cep_br VALUES ('89.036-465', '4594     ', 'R WENCESLAU BRAZ', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.035-405', '4594     ', 'R WENCESLAU KUGIK', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.070-700', '4594     ', 'R WERNER DUWE- ATE 1088/1089', 'BADENFURT                     ');
INSERT INTO cd_cep_br VALUES ('89.074-000', '4594     ', 'R WERNER DUWE- DE 1090/1091 A 3380/3381', 'T SALTO                       ');
INSERT INTO cd_cep_br VALUES ('89.074-001', '4594     ', 'R WERNER DUWE- DE 3382/3383 AO FIM', 'T SALTO                       ');
INSERT INTO cd_cep_br VALUES ('89.032-260', '4594     ', 'R WERNER SELZER', 'S WEISSBACH                   ');
INSERT INTO cd_cep_br VALUES ('89.050-420', '4594     ', 'R WERNIGERODE', 'P AGUDA                       ');
INSERT INTO cd_cep_br VALUES ('89.095-515', '4594     ', 'R WIGAND ZIMDARS', 'ITOUPAVA                      ');
INSERT INTO cd_cep_br VALUES ('89.095-485', '4594     ', 'R WIGAND ZIMDARS', 'ITOUPAVA                      ');
INSERT INTO cd_cep_br VALUES ('89.066-564', '4594     ', 'R WILAND FINDEIS', 'ITOUPAVAZINHA                 ');
INSERT INTO cd_cep_br VALUES ('89.095-230', '4594     ', 'R HARRY LEU', 'ITOUPAVA                      ');
INSERT INTO cd_cep_br VALUES ('89.037-650', '4594     ', 'R HARRY POFHAL', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.053-060', '4594     ', 'R HARRY REIF', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.046-550', '4594     ', 'R HARRY ROEPCKE', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.031-610', '4594     ', 'R HARRY STEIN', 'SALTO                         ');
INSERT INTO cd_cep_br VALUES ('89.056-210', '4594     ', 'R HARRY WRUCK', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.050-400', '4594     ', 'R HASSELFELDE', 'P AGUDA                       ');
INSERT INTO cd_cep_br VALUES ('89.051-070', '4594     ', 'R HAVANA', 'P AGUDA                       ');
INSERT INTO cd_cep_br VALUES ('89.053-350', '4594     ', 'R HEDWIG SCHOENAU', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.050-470', '4594     ', 'R HEIDELBERG', 'P AGUDA                       ');
INSERT INTO cd_cep_br VALUES ('89.057-640', '4594     ', 'R EMMA TRIBESS', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.010-580', '4594     ', 'R ENGENHEIRO EMILIO BAUMGART', 'JD BLUMENAU                   ');
INSERT INTO cd_cep_br VALUES ('89.015-420', '4594     ', 'AL ENGENHEIRO GUSTAV LEYEN', 'VORSTADT                      ');
INSERT INTO cd_cep_br VALUES ('89.021-200', '4594     ', 'R ENGENHEIRO ODEBRECHT', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.030-100', '4594     ', 'R ENGENHEIRO PAUL WERNER- ATE 599/608', 'I SECA                        ');
INSERT INTO cd_cep_br VALUES ('89.030-101', '4594     ', 'R ENGENHEIRO PAUL WERNER- DE 601/610 AO FIM', 'I SECA                        ');
INSERT INTO cd_cep_br VALUES ('89.032-540', '4594     ', 'R WILHELM WEISE', 'P MANSO                       ');
INSERT INTO cd_cep_br VALUES ('89.095-500', '4594     ', 'R WILHELM WUDTKE', 'ITOUPAVA                      ');
INSERT INTO cd_cep_br VALUES ('89.042-090', '4594     ', 'R WILHELMINA WITTHOEFT', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.055-190', '4594     ', 'R WILIBALD LEMCKE', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.032-135', '4594     ', 'R VINTE E DOIS DE SETEMBRO', 'S WEISSBACH                   ');
INSERT INTO cd_cep_br VALUES ('89.053-113', '4594     ', 'R VINTE E OITO DE JULHO', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.052-280', '4594     ', 'R VINTE E QUATRO DE MAIO', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.055-030', '4594     ', 'R VINTE E SEIS DE ABRIL', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.053-100', '4594     ', 'R VINTE E TRES DE OUTUBRO', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.053-280', '4594     ', 'R VINTE E UM DE ABRIL', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.055-180', '4594     ', 'R VINTE E UM DE FEVEREIRO', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.030-340', '4594     ', 'R VIRGILIO MOSER', 'I SECA                        ');
INSERT INTO cd_cep_br VALUES ('89.056-075', '4594     ', 'R VIRGINIA AMARANTE', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.066-230', '4594     ', 'R VIRGINIA FERREIRA', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.030-020', '4594     ', 'R VISCONDE DE MAUA', 'I SECA                        ');
INSERT INTO cd_cep_br VALUES ('89.035-140', '4594     ', 'R VISCONDE DE OURO PRETO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.021-210', '4594     ', 'R VISCONDE DE SINIMBU', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.037-260', '4594     ', 'R VISCONDE DE TAUNAY', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.027-510', '4594     ', 'R VISTA ALEGRE', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.056-420', '4594     ', 'R VITAL BRASIL', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.010-250', '4594     ', 'R VITORIA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('89.046-620', '4594     ', 'R VITORIA REAL', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.052-130', '4594     ', 'R VITORIA-REGIA', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.031-680', '4594     ', 'R VITORINO ODELLI', 'SALTO                         ');
INSERT INTO cd_cep_br VALUES ('89.025-490', '4594     ', 'R GUSTAV KLUG', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.055-020', '4594     ', 'R GUSTAV MICHEL', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.045-030', '4594     ', 'R GUSTAVO BENNER', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.036-501', '4594     ', 'R GUSTAVO BUDAG- LADO IMPAR', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.036-500', '4594     ', 'R GUSTAVO BUDAG- LADO PAR', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.031-170', '4594     ', 'R GUSTAVO BUTZKE', 'SALTO                         ');
INSERT INTO cd_cep_br VALUES ('89.065-550', '4594     ', 'R GUSTAVO FRANK', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.066-060', '4594     ', 'R GUSTAVO HENSCHEL', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.040-062', '4594     ', 'R GUSTAVO KARSTEN', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.056-610', '4594     ', 'R GUSTAVO KUHLMANN', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.031-110', '4594     ', 'R EUROPA', 'SALTO                         ');
INSERT INTO cd_cep_br VALUES ('89.036-680', '4594     ', 'R EVALD BRAUN', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.046-240', '4594     ', 'R EVALDO ESKELSEN', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.069-420', '4594     ', 'R EVALDO SCHELTER', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.022-220', '4594     ', 'R EVALDO TENSINI', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.058-150', '4594     ', 'R EVEREST', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.053-184', '4594     ', 'R EVILASIO OECHSLER', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.095-520', '4594     ', 'R EWALDO BAUER', 'ITOUPAVA                      ');
INSERT INTO cd_cep_br VALUES ('89.025-220', '4594     ', 'R EWALDO BOOS', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.036-130', '4594     ', 'R EWALDO BRUECKHEIMER', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.032-085', '4594     ', 'R EWALDO JANSEN', 'S WEISSBACH                   ');
INSERT INTO cd_cep_br VALUES ('89.065-240', '4594     ', 'R ERICH TRIBESS', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.032-120', '4594     ', 'R ERICO FURLANI', 'S WEISSBACH                   ');
INSERT INTO cd_cep_br VALUES ('89.020-050', '4594     ', 'R ERICO HOFFMANN', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.027-090', '4594     ', 'R ERICO MUELLER', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.026-275', '4594     ', 'R ERICO VERISSIMO', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.095-480', '4594     ', 'R ERNA TRAPP', 'ITOUPAVA                      ');
INSERT INTO cd_cep_br VALUES ('89.062-150', '4594     ', 'R ERNA WILHELM', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.030-560', '4594     ', 'R ERNEST AUERBACH', 'SALTO                         ');
INSERT INTO cd_cep_br VALUES ('89.027-650', '4594     ', 'R ERNESTINE EHRHARDT', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.068-232', '4594     ', 'R ERNESTO CHE GUEVARA', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.095-120', '4594     ', 'R ERNESTO DIX', 'ITOUPAVA                      ');
INSERT INTO cd_cep_br VALUES ('89.031-245', '4594     ', 'R ERNESTO JENSEM', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.070-615', '4594     ', 'R ERNESTO JOAO BATISTA', 'BADENFURT                     ');
INSERT INTO cd_cep_br VALUES ('89.055-456', '4594     ', 'R ERNESTO JOAO NUNES', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.022-470', '4594     ', 'R ERNESTO LINDNER', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.032-141', '4594     ', 'R ERNESTO MAISEN', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.052-460', '4594     ', 'R ERNESTO PIRES', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.031-572', '4594     ', 'R ERNESTO RHENIUS', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.042-220', '4594     ', 'R ERNESTO SCHADRACK', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.023-470', '4594     ', 'R ERNESTO STEINBACH', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.026-630', '4594     ', 'R ERNO INGO BOOS', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.068-010', '4594     ', 'R ERNST KAESTNER', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.030-180', '4594     ', 'R ERNST SIEBERT', 'I SECA                        ');
INSERT INTO cd_cep_br VALUES ('89.069-010', '4594     ', 'R ERVIN DIETRICH', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.052-355', '4594     ', 'R ERVINO MAUL', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.095-388', '4594     ', 'R ERVINO SCHWANKE', 'ITOUPAVA                      ');
INSERT INTO cd_cep_br VALUES ('89.056-514', '4594     ', 'R ERVINO SEILER', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.027-230', '4594     ', 'R ERWIN ALFARTH', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.026-080', '4594     ', 'R ERWIN BACHMANN', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.065-560', '4594     ', 'R ERWIN BIEGING', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.041-440', '4594     ', 'R ERWIN BUGMANN', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.095-070', '4594     ', 'R ERWIN EICHSTADT', 'ITOUPAVA                      ');
INSERT INTO cd_cep_br VALUES ('89.068-260', '4594     ', 'R ERWIN ESEMANN', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.065-480', '4594     ', 'R ERWIN EWALD HENKELS', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.069-280', '4594     ', 'R ERWIN FRITZKE', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.066-660', '4594     ', 'R ERWIN GLAU', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.046-410', '4594     ', 'R ERWIN GRAHL', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.066-040', '4594     ', 'R ERWIN HENSCHEL', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.095-620', '4594     ', 'R EMILIO OBERTHUR', 'ITOUPAVA                      ');
INSERT INTO cd_cep_br VALUES ('89.046-520', '4594     ', 'R EMILIO PADARATZ', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.070-213', '4594     ', 'R EMILIO POSANSKE', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.042-333', '4594     ', 'R EMILIO SCHULTZ', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.062-170', '4594     ', 'R EMILIO STEEN', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.026-001', '4594     ', 'R EMILIO TALLMANN- LADO IMPAR', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.265-720', '4390     ', 'R 729', 'N RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('89.260-385', '4390     ', 'R 731', 'B R CERRO                     ');
INSERT INTO cd_cep_br VALUES ('89.254-285', '4390     ', 'R 735', 'RAU                           ');
INSERT INTO cd_cep_br VALUES ('89.254-287', '4390     ', 'R 736', 'RAU                           ');
INSERT INTO cd_cep_br VALUES ('89.256-750', '4390     ', 'R 742', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('89.253-523', '4390     ', 'R 743', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('89.253-525', '4390     ', 'R 744', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('89.260-015', '4390     ', 'R 750', 'B R CERRO                     ');
INSERT INTO cd_cep_br VALUES ('89.254-172', '4390     ', 'R 752', 'RAU                           ');
INSERT INTO cd_cep_br VALUES ('89.254-175', '4390     ', 'R 753', 'RAU                           ');
INSERT INTO cd_cep_br VALUES ('89.254-182', '4390     ', 'R 754', 'RAU                           ');
INSERT INTO cd_cep_br VALUES ('89.062-320', '4594     ', 'R CARLOS LINGNER', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.027-083', '4594     ', 'R CARLOS MAFRA', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.068-231', '4594     ', 'R CARLOS MARIGUELA', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.020-210', '4594     ', 'R CARLOS NAFIN', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.030-510', '4594     ', 'R CARLOS ORTHMANN', 'I SECA                        ');
INSERT INTO cd_cep_br VALUES ('89.062-260', '4594     ', 'R CARLOS PAGEL', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.053-133', '4594     ', 'R CARLOS PLAUTZ', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.010-320', '4594     ', 'R ENGENHEIRO RODOLFO FERRAZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.065-100', '4594     ', 'R ENGENHEIRO UDO DEEKE', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.065-140', '4594     ', 'R ENGENHEIRO VITUS THEODOR HOH', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.031-550', '4594     ', 'R ENGENHEIRO WEITNAUER', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.055-060', '4594     ', 'R ENGENHO, DO', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.023-010', '4594     ', 'R EPITACIO PESSOA', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('89.020-600', '4594     ', 'R ERECHIM', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.068-060', '4594     ', 'R ERICH BELZ', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.027-740', '4594     ', 'R ERICH DUGGEN', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.095-450', '4594     ', 'R ERICH FELDMAN', 'ITOUPAVA                      ');
INSERT INTO cd_cep_br VALUES ('89.072-020', '4594     ', 'R ERICH FELIPPE CARLOS MUELLER', 'P MANSO                       ');
INSERT INTO cd_cep_br VALUES ('89.015-408', '4594     ', 'AL ERICH KARMANN', 'VORSTADT                      ');
INSERT INTO cd_cep_br VALUES ('89.065-050', '4594     ', 'R ERICH KNAESEL', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.070-120', '4594     ', 'R ERICH KOPSCH', 'BADENFURT                     ');
INSERT INTO cd_cep_br VALUES ('89.069-300', '4594     ', 'R ERICH MEYER- ATE 1989/1990', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.075-200', '4594     ', 'R ERICH MEYER- DE 1991/1992 AO FIM', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.063-110', '4594     ', 'R ERICH OTTO', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.037-085', '4594     ', 'R EGON FRANKE', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.025-080', '4594     ', 'R ELDORADO', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.036-260', '4594     ', 'R ELESBAO PINTO', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.051-350', '4594     ', 'R ELESSARIO JOAO PEDRO NOLASCO', 'P AGUDA                       ');
INSERT INTO cd_cep_br VALUES ('89.036-630', '4594     ', 'R ELIANA SCHUMANN', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.065-590', '4594     ', 'R ELIOS WIRTH', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.037-668', '4594     ', 'R ELISA CARDOSO', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('88.063-235', '4353     ', 'SRV DONA BENTA', 'CAMPECHE                      ');
INSERT INTO cd_cep_br VALUES ('88.066-105', '4353     ', 'SRV DONA BIA', 'ARMACAO                       ');
INSERT INTO cd_cep_br VALUES ('88.075-030', '4353     ', 'SRV DONA FLORIANA', 'ESTREITO                      ');
INSERT INTO cd_cep_br VALUES ('88.048-590', '4353     ', 'SRV DONA HORTENCIA', 'R TAVARES                     ');
INSERT INTO cd_cep_br VALUES ('88.056-680', '4353     ', 'SRV DONA JOANA', 'C B JESUS                     ');
INSERT INTO cd_cep_br VALUES ('88.090-400', '4353     ', 'R DONA MALVINA', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('88.090-550', '4353     ', 'R DONA MARIA I', 'CAPOEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('88.034-160', '4353     ', 'R DONA MARIA LUIZA', 'ITACORUBI                     ');
INSERT INTO cd_cep_br VALUES ('88.030-505', '4353     ', 'R DONA NENA', 'S GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.056-530', '4353     ', 'SRV DONA NICOLINA', 'C B JESUS                     ');
INSERT INTO cd_cep_br VALUES ('81.305-380', '2838     ', 'R ANTONIO LUZA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.270-520', '2838     ', 'R ANTONIO MACIOSKI', 'CPO COMPRIDO                  ');
INSERT INTO cd_cep_br VALUES ('80.710-190', '2838     ', 'LRG ANTONIO MANZOCKI', 'MERCES                        ');
INSERT INTO cd_cep_br VALUES ('82.710-350', '2838     ', 'R ANTONIO MARCHIORATO', 'CACHOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('82.130-280', '2838     ', 'R ANTONIO MARIANO DE LIMA', 'ABRANCHES                     ');
INSERT INTO cd_cep_br VALUES ('80.210-050', '2838     ', 'R ANTONIO MARTIN DE ARAUJO', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('81.930-110', '2838     ', 'R ANTONIO MATHEUS', 'UMBARA                        ');
INSERT INTO cd_cep_br VALUES ('82.900-240', '2838     ', 'R ANTONIO MEIRELLES SOBRINHO', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.030-090', '2838     ', 'R ANTONIO MELILLO', 'PAROLIN                       ');
INSERT INTO cd_cep_br VALUES ('81.870-220', '2838     ', 'R ANTONIO MENDES DE SIQUEIRA', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('80.040-040', '2838     ', 'R ANTONIO MION', 'AT R XV                       ');
INSERT INTO cd_cep_br VALUES ('81.310-120', '2838     ', 'R ANTONIO MOACIR RIBEIRO BATISTA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.980-100', '2838     ', 'R ANTONIO MOREIRA LOPES', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('82.810-610', '2838     ', 'R ANTONIO MORONA', 'C IMBUIA                      ');
INSERT INTO cd_cep_br VALUES ('82.600-270', '2838     ', 'R ANTONIO MUZZILLO', 'TINGUI                        ');
INSERT INTO cd_cep_br VALUES ('80.710-110', '2838     ', 'R ANTONIO NOGAROLLI', 'BIGORRILHO                    ');
INSERT INTO cd_cep_br VALUES ('81.130-340', '2838     ', 'R ANTONIO OLINTO', 'C RASO                        ');
INSERT INTO cd_cep_br VALUES ('82.640-710', '2838     ', 'R ANTONIO OLIVEIRA DOS SANTOS', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('81.270-420', '2838     ', 'R ANTONIO OLIVETTI', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.800-260', '2838     ', 'R ANTONIO OLIVIO RODRIGUES', 'C IMBUIA                      ');
INSERT INTO cd_cep_br VALUES ('81.540-040', '2838     ', 'R ANTONIO PACCE', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('82.710-300', '2838     ', 'R ANTONIO DIONISIO MARACH', 'CACHOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('81.450-310', '2838     ', 'R ANTONIO DIONISIO SOBRINHO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.305-370', '2838     ', 'R ANTONIO DOMENEGUETTI', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('80.520-440', '2838     ', 'R ANTONIO DUARTE VELLOSO', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('81.590-300', '2838     ', 'R ANTONIO EMILIO CUMIN', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('82.950-160', '2838     ', 'R ANTONIO ERNESTO ANTONIETTO', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('82.015-000', '2838     ', 'R ANTONIO ESCORSIN- ATE 1549/1550', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('82.300-490', '2838     ', 'R ANTONIO ESCORSIN- DE 1551/1552 A 2329/2330', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('82.310-010', '2838     ', 'R ANTONIO ESCORSIN- DE 2331/2332 AO FIM', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('82.020-060', '2838     ', 'R ANTONIO FALCAO', 'CASCATINHA                    ');
INSERT INTO cd_cep_br VALUES ('82.630-800', '2838     ', 'R ANTONIO FERNANDES APOLINARIO', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('81.170-580', '2838     ', 'R ANTONIO FERNANDES DA SILVA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.070-320', '2838     ', 'R ANTONIO FERREIRA', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('81.320-430', '2838     ', 'R ANTONIO FERREIRA LEMOS', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('82.650-560', '2838     ', 'R ANTONIO FERREIRA MACIEL', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('82.030-380', '2838     ', 'R ANTONIO FERRO', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('81.710-080', '2838     ', 'R ANTONIO FLORIANO FILHO', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('82.020-080', '2838     ', 'R ANTONIO FOLLY PRIMO', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('80.710-170', '2838     ', 'R ANTONIO FOLTRAN', 'BIGORRILHO                    ');
INSERT INTO cd_cep_br VALUES ('80.540-100', '2838     ', 'R ANTONIO FRANCISCO BONATTO', 'AHU                           ');
INSERT INTO cd_cep_br VALUES ('81.110-110', '2838     ', 'R ANTONIO FREITAS BARBOSA', 'C RASO                        ');
INSERT INTO cd_cep_br VALUES ('82.510-030', '2838     ', 'PC ANTONIO FURLAN', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('82.210-380', '2838     ', 'R ANTONIO FURTADO FIGUEIREDO', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('81.940-240', '2838     ', 'R ANTONIO GABARDO', 'UMBARA                        ');
INSERT INTO cd_cep_br VALUES ('81.450-700', '2838     ', 'R ANTONIO GAGNO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.480-140', '2838     ', 'R ANTONIO GAI', 'TATUQUARA                     ');
INSERT INTO cd_cep_br VALUES ('81.130-370', '2838     ', 'R ANTONIO GALLEAS', 'C RASO                        ');
INSERT INTO cd_cep_br VALUES ('81.050-210', '2838     ', 'R ANTONIO GASPARIN', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('82.540-390', '2838     ', 'R ANTONIO GERONASSO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('81.450-250', '2838     ', 'R ANTONIO GEROSLAU FERREIRA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.330-130', '2838     ', 'R ANTONIO GOMIDE', 'FAZENDINHA                    ');
INSERT INTO cd_cep_br VALUES ('82.560-560', '2838     ', 'R ANTONIO GONGOLA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('80.820-320', '2838     ', 'R ANTONIO GRADE', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('82.200-430', '2838     ', 'R ANTONIO GRECA', 'AHU                           ');
INSERT INTO cd_cep_br VALUES ('83.409-750', '2836     ', 'R DILCEU ANTONIO VALENTE', 'JD ABIGAIL                    ');
INSERT INTO cd_cep_br VALUES ('83.408-495', '2836     ', 'R DILVETE SANTOS RIBEIRO', 'JD EUCALIPTOS                 ');
INSERT INTO cd_cep_br VALUES ('83.402-100', '2836     ', 'R DOMINGOS CAVALLI', 'JD S CANDIDA                  ');
INSERT INTO cd_cep_br VALUES ('83.412-260', '2836     ', 'R DOMINGOS FRACARO', 'JD B RINCAO                   ');
INSERT INTO cd_cep_br VALUES ('83.412-340', '2836     ', 'R DOMINGOS GORADIN', 'JD B RINCAO                   ');
INSERT INTO cd_cep_br VALUES ('83.409-500', '2836     ', 'R DOMINGOS JORGE VELHO', 'JD QUITANDINHA                ');
INSERT INTO cd_cep_br VALUES ('83.412-300', '2836     ', 'R DOMINGOS MOCELIN', 'JD B RINCAO                   ');
INSERT INTO cd_cep_br VALUES ('83.407-210', '2836     ', 'R DOMINGOS STRAPASSON', 'JD S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('81.260-140', '2838     ', 'R ALVAREZ DE AZEVEDO- DE 586/587 AO FIM', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('80.220-051', '2838     ', 'R ALFERES POLI- DE 2492/2493 AO FIM', 'PAROLIN                       ');
INSERT INTO cd_cep_br VALUES ('81.880-080', '2838     ', 'R ALFONSO OSVALDO GRELLMANN', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('82.600-230', '2838     ', 'R ALFONSO WALDEMAR BARRA', 'TINGUI                        ');
INSERT INTO cd_cep_br VALUES ('82.530-450', '2838     ', 'R ANTONIO CAMILO', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('81.770-740', '2838     ', 'R ANTONIO CAMILO DA PAZ', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('82.820-300', '2838     ', 'R ANTONIO CANDIDO CAVALIM', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('80.215-450', '2838     ', 'R ANTONIO CANDIDO FERREIRA', 'P VELHO                       ');
INSERT INTO cd_cep_br VALUES ('82.720-520', '2838     ', 'R ANTONIO CARLOS DE JESUS MAIOLINO', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('80.250-140', '2838     ', 'R ANTONIO CELLI', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('82.110-080', '2838     ', 'R ANTONIO CESAR CASAGRANDE', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('81.510-230', '2838     ', 'R ANTONIO CHALBAUD BISCAIA', 'GUABIROTUBA                   ');
INSERT INTO cd_cep_br VALUES ('80.520-460', '2838     ', 'R ANTONIO CHELLA', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('81.930-730', '2838     ', 'R ANTONIO CHUEDA', 'GANCHINHO                     ');
INSERT INTO cd_cep_br VALUES ('81.870-020', '2838     ', 'R ANTONIO CLAUDINO', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('81.750-140', '2838     ', 'R ANTONIO COELHO SANTOS', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('81.770-760', '2838     ', 'R ANTONIO COLTRO', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('82.940-360', '2838     ', 'R ANTONIO CONTIN', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('82.200-260', '2838     ', 'R ANTONIO CORREA BITTENCOURT', 'AHU                           ');
INSERT INTO cd_cep_br VALUES ('80.820-020', '2838     ', 'R ANTONIO COSTA', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('81.320-420', '2838     ', 'R ANTONIO DALMARCO', 'FAZENDINHA                    ');
INSERT INTO cd_cep_br VALUES ('81.570-210', '2838     ', 'R ANTONIO DANIEL DALCUCHE FILHO', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.020-760', '2838     ', 'R ANTONIO DANTAS', 'C RASO                        ');
INSERT INTO cd_cep_br VALUES ('81.220-010', '2838     ', 'R ANTONIO DARIVA', 'CPO COMPRIDO                  ');
INSERT INTO cd_cep_br VALUES ('80.330-120', '2838     ', 'R ANTONIO DE LIMA CASTRO', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('82.540-350', '2838     ', 'R ANTONIO DE OLIVEIRA FURMANN', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('81.315-690', '2838     ', 'R ANTONIO DE OLIVEIRA SANTOS', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('83.410-190', '2836     ', 'TV FRANCISCO BELTRAO', 'JD GUARAITUBA                 ');
INSERT INTO cd_cep_br VALUES ('83.412-660', '2836     ', 'R FRANCISCO BERNARDO LUNARDON', 'COL FARIA                     ');
INSERT INTO cd_cep_br VALUES ('83.414-290', '2836     ', 'R FRANCISCO BUSATO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.411-510', '2836     ', 'R FRANCISCO CAETANO CORADIN', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('83.414-010', '2836     ', 'R FRANCISCO CAMARGO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.406-300', '2836     ', 'R FRANCISCO D AGOSTIN', 'JD MONZA                      ');
INSERT INTO cd_cep_br VALUES ('83.407-340', '2836     ', 'R FRANCISCO DUGONSKI', 'JD GUARUJA                    ');
INSERT INTO cd_cep_br VALUES ('88.357-150', '4596     ', 'R JOSE LOMBARDI', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('88.355-150', '4596     ', 'R JOSE MARTINHO DOS SANTOS', 'STEFFEN                       ');
INSERT INTO cd_cep_br VALUES ('88.350-060', '4596     ', 'R IDALINA VON BUETTNER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.354-440', '4596     ', 'R ILHOTA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('88.352-046', '4596     ', 'R INGLATERRA', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('88.354-420', '4596     ', 'R IPIRANGA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('88.359-250', '4596     ', 'R IRMA ELIGIA', 'D JOAQUIM                     ');
INSERT INTO cd_cep_br VALUES ('88.359-470', '4596     ', 'R IRMA JOSEFINA', 'D JOAQUIM                     ');
INSERT INTO cd_cep_br VALUES ('88.352-495', '4596     ', 'R ITAJAI', 'LIMOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('88.352-040', '4596     ', 'R ITALIA', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('88.352-700', '4596     ', 'R IVANDRO BRUNS', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('88.355-200', '4596     ', 'ROD IVO SILVEIRA- ATE 732/733', 'BATEAS                        ');
INSERT INTO cd_cep_br VALUES ('88.355-201', '4596     ', 'ROD IVO SILVEIRA- DE 0734/0735 A 1699/1700', 'BATEAS                        ');
INSERT INTO cd_cep_br VALUES ('88.355-202', '4596     ', 'ROD IVO SILVEIRA- DE 1701/1702 AO FIM', 'BATEAS                        ');
INSERT INTO cd_cep_br VALUES ('88.354-340', '4596     ', 'R JACO BAUER', 'MALUCHE                       ');
INSERT INTO cd_cep_br VALUES ('88.352-230', '4596     ', 'R JACO KNIHS', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('88.354-140', '4596     ', 'R JACOB TILL', 'AZAMBUJA                      ');
INSERT INTO cd_cep_br VALUES ('88.353-590', '4596     ', 'LOT JARDIM CENTENARIO', 'P MAIO                        ');
INSERT INTO cd_cep_br VALUES ('88.356-035', '4596     ', 'LOT JARDIM LIMEIRA', 'L BAIXA                       ');
INSERT INTO cd_cep_br VALUES ('88.354-470', '4596     ', 'R JOAO ALOISIO BARNI', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('88.354-050', '4596     ', 'R JOAO ARCHER', 'MALUCHE                       ');
INSERT INTO cd_cep_br VALUES ('88.353-680', '4596     ', 'R JOAO BATISTA DEBATIM', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('88.352-240', '4596     ', 'R JOAO BATISTA GALASSINI', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('88.355-210', '4596     ', 'R JOAO BATISTA TORREZANI', 'STEFFEN                       ');
INSERT INTO cd_cep_br VALUES ('88.350-101', '4596     ', 'R JOAO BAUER- ATE 230/231', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.350-100', '4596     ', 'R JOAO BAUER- DE 232/233 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.351-380', '4596     ', 'R JOAO BECKER', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('88.351-620', '4596     ', 'R JOAO BERNARDO FISCHER', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('88.350-780', '4596     ', 'R JOAO BIANCHINI', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('88.350-620', '4596     ', 'R JOAO BOOS', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('88.351-180', '4596     ', 'R JOAO CAETANO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('88.354-680', '4596     ', 'R JOAO CARLOS GRAF', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('88.352-020', '4596     ', 'R JOAO CERVI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.352-475', '4596     ', 'R JOAO DIONISIO VECHI', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('88.356-020', '4596     ', 'R JOAO FERNANDO GIOSELE', 'L BAIXA                       ');
INSERT INTO cd_cep_br VALUES ('88.355-260', '4596     ', 'R JOAO FREDERICO STEFFEN', 'STEFFEN                       ');
INSERT INTO cd_cep_br VALUES ('88.359-290', '4596     ', 'R JOAO GIANESINI', 'D JOAQUIM                     ');
INSERT INTO cd_cep_br VALUES ('88.352-340', '4596     ', 'R JOAO HABITZREUTER', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('88.353-420', '4596     ', 'R JOAO HECKERT', 'P MAIO                        ');
INSERT INTO cd_cep_br VALUES ('88.352-670', '4596     ', 'R JOAO HEIL', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('88.354-175', '4596     ', 'R GUILHERME PAZA', 'AZAMBUJA                      ');
INSERT INTO cd_cep_br VALUES ('88.353-270', '4596     ', 'R GUILHERME RISTOW- ATE 210/211', 'P MAIO                        ');
INSERT INTO cd_cep_br VALUES ('88.354-155', '4596     ', 'R GUILHERME RISTOW- DE 212/213 AO FIM', 'AZAMBUJA                      ');
INSERT INTO cd_cep_br VALUES ('88.355-100', '4596     ', 'R GUILHERME STEFFEN', 'STEFFEN                       ');
INSERT INTO cd_cep_br VALUES ('88.352-270', '4596     ', 'R GUILHERME STRECKER', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('88.351-570', '4596     ', 'R GUILHERME WEGNER- ATE 099/100', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('88.355-050', '4596     ', 'R GUILHERME WEGNER- DE 101/102 AO FIM', 'STEFFEN                       ');
INSERT INTO cd_cep_br VALUES ('88.350-520', '4596     ', 'R GUILHERMINA R. DEICHMANN', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('88.357-320', '4596     ', 'R GUILHERMINA SIEMSEN', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('88.354-450', '4596     ', 'R GUSTAVO BRUNS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('88.353-140', '4596     ', 'R GUSTAVO HALFPAP', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.351-640', '4596     ', 'R GUSTAVO IMHOF', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('88.354-460', '4596     ', 'R GUSTAVO KOHLER', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('88.350-080', '4596     ', 'R GUSTAVO KRIEGER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.354-010', '4596     ', 'R GUSTAVO RICHARD', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.032-380', '4594     ', 'R JOAO FLORIANO', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.050-530', '4594     ', 'R JOAO FRANCISCO DA LUZ', 'P AGUDA                       ');
INSERT INTO cd_cep_br VALUES ('89.036-570', '4594     ', 'R JOAO FRANCISCO FERMIANO', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.037-610', '4594     ', 'R JOAO FRANCISCO ZIMMERMANN', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.030-470', '4594     ', 'R JOAO GERALDO KUHLMANN', 'SALTO                         ');
INSERT INTO cd_cep_br VALUES ('89.035-440', '4594     ', 'R JOAO GOMES', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.035-450', '4594     ', 'R JOAO GOMES DA NOBREGA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.012-260', '4594     ', 'R JOAO GONCALVES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.032-144', '4594     ', 'R JOAO HASKEL', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.042-010', '4594     ', 'R WILHELM GROSSKRUETZ', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.063-180', '4594     ', 'R WILHELM KNAESEL SENIOR', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.069-340', '4594     ', 'R WILHELM KRUEGER', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.032-010', '4594     ', 'R WILHELM SCHELLWORTH', 'S WEISSBACH                   ');
INSERT INTO cd_cep_br VALUES ('89.046-525', '4594     ', 'R WILHELM SIEBERT', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.052-590', '4594     ', 'R WILHELM STAEDELE', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.060-040', '4594     ', 'R WILHELM UTECH', 'FIDELIS                       ');
INSERT INTO cd_cep_br VALUES ('88.350-640', '4596     ', 'R HENRIQUE ULBER', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('88.350-300', '4596     ', 'R HERCILIO LUZ- ATE 235/236', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.350-301', '4596     ', 'R HERCILIO LUZ- DE 237/238 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.350-565', '4596     ', 'R HERCILIO PAZA', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('88.357-280', '4596     ', 'R HERMINIO PAVESI', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('88.350-560', '4596     ', 'R HILARIO MATTIOLLI', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('88.350-657', '4596     ', 'R HILARIO ZEN', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('88.354-300', '4596     ', 'AV HUGO SCHLOSSER', 'MALUCHE                       ');
INSERT INTO cd_cep_br VALUES ('88.350-140', '4596     ', 'R HUMBERTO MATTIOLLI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.353-640', '4596     ', 'R FREDERICO DEBATIM', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('88.350-610', '4596     ', 'R FREDERICO PETRUSKY', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('88.352-330', '4596     ', 'R FREDERICO RADKE', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('88.357-000', '4596     ', 'R FREDERICO RISTOW', 'P MAIO                        ');
INSERT INTO cd_cep_br VALUES ('88.350-680', '4596     ', 'R GABRIEL SIEGEL', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('88.351-705', '4596     ', 'R GABRIEL ZIMMERMANN', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('88.350-480', '4596     ', 'R GENERAL OSORIO', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('88.357-340', '4596     ', 'R GENTIL B. ARCHER', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('88.352-310', '4596     ', 'R GEORGE BOETTGER', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('88.358-500', '4596     ', 'EST GERAL', 'T COELHO                      ');
INSERT INTO cd_cep_br VALUES ('88.358-700', '4596     ', 'EST GERAL DA SERRINHA', 'T COELHO                      ');
INSERT INTO cd_cep_br VALUES ('88.355-145', '4596     ', 'R GERCINO BRAND', 'STEFFEN                       ');
INSERT INTO cd_cep_br VALUES ('88.351-580', '4596     ', 'R GERMANO FISCHER- ATE 099/100', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('88.355-180', '4596     ', 'R GERMANO FISCHER- DE 101/102 AO FIM', 'STEFFEN                       ');
INSERT INTO cd_cep_br VALUES ('89.036-380', '4594     ', 'R JARDIM BELVEDERE', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.066-321', '4594     ', 'R JARDIM GERMANICO', 'ITOUPAVAZINHA                 ');
INSERT INTO cd_cep_br VALUES ('89.046-258', '4594     ', 'R JASMIM', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.030-370', '4594     ', 'R JEAN ROBERT RUL', 'I SECA                        ');
INSERT INTO cd_cep_br VALUES ('89.010-370', '4594     ', 'R JEAN ROMAIN BONNEMASOU', 'JD BLUMENAU                   ');
INSERT INTO cd_cep_br VALUES ('89.015-415', '4594     ', 'AL JEFFERSON MATTOS', 'VORSTADT                      ');
INSERT INTO cd_cep_br VALUES ('89.030-350', '4594     ', 'R JEQUIE', 'I SECA                        ');
INSERT INTO cd_cep_br VALUES ('89.057-224', '4594     ', 'R JERICO', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('88.801-400', '4563     ', 'R ENGENHEIRO FIUZA DA ROCHA- ATE 758/759', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.810-150', '4563     ', 'R ENGENHEIRO FIUZA DA ROCHA- DE 760/761 AO FIM', 'L SEIS                        ');
INSERT INTO cd_cep_br VALUES ('88.813-450', '4563     ', 'R ENGENHEIRO JORGE BECKER', 'N S SALETE                    ');
INSERT INTO cd_cep_br VALUES ('88.813-320', '4563     ', 'R ENGENHEIRO LOJA', 'PROSPERA                      ');
INSERT INTO cd_cep_br VALUES ('88.803-260', '4563     ', 'R EPITACIO PESSOA', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('88.803-430', '4563     ', 'R ERICO VERISSIMO', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('88.815-030', '4563     ', 'R ERNESTO BIANCHINI GOES', 'PROSPERA                      ');
INSERT INTO cd_cep_br VALUES ('88.806-629', '4563     ', 'R ERNESTO CHE GUEVARA', 'JD UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('88.802-660', '4563     ', 'R ERNESTO HILARIO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('88.805-565', '4563     ', 'R ERVAL VELHO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('88.802-305', '4563     ', 'LRG ESPERANCA, DA', 'COMERCIARIO                   ');
INSERT INTO cd_cep_br VALUES ('88.813-250', '4563     ', 'R ESPIRITO SANTO', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('88.815-340', '4563     ', 'R ESTANISLAU MACHINSKI', 'JD MARISTELA                  ');
INSERT INTO cd_cep_br VALUES ('88.817-660', '4563     ', 'R ESTEFANO UGGIONI', 'R MAINA                       ');
INSERT INTO cd_cep_br VALUES ('88.815-180', '4563     ', 'AV ESTEVAO EMILIO DE SOUZA', 'PROSPERA                      ');
INSERT INTO cd_cep_br VALUES ('88.810-520', '4563     ', 'R ESTEVAO PIERINI', 'P FRONTIN                     ');
INSERT INTO cd_cep_br VALUES ('88.811-135', '4563     ', 'R ESTEVES JUNIOR', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('88.811-420', '4563     ', 'AV EUCALIPTOS, DOS', 'S SIMAO                       ');
INSERT INTO cd_cep_br VALUES ('88.817-270', '4563     ', 'R EUGENIO DA CRUZ', 'VL ZULEIMA                    ');
INSERT INTO cd_cep_br VALUES ('88.802-300', '4563     ', 'R DESEMBARGADOR PEDRO SILVA- ATE 725/726', 'COMERCIARIO                   ');
INSERT INTO cd_cep_br VALUES ('88.803-100', '4563     ', 'R DESEMBARGADOR PEDRO SILVA- DE 727/728 AO FIM', 'MICHEL                        ');
INSERT INTO cd_cep_br VALUES ('88.808-265', '4563     ', 'R DIMAS RONCHI', 'S DEFENDE                     ');
INSERT INTO cd_cep_br VALUES ('88.810-203', '4563     ', 'R DIOGENES M. CECHINEL', 'M BRASIL                      ');
INSERT INTO cd_cep_br VALUES ('88.817-150', '4563     ', 'R DIOMAR FRANCISCO DA SILVA', 'VL ZULEIMA                    ');
INSERT INTO cd_cep_br VALUES ('88.815-076', '4563     ', 'AV DIOMICIO FREITAS', 'CEARA                         ');
INSERT INTO cd_cep_br VALUES ('88.805-270', '4563     ', 'R DIONISIO CERQUEIRA', 'S AUGUSTA                     ');
INSERT INTO cd_cep_br VALUES ('88.815-510', '4563     ', 'R DIONIZIO MILIOLI', 'N S SALETE                    ');
INSERT INTO cd_cep_br VALUES ('88.813-315', '4563     ', 'R DIRNEI GOMES', 'PROSPERA                      ');
INSERT INTO cd_cep_br VALUES ('88.806-175', '4563     ', 'R DIVO FERNANDES DE OLIVEIRA', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('88.802-080', '4563     ', 'R DOLARIO DOS SANTOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.801-540', '4563     ', 'R DOM JAIME DE BARROS CAMARA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.801-230', '4563     ', 'R DOM JOAQUIM DOMINGOS DE OLIVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.803-090', '4563     ', 'R DOM PAULO EVARISTO ARNS', 'MICHEL                        ');
INSERT INTO cd_cep_br VALUES ('88.802-190', '4563     ', 'R DOM PEDRO I', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.802-160', '4563     ', 'R DOM PEDRO II', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.804-050', '4563     ', 'R DOMENICO SONEGO', 'S BARBARA                     ');
INSERT INTO cd_cep_br VALUES ('88.801-625', '4563     ', 'PC DOMENICO SONEGO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.819-110', '4563     ', 'R DOMINGOS ANTONIO SANTOS', 'METROPOLITANA                 ');
INSERT INTO cd_cep_br VALUES ('88.802-010', '4563     ', 'R DOMINGOS BRISTOT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.801-210', '4563     ', 'R DOMINGOS DAROS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.813-425', '4563     ', 'R DOMINGOS DE BRITO PEIXOTO', 'N S SALETE                    ');
INSERT INTO cd_cep_br VALUES ('88.813-730', '4563     ', 'R DOMINGOS DE VILA', 'IMIGRANTES                    ');
INSERT INTO cd_cep_br VALUES ('88.810-083', '4563     ', 'R DOMINGOS ERNESTO PEREIRA', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('88.803-630', '4563     ', 'R DOMINGOS JOAO GONCALVES', 'VERDINHO                      ');
INSERT INTO cd_cep_br VALUES ('88.802-480', '4563     ', 'R DOMINGOS JOSE STOPASSOLI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.803-440', '4563     ', 'R DOMINGOS NETO', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('88.810-326', '4563     ', 'R DOMINGOS PEDRO CESCONETO', 'M CEU                         ');
INSERT INTO cd_cep_br VALUES ('88.815-320', '4563     ', 'R DOMINGOS ZANATTA', 'JD MARISTELA                  ');
INSERT INTO cd_cep_br VALUES ('88.818-580', '4563     ', 'R DONA AMALIA MEDEIROS', 'R MAINA                       ');
INSERT INTO cd_cep_br VALUES ('88.805-025', '4563     ', 'R DONA INOCENTE MELLER DARIO', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('88.811-290', '4563     ', 'R DONA LADI SAMPAIO', 'M BRASIL                      ');
INSERT INTO cd_cep_br VALUES ('88.803-135', '4563     ', 'R DONATO VALVASSORI', 'MICHEL                        ');
INSERT INTO cd_cep_br VALUES ('88.808-110', '4563     ', 'R DORIZIO D AGOSTIN', 'S DEFENDE                     ');
INSERT INTO cd_cep_br VALUES ('88.818-100', '4563     ', 'R DOUTOR FRANCISCO DE ASSIS GOMES', 'VL MACARINI                   ');
INSERT INTO cd_cep_br VALUES ('81.200-180', '2838     ', 'R ARTUR BAILO', 'MOSSUNGUE                     ');
INSERT INTO cd_cep_br VALUES ('81.610-190', '2838     ', 'R ARTUR HAUER', 'HAUER                         ');
INSERT INTO cd_cep_br VALUES ('82.600-600', '2838     ', 'R ARTUR JULIAO DA SILVA', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('82.540-000', '2838     ', 'R ARY BARROSO- ATE 989/990', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('82.560-370', '2838     ', 'R ARY BARROSO- DE 991/992 AO FIM', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('80.030-050', '2838     ', 'R ARY CAMARGO QUEIROZ', 'C CIVICO                      ');
INSERT INTO cd_cep_br VALUES ('81.450-670', '2838     ', 'R ARY CARAMAO ARRUDA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.870-050', '2838     ', 'R ARY CLAUDINO ZIEMER', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('88.050-180', '4353     ', 'CON ARRAIAL DO MAR', 'CACUPE                        ');
INSERT INTO cd_cep_br VALUES ('88.080-370', '4353     ', 'SRV ARRANHA-CEU', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.085-660', '4353     ', 'R ARTHUR BECK', 'ITAGUACU                      ');
INSERT INTO cd_cep_br VALUES ('88.020-060', '4353     ', 'R ARTISTA BITTENCOURT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.048-403', '4353     ', 'SRV ARTISTAS, DOS', 'R TAVARES                     ');
INSERT INTO cd_cep_br VALUES ('88.048-382', '4353     ', 'SRV ANTONIO JOSE DAS CHAGAS', 'R TAVARES                     ');
INSERT INTO cd_cep_br VALUES ('88.049-492', '4353     ', 'SRV ANGELIN', 'TAPERA                        ');
INSERT INTO cd_cep_br VALUES ('88.061-150', '4353     ', 'R ANGELINA JOAQUIM DOS SANTOS', 'B LAGOA                       ');
INSERT INTO cd_cep_br VALUES ('88.032-660', '4353     ', 'R ANGELINO ADRIANO', 'S GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.037-270', '4353     ', 'AV ANGELO CREMA', 'CRG GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('88.020-600', '4353     ', 'R ANGELO LA PORTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.058-324', '4353     ', 'SRV ANIBAL PEDRO DE OLIVEIRA', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.067-135', '4353     ', 'SRV ANIBAL VIDAL DE AVILA', 'P SUL                         ');
INSERT INTO cd_cep_br VALUES ('88.036-210', '4353     ', 'R ANISIO EVARISTO DE SOUZA', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('88.010-500', '4353     ', 'R ANITA GARIBALDI- ATE 194/195', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.020-120', '4353     ', 'R ANITA GARIBALDI- DE 196/197 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.080-330', '4353     ', 'R ANIZIO SILVEIRA MACHADO', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.037-305', '4353     ', 'R ANIZIO TAVARES DA SILVA', 'CRG GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('88.063-246', '4353     ', 'TV ANNA INFANCIA DANIEL', 'CAMPECHE                      ');
INSERT INTO cd_cep_br VALUES ('88.070-310', '4353     ', 'R ALMIRANTE LUCAS BOITEUX', 'ESTREITO                      ');
INSERT INTO cd_cep_br VALUES ('88.020-178', '4353     ', 'AV ALMIRANTE MAXIMO MARTINELLI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.080-160', '4353     ', 'AV ALMIRANTE TAMANDARE', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.032-300', '4353     ', 'R ALMISCAR (CJ MONTE VERDE)', 'S GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.061-300', '4353     ', 'R ALTAMIRO BARCELOS DUTRA', 'B LAGOA                       ');
INSERT INTO cd_cep_br VALUES ('88.015-510', '4353     ', 'R ALTAMIRO GUIMARAES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.062-160', '4353     ', 'R ALTENOR VIEIRA', 'LGA CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('88.034-340', '4353     ', 'SRV ALTINO GOMES PADILHA', 'ITACORUBI                     ');
INSERT INTO cd_cep_br VALUES ('88.020-290', '4353     ', 'TV ALTO DA BOA VISTA', 'PRAINHA                       ');
INSERT INTO cd_cep_br VALUES ('89.027-250', '4594     ', 'R FREDERICO HORT', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.031-660', '4594     ', 'R FREDERICO JANSEN', 'SALTO                         ');
INSERT INTO cd_cep_br VALUES ('89.066-300', '4594     ', 'R FREDERICO JENSEN- ATE 2150/2151', 'ITOUPAVAZINHA                 ');
INSERT INTO cd_cep_br VALUES ('89.066-301', '4594     ', 'R FREDERICO JENSEN- DE 2152/2153 AO FIM', 'ITOUPAVAZINHA                 ');
INSERT INTO cd_cep_br VALUES ('89.046-660', '4594     ', 'R FREDERICO KORTE', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.036-418', '4594     ', 'R FREDERICO LUBKE', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.095-310', '4594     ', 'R FREDERICO MANSKE', 'ITOUPAVA                      ');
INSERT INTO cd_cep_br VALUES ('89.042-250', '4594     ', 'R FREDERICO OHF', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.052-416', '4594     ', 'R FICUS, DOS', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.030-210', '4594     ', 'R FIDES DEEKE', 'I SECA                        ');
INSERT INTO cd_cep_br VALUES ('89.056-446', '4594     ', 'R FILADELFIA', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.055-160', '4594     ', 'R FLAVIO CAVALCANTI', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.027-050', '4594     ', 'R FLECHA AMARELA', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.040-190', '4594     ', 'R FLORANIA', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.066-358', '4594     ', 'R FLORENTINA DOS SANTOS', 'ITOUPAVAZINHA                 ');
INSERT INTO cd_cep_br VALUES ('89.010-145', '4594     ', 'TV FLORES FILHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.057-034', '4594     ', 'R FLORES, DAS', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.036-150', '4594     ', 'R FLORIANOPOLIS', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.041-250', '4594     ', 'R FLORIDA', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.057-492', '4594     ', 'R FORTUNATO REGIS DA SILVA', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.070-480', '4594     ', 'R FRAGATA', 'ITOUPAVAZINHA                 ');
INSERT INTO cd_cep_br VALUES ('89.057-040', '4594     ', 'R FRAIBURGO', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.046-638', '4594     ', 'R FRANCA', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.023-380', '4594     ', 'R FRANCELINA DIAS', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.070-535', '4594     ', 'R FRANCISCA KRENKEL', 'ITOUPAVAZINHA                 ');
INSERT INTO cd_cep_br VALUES ('89.012-350', '4594     ', 'R FRANCISCA PERKOWSKY', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.045-040', '4594     ', 'R FRANCISCA SCHWEIGERT HERZOG', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.031-560', '4594     ', 'R FRANCISCO ALBO', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.050-250', '4594     ', 'R FRANCISCO ALCANTARA', 'P AGUDA                       ');
INSERT INTO cd_cep_br VALUES ('89.040-360', '4594     ', 'R FRANCISCO BECKER', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.027-700', '4594     ', 'R FRANCISCO BENIGNO', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.032-660', '4594     ', 'R FRANCISCO BREXI JUNIOR', 'P MANSO                       ');
INSERT INTO cd_cep_br VALUES ('89.066-260', '4594     ', 'R FRANCISCO CARLOS ISENSEE', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.015-030', '4594     ', 'R FRANCISCO CLEMENS ADOLPHO HOETTE', 'R FRESCO                      ');
INSERT INTO cd_cep_br VALUES ('89.074-160', '4594     ', 'R FRANCISCO CORREA', 'T SALTO                       ');
INSERT INTO cd_cep_br VALUES ('89.037-695', '4594     ', 'R FRANCISCO DA CUNHA SILVEIRA', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.027-340', '4594     ', 'R FRANCISCO GAMBA', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.026-040', '4594     ', 'R FRANCISCO JOSE DE OLIVEIRA', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.041-520', '4594     ', 'R FRANCISCO JOSE WANSER', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.070-295', '4594     ', 'R FRANCISCO JULIO DE OLIVEIRA', 'BADENFURT                     ');
INSERT INTO cd_cep_br VALUES ('89.010-540', '4594     ', 'R FRANCISCO KNOCH', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('89.057-470', '4594     ', 'R FRANCISCO LANSER', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.022-318', '4594     ', 'R FRANCISCO MALHEIROS JUNIOR', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.057-140', '4594     ', 'R FRANCISCO MARCOS', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.052-080', '4594     ', 'R FRANCISCO MARGARIDA', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.015-655', '4594     ', 'R FRANCISCO MARTINHO DA SILVA', 'VORSTADT                      ');
INSERT INTO cd_cep_br VALUES ('89.020-150', '4594     ', 'R EXPEDICIONARIO ALEIXO HERCULANO MABA', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.035-672', '4594     ', 'R EXPEDICIONARIO JOAQUIM BOOS', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.010-470', '4594     ', 'R EXPEDICIONARIO SAPUCAIA', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('89.036-205', '4594     ', 'PRQ EXPOSICOES TANCREDO NEVES, DE', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.052-372', '4594     ', 'R EXTREMOSAS, DAS', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.040-140', '4594     ', 'R EZEQUIEL DE SOUZA', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.035-062', '4594     ', 'R FARMACEUTICO ADOLFO OLIARI JUNIOR', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.035-675', '4594     ', 'R FARMACEUTICO ALFREDO THOMSEN', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.057-440', '4594     ', 'R FARMACEUTICO FRITZ HAUFE', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.037-615', '4594     ', 'R FARMACEUTICO GOTTLIEB ELLINGER', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.010-430', '4594     ', 'R FARMACEUTICO JOAO MEDEIROS', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('89.030-085', '4594     ', 'R FARMACEUTICO REYNALDO PFAU', 'I SECA                        ');
INSERT INTO cd_cep_br VALUES ('89.021-550', '4594     ', 'R FELICIANO GONCALVES DA LUZ JUNIOR', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.058-210', '4594     ', 'R FELICIO KRAUSS', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.035-490', '4594     ', 'R FELIPE CAMARAO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.205-510', '4391     ', 'R ADOLPHO SELL', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.230-620', '4391     ', 'R ADOLPHO WILLE JUNIOR', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.221-440', '4391     ', 'R ADONIRAM BARBOSA', 'SAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('89.217-400', '4391     ', 'R ADRIANO SCHONDERMANK', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.214-610', '4391     ', 'R ADVOGADO MIGUEL CERCAL', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.235-020', '4391     ', 'R ADVOGADOS, DOS', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.239-410', '4391     ', 'R AFFONSO MEYER', 'PIRABEIRABA                   ');
INSERT INTO cd_cep_br VALUES ('89.219-090', '4391     ', 'R AFFONSO VOSS', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('89.220-532', '4391     ', 'R AFFONSO ZABBOT', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.046-650', '4594     ', 'R CRISTINA', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.036-790', '4594     ', 'R CRISTO REI', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.030-160', '4594     ', 'R CRISTOPH BURGARDT', 'I SECA                        ');
INSERT INTO cd_cep_br VALUES ('89.036-145', '4594     ', 'R CRUZ E SOUZA', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.035-210', '4594     ', 'R CRUZEIRO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.051-010', '4594     ', 'R CUBA', 'P AGUDA                       ');
INSERT INTO cd_cep_br VALUES ('89.010-530', '4594     ', 'R CUIABA', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('89.095-610', '4594     ', 'R CARLOS RASSWEILER', 'ITOUPAVA                      ');
INSERT INTO cd_cep_br VALUES ('89.041-680', '4594     ', 'R CARLOS REITER', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.012-200', '4594     ', 'R CARLOS RIESCHBIETER- ATE 1259/1298', 'V KONDER                      ');
INSERT INTO cd_cep_br VALUES ('89.012-201', '4594     ', 'R CARLOS RIESCHBIETER- DE 1261/1300 AO FIM', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.041-550', '4594     ', 'R CARLOS RITTER', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.069-250', '4594     ', 'R CARLOS ROESEL', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.026-620', '4594     ', 'R CARLOS SCHMIDT', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.066-700', '4594     ', 'R CARLOS SEBASTIAO FISCHER', 'ITOUPAVAZINHA                 ');
INSERT INTO cd_cep_br VALUES ('89.022-230', '4594     ', 'R CARLOS SPLITTER', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.025-190', '4594     ', 'R CARLOS STIEHLER', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.042-080', '4594     ', 'R CARLOS WITTHOEFT', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.023-350', '4594     ', 'R CARLOS ZENDRON', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.069-090', '4594     ', 'R CARLOS ZUELOW', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.051-540', '4594     ', 'R CARLOTA TIETJEN', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.042-270', '4594     ', 'R CARMELA SEVEGNANI DALPIAZ', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.037-656', '4594     ', 'R CARMELO BOGO', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.065-660', '4594     ', 'R CANDELARIA', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.052-371', '4594     ', 'R CANELA, DAS', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.036-510', '4594     ', 'R CANINDE', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.022-380', '4594     ', 'R CANOINHAS', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.065-570', '4594     ', 'R CANTAREIRA', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.037-557', '4594     ', 'R CAPAO ALTO', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.022-450', '4594     ', 'R CAPINZAL', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.023-630', '4594     ', 'R CAPITAO CORREA DE LYRA', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('81.260-220', '2838     ', 'R ANTONIO KUSMA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.170-240', '2838     ', 'R ANTONIO LACERDA BRAGA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.560-470', '2838     ', 'R ANTONIO LAGO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('80.740-070', '2838     ', 'R ANTONIO LAU', 'C SIQUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('81.925-575', '2838     ', 'R ANTONIO LEODENIR GABARDO', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.270-690', '2838     ', 'R ANTONIO LUIZ RODRIGUES FREITAS', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.120-430', '2838     ', 'R ANTONIO LUIZ VIEIRA', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('82.210-370', '2838     ', 'R ARISTIDES COOPER', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('81.880-420', '2838     ', 'R ARISTIDES DE OLIVEIRA FURMANN', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('80.820-500', '2838     ', 'R ARISTIDES FERREIRA DE ANDRADE', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('81.330-520', '2838     ', 'R ARISTIDES FIORAVANTE', 'FAZENDINHA                    ');
INSERT INTO cd_cep_br VALUES ('81.305-390', '2838     ', 'R ARISTIDES MANOEL CHERATZKI', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.320-380', '2838     ', 'R ANTONIO TURIBIO TEIXEIRA BRAGA', 'BUTIATUVINHA                  ');
INSERT INTO cd_cep_br VALUES ('82.810-100', '2838     ', 'R ANTONIO VALENTIN', 'C IMBUIA                      ');
INSERT INTO cd_cep_br VALUES ('82.030-220', '2838     ', 'R ANTONIO VALLE', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('82.310-200', '2838     ', 'R ANTONIO VENSKI', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('81.220-260', '2838     ', 'R ANTONIO VICENTE DE ANDRADE', 'CPO COMPRIDO                  ');
INSERT INTO cd_cep_br VALUES ('82.130-430', '2838     ', 'R ANTONIO VIEIRA DOS SANTOS', 'ABRANCHES                     ');
INSERT INTO cd_cep_br VALUES ('81.330-280', '2838     ', 'R ANTONIO VIVALDI', 'FAZENDINHA                    ');
INSERT INTO cd_cep_br VALUES ('81.825-070', '2838     ', 'R ANTONIO WOICIK', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('82.315-500', '2838     ', 'R ANTONIO WOLPE', 'BUTIATUVINHA                  ');
INSERT INTO cd_cep_br VALUES ('81.250-670', '2838     ', 'R ANTONIO WOSNIAK', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.850-260', '2838     ', 'R ANTONIO ZAK', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('80.820-690', '2838     ', 'R ANTONIO ZAMARIAN', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('81.480-150', '2838     ', 'R ANTONIO ZANON', 'TATUQUARA                     ');
INSERT INTO cd_cep_br VALUES ('82.810-110', '2838     ', 'R ANTONIO ZENI', 'C IMBUIA                      ');
INSERT INTO cd_cep_br VALUES ('81.310-290', '2838     ', 'R ANTURIOS, DOS', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.520-150', '2838     ', 'R ANULINA CASTILHO DE ALMEIDA JORGE', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('82.860-310', '2838     ', 'R APARECIDA CALLEGARINE BARRETO', 'ATUBA                         ');
INSERT INTO cd_cep_br VALUES ('81.310-150', '2838     ', 'R APARECIDA GARAVELLO DE ALMEIDA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.860-380', '2838     ', 'R APARECIDA JULIA DOS SANTOS RIBEIRO', 'ATUBA                         ');
INSERT INTO cd_cep_br VALUES ('81.850-680', '2838     ', 'R APARECIDO RODRIGUES', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('81.650-100', '2838     ', 'R APARICIO LEMES', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('82.810-290', '2838     ', 'R APELES DE FERRANTE', 'C IMBUIA                      ');
INSERT INTO cd_cep_br VALUES ('82.010-630', '2838     ', 'R APOLONIA KOZAK', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('82.720-300', '2838     ', 'R APOLONIO DE TIANA', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('81.900-430', '2838     ', 'R APUCARANA', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('80.215-080', '2838     ', 'R AQUELINO ORESTES BAGLIOLI', 'P VELHO                       ');
INSERT INTO cd_cep_br VALUES ('82.960-100', '2838     ', 'R ARABIA', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.560-500', '2838     ', 'R ARACACU', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('82.930-080', '2838     ', 'R ARACAJU', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('82.840-080', '2838     ', 'R ARACALINA', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('81.870-470', '2838     ', 'R ARACARI', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('81.540-510', '2838     ', 'R ARACAS', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.520-160', '2838     ', 'R ARACI CEQUINEL KUSTER', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('82.810-460', '2838     ', 'R ARAGUAIA', 'C IMBUIA                      ');
INSERT INTO cd_cep_br VALUES ('81.350-390', '2838     ', 'R ARAKEM TAVORA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('80.040-380', '2838     ', 'R ARAMIS TABORDA ATHAYDE', 'H LANGE                       ');
INSERT INTO cd_cep_br VALUES ('81.900-400', '2838     ', 'R ARAPONGAS', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.900-240', '2838     ', 'R ARAPOTI', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('82.015-710', '2838     ', 'R ANTONIO PARIZE', 'CASCATINHA                    ');
INSERT INTO cd_cep_br VALUES ('80.220-350', '2838     ', 'R ANTONIO PAROLIN JUNIOR', 'PAROLIN                       ');
INSERT INTO cd_cep_br VALUES ('81.450-390', '2838     ', 'R ANTONIO PASTRE', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.260-390', '2838     ', 'R ANTONIO PAVELSKI', 'AUGUSTA                       ');
INSERT INTO cd_cep_br VALUES ('82.120-360', '2838     ', 'R ANTONIO PEGORARO', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('81.580-210', '2838     ', 'R ANTONIO PETRINI', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('82.110-230', '2838     ', 'R ANTONIO PETRUZZIELLO', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('80.610-320', '2838     ', 'R ANTONIO PIETRUZA', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('81.010-420', '2838     ', 'R ANTONIO PIRES DA SILVA', 'LINDOIA                       ');
INSERT INTO cd_cep_br VALUES ('82.015-500', '2838     ', 'R ANTONIO PORTELA', 'ORLEANS                       ');
INSERT INTO cd_cep_br VALUES ('82.015-660', '2838     ', 'R ANTONIO RAFAEL SARTORI', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('81.910-670', '2838     ', 'R ANTONIO RAZERA', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('83.401-090', '2836     ', 'R GATURAMO, DO', 'JD MTE TABOR                  ');
INSERT INTO cd_cep_br VALUES ('83.413-340', '2836     ', 'R GENEBRA', 'P BOROS                       ');
INSERT INTO cd_cep_br VALUES ('83.412-430', '2836     ', 'R GENERAL CARNEIRO', 'JD LA PALOMA                  ');
INSERT INTO cd_cep_br VALUES ('83.410-000', '2836     ', 'R GENESIO MORESCHI', 'JD GUARAITUBA                 ');
INSERT INTO cd_cep_br VALUES ('83.415-100', '2836     ', 'R GENOR DA SILVA GODOY', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('83.413-270', '2836     ', 'TV GENOVA', 'P BOROS                       ');
INSERT INTO cd_cep_br VALUES ('83.402-470', '2836     ', 'R GERALDO DOS SANTOS', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('83.411-630', '2836     ', 'R GERANIO, DO', 'PRQ MTE CASTELO               ');
INSERT INTO cd_cep_br VALUES ('83.411-230', '2836     ', 'R GERBERAS, DAS', 'VL VLE FLORES                 ');
INSERT INTO cd_cep_br VALUES ('82.900-480', '2838     ', 'R AMERICO PASINI', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.010-250', '2838     ', 'R AMERICO VESPUCIO', 'LINDOIA                       ');
INSERT INTO cd_cep_br VALUES ('81.150-180', '2838     ', 'R AMILCARE BIENTINEZI', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('82.200-160', '2838     ', 'R AMILTON DALLEDONE', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('80.060-200', '2838     ', 'R AMINTAS DE BARROS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('81.560-680', '2838     ', 'PC AMIZADE, DA', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.650-220', '2838     ', 'R ANTONIO SCHIEBEL- ATE 1299/1300', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('81.670-380', '2838     ', 'R ANTONIO SCHIEBEL- DE 1301/1302 AO FIM', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('81.920-140', '2838     ', 'R ANTONIO SCHWARTZ', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('82.800-290', '2838     ', 'R ANTONIO SIMM', 'C IMBUIA                      ');
INSERT INTO cd_cep_br VALUES ('81.580-490', '2838     ', 'R ANTONIO SIMOES CARDOSO', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.920-240', '2838     ', 'R ANTONIO SIMOES DE OLIVEIRA', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.020-350', '2838     ', 'R ANTONIO SITORSKI', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('81.870-450', '2838     ', 'R ANTONIO SKREPEC', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('81.630-330', '2838     ', 'R ANTONIO SPRADA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('82.100-200', '2838     ', 'R ANTONIO STINGLIN', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('82.400-060', '2838     ', 'R ANTONIO STIVAL', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('82.320-660', '2838     ', 'R ANTONIO STRAPASSON', 'BUTIATUVINHA                  ');
INSERT INTO cd_cep_br VALUES ('81.880-100', '2838     ', 'R ANTONIO TEIXEIRA DE ANDRADE', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('81.230-400', '2838     ', 'R ANTONIO TOSIN', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.850-650', '2838     ', 'R ANTONIO HONORIO CORREA', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('81.170-680', '2838     ', 'R ANTONIO JERONYMO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('80.740-280', '2838     ', 'R ANTONIO JOAO ZILIOTTO', 'C SIQUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('81.570-360', '2838     ', 'R ANTONIO JONQUE FILHO', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.240-330', '2838     ', 'R ANTONIO JOSE FRANCOSI', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.200-550', '2838     ', 'R ANTONIO KAMINSKI', 'ORLEANS                       ');
INSERT INTO cd_cep_br VALUES ('82.320-580', '2838     ', 'R ANTONIO KOLODY', 'BUTIATUVINHA                  ');
INSERT INTO cd_cep_br VALUES ('81.670-520', '2838     ', 'R ANTONIO KOSOVSKI', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('82.130-220', '2838     ', 'R ANTONIO KRAINISKI', 'ABRANCHES                     ');
INSERT INTO cd_cep_br VALUES ('81.200-410', '2838     ', 'R ANTONIO KRASINSKI', 'ORLEANS                       ');
INSERT INTO cd_cep_br VALUES ('83.401-230', '2836     ', 'R CONDOR, DO', 'P S TEREZA                    ');
INSERT INTO cd_cep_br VALUES ('83.408-080', '2836     ', 'AV CONFUCIO', 'JD CPO ALTO                   ');
INSERT INTO cd_cep_br VALUES ('83.405-200', '2836     ', 'R CONGO', 'VL AT CRUZ II                 ');
INSERT INTO cd_cep_br VALUES ('83.406-640', '2836     ', 'R CONSELHEIRO SARAIVA', 'JD CURITIBA                   ');
INSERT INTO cd_cep_br VALUES ('83.412-400', '2836     ', 'TV CONTENDA', 'JD LA PALOMA                  ');
INSERT INTO cd_cep_br VALUES ('83.405-500', '2836     ', 'R COPENHAGUE', 'VL S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('83.408-060', '2836     ', 'R COPERNICO', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('83.412-380', '2836     ', 'R CORBELIA', 'JD LA PALOMA                  ');
INSERT INTO cd_cep_br VALUES ('83.406-070', '2836     ', 'R FRANCISCO KANIA', 'VL VLE VERDE                  ');
INSERT INTO cd_cep_br VALUES ('83.407-106', '2836     ', 'R ELOI CHICORA', 'JD S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('83.414-550', '2836     ', 'R ELVIRA BUSATO GUARISE', 'JD CURITIBA                   ');
INSERT INTO cd_cep_br VALUES ('83.405-370', '2836     ', 'R EMILIO ARZUA', 'JD R VERDE                    ');
INSERT INTO cd_cep_br VALUES ('83.409-670', '2836     ', 'R EMILIO DE MENEZES', 'JD CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('83.408-290', '2836     ', 'R EMILIO GLEBER', 'VL YARA                       ');
INSERT INTO cd_cep_br VALUES ('83.415-400', '2836     ', 'R EMILIO SIMIONI', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('83.410-200', '2836     ', 'R ENEAS MARQUES', 'JD GUARAITUBA                 ');
INSERT INTO cd_cep_br VALUES ('83.408-350', '2836     ', 'R ENEMESIO DO ROSARIO JUNIOR', 'VL MIRACEMA                   ');
INSERT INTO cd_cep_br VALUES ('83.404-040', '2836     ', 'TV EQUADOR', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('83.405-620', '2836     ', 'R ERICO VERISSIMO', 'P S URSULA                    ');
INSERT INTO cd_cep_br VALUES ('83.413-630', '2836     ', 'R ERNESTO BAPTISTAO', 'C I MAUA                      ');
INSERT INTO cd_cep_br VALUES ('83.413-210', '2836     ', 'R ERNESTO CAVALLI', 'W ROSARIO                     ');
INSERT INTO cd_cep_br VALUES ('83.415-170', '2836     ', 'R ERVA MATE, DA', 'CAPIVARI                      ');
INSERT INTO cd_cep_br VALUES ('83.404-570', '2836     ', 'TV ESCOCIA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('83.408-515', '2836     ', 'R ESPERANCA ANDREATTO LAZAROTTO', 'JD EUCALIPTOS                 ');
INSERT INTO cd_cep_br VALUES ('83.408-410', '2836     ', 'AV ESPIRITO SANTO', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('83.408-336', '2836     ', 'TV ESPORTES, DOS', 'JD CPO ALTO                   ');
INSERT INTO cd_cep_br VALUES ('83.404-620', '2836     ', 'R ESTADOS UNIDOS', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('83.401-590', '2836     ', 'R ESTANISLAU SOCHER', 'JD MEDITERRANEO               ');
INSERT INTO cd_cep_br VALUES ('83.415-010', '2836     ', 'R ESTEVAO COSTA', 'UVARANA                       ');
INSERT INTO cd_cep_br VALUES ('83.405-530', '2836     ', 'R ESTOCOLMO', 'VL AT CRUZ                    ');
INSERT INTO cd_cep_br VALUES ('83.402-270', '2836     ', 'R ETELVINA DE SOUZA CROZETA', 'JD C AUGUSTO                  ');
INSERT INTO cd_cep_br VALUES ('83.408-540', '2836     ', 'R EUCALIPTOS, DOS', 'JD ADRIANA                    ');
INSERT INTO cd_cep_br VALUES ('83.409-290', '2836     ', 'R EUCLIDES BANDEIRA', 'JD QUITANDINHA                ');
INSERT INTO cd_cep_br VALUES ('83.402-500', '2836     ', 'R EUGENIO MODESTO DE SOUZA', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('83.407-680', '2836     ', 'R EUGENIO MOTIN', 'JD MTE LIBANO                 ');
INSERT INTO cd_cep_br VALUES ('83.402-040', '2836     ', 'R EUZENIA ALVES RIBAS', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('83.402-690', '2836     ', 'R EVA WEIGERT DE SOUZA', 'R GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('83.405-160', '2836     ', 'R EVALDO KABITSCHKE', 'VL AT CRUZ II                 ');
INSERT INTO cd_cep_br VALUES ('83.407-100', '2836     ', 'R EVALDO LAZAROTO', 'JD S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('83.405-670', '2836     ', 'R EVARISTO DA VEIGA', 'VL GORSKI                     ');
INSERT INTO cd_cep_br VALUES ('83.408-217', '2836     ', 'R EVIDIO CARDOSO', 'JD CPO ALTO                   ');
INSERT INTO cd_cep_br VALUES ('83.409-480', '2836     ', 'TV FAGUNDES VARELA', 'JD QUITANDINHA                ');
INSERT INTO cd_cep_br VALUES ('83.401-400', '2836     ', 'R FAISAO, DO', 'P S TEREZA                    ');
INSERT INTO cd_cep_br VALUES ('83.401-470', '2836     ', 'R FALCAO, DO', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('83.408-220', '2836     ', 'R FARADAY', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('83.415-030', '2836     ', 'R FARAO CAVALLI', 'UVARANA                       ');
INSERT INTO cd_cep_br VALUES ('83.405-710', '2836     ', 'TV FARENHEIT', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('83.411-450', '2836     ', 'R CRAVELINAS, DAS', 'PRQ MTE CASTELO               ');
INSERT INTO cd_cep_br VALUES ('83.411-620', '2836     ', 'R CRAVO, DO', 'PRQ MTE CASTELO               ');
INSERT INTO cd_cep_br VALUES ('83.411-330', '2836     ', 'R CRISANTEMOS, DOS', 'PRQ MTE CASTELO               ');
INSERT INTO cd_cep_br VALUES ('83.409-650', '2836     ', 'R CRISTOVAO COLOMBO', 'JD CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('83.409-280', '2836     ', 'R CRUZ E SOUZA', 'JD QUITANDINHA                ');
INSERT INTO cd_cep_br VALUES ('83.401-040', '2836     ', 'R CURIO, DO', 'JD A ROSA II                  ');
INSERT INTO cd_cep_br VALUES ('83.406-530', '2836     ', 'R CURITIBA', 'JD CURITIBA                   ');
INSERT INTO cd_cep_br VALUES ('83.411-400', '2836     ', 'R DALIAS, DAS', 'VL VLE FLORES                 ');
INSERT INTO cd_cep_br VALUES ('83.411-060', '2836     ', 'R DALMIRA SOUZA LUNARDON', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('83.413-330', '2836     ', 'R DALTO NICOLETI', 'P BOROS                       ');
INSERT INTO cd_cep_br VALUES ('83.411-560', '2836     ', 'R DANIEL CHEREMETA', 'JD AURORA                     ');
INSERT INTO cd_cep_br VALUES ('83.413-300', '2836     ', 'R DANIEL GUIMARAES', 'P BOROS                       ');
INSERT INTO cd_cep_br VALUES ('83.408-210', '2836     ', 'R DARWIN', 'JD CPO ALTO                   ');
INSERT INTO cd_cep_br VALUES ('83.411-150', '2836     ', 'R DAVID RAUSSIS', 'VL R GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('83.408-530', '2836     ', 'TV DEGAS', 'JD ADRIANA                    ');
INSERT INTO cd_cep_br VALUES ('83.406-110', '2836     ', 'R DEOCLECIO VALENTE', 'VL S GABRIEL                  ');
INSERT INTO cd_cep_br VALUES ('83.403-200', '2836     ', 'R DEPUTADO CUNHA BUENO', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('83.402-030', '2836     ', 'R DEPUTADO HEITOR ALENCAR FURTADO', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('83.412-560', '2836     ', 'R DEZENOVE DE NOVEMBRO', 'JD PALMARES                   ');
INSERT INTO cd_cep_br VALUES ('83.408-070', '2836     ', 'R DIESEL', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('88.064-200', '4353     ', 'R CANADA', 'R ILHA                        ');
INSERT INTO cd_cep_br VALUES ('88.048-440', '4353     ', 'SRV CANARINHO', 'R TAVARES                     ');
INSERT INTO cd_cep_br VALUES ('88.058-695', '4353     ', 'R CANARIO DA TERRA, DO', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.049-440', '4353     ', 'TV CANARIOS, DOS', 'TAPERA                        ');
INSERT INTO cd_cep_br VALUES ('88.090-800', '4353     ', 'R CANDIDO RAMOS', 'CAPOEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('88.066-012', '4353     ', 'SRV CANELA BROTO', 'ARMACAO                       ');
INSERT INTO cd_cep_br VALUES ('88.032-470', '4353     ', 'R CANEMA', 'S GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.053-334', '4353     ', 'R CANGOAS, DOS', 'JURERE                        ');
INSERT INTO cd_cep_br VALUES ('88.066-523', '4353     ', 'SRV CANOINHAS', 'ARMACAO                       ');
INSERT INTO cd_cep_br VALUES ('84.165-430', '2788     ', 'R SAO JORGE', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('84.168-010', '2788     ', 'R SAO TOME', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('84.178-540', '2788     ', 'R SEBASTIAO AUGUSTO QUERNE', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('84.178-240', '2788     ', 'R SEIS', 'N HAB P PIVA                  ');
INSERT INTO cd_cep_br VALUES ('84.172-250', '2788     ', 'R SEIS', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('83.407-375', '2836     ', 'TV EDENILTON BAGGIO', 'JD VIVIANE                    ');
INSERT INTO cd_cep_br VALUES ('83.407-135', '2836     ', 'R EGIDIO CARRARA', 'JD S GABRIEL                  ');
INSERT INTO cd_cep_br VALUES ('83.405-060', '2836     ', 'R EGITO', 'VL AT CRUZ III                ');
INSERT INTO cd_cep_br VALUES ('83.408-040', '2836     ', 'R EINSTEN', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('83.414-130', '2836     ', 'TV ELIAS CAVALLI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.406-630', '2836     ', 'R CASTRO ALVES', 'JD CURITIBA                   ');
INSERT INTO cd_cep_br VALUES ('83.403-165', '2836     ', 'R CATARINA KANAUT', 'JD MAGNOPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('83.404-220', '2836     ', 'R CEARA', 'VL GUARACI                    ');
INSERT INTO cd_cep_br VALUES ('83.409-270', '2836     ', 'R CECILIA MEIRELES', 'JD QUITANDINHA                ');
INSERT INTO cd_cep_br VALUES ('83.414-680', '2836     ', 'R CEDRO, DO', 'PRQ EMBU                      ');
INSERT INTO cd_cep_br VALUES ('83.405-210', '2836     ', 'TV CELTA', 'VL AT CRUZ II                 ');
INSERT INTO cd_cep_br VALUES ('83.407-550', '2836     ', 'R CEREJEIRA, DA', 'JD GRACAS                     ');
INSERT INTO cd_cep_br VALUES ('83.410-500', '2836     ', 'R CERRO AZUL', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('83.408-215', '2836     ', 'R CHICO MENDES', 'JD CPO ALTO                   ');
INSERT INTO cd_cep_br VALUES ('83.405-330', '2836     ', 'TV CHILE', 'JD R VERDE                    ');
INSERT INTO cd_cep_br VALUES ('83.412-520', '2836     ', 'R CINCO DE FEVEREIRO', 'JD PALMARES                   ');
INSERT INTO cd_cep_br VALUES ('83.414-600', '2836     ', 'R CIPRESTE, DO', 'PRQ EMBU                      ');
INSERT INTO cd_cep_br VALUES ('83.401-260', '2836     ', 'R CISNE, DO', 'P S TEREZA                    ');
INSERT INTO cd_cep_br VALUES ('83.408-335', '2836     ', 'R CLAUDINO ALVES DA SILVA', 'JD CPO ALTO                   ');
INSERT INTO cd_cep_br VALUES ('83.414-560', '2836     ', 'R CLEMENTINO BELO', 'JD CURITIBA                   ');
INSERT INTO cd_cep_br VALUES ('83.412-370', '2836     ', 'R CLEVELANDIA', 'JD LA PALOMA                  ');
INSERT INTO cd_cep_br VALUES ('83.408-640', '2836     ', 'R COIMBRA', 'PRQ RES S TEREZINHA           ');
INSERT INTO cd_cep_br VALUES ('83.401-450', '2836     ', 'R COLEIRINHO, DO', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('83.401-180', '2836     ', 'R COLIBRI, DO', 'P S TEREZA                    ');
INSERT INTO cd_cep_br VALUES ('83.405-310', '2836     ', 'R COLOMBIA', 'JD R VERDE                    ');
INSERT INTO cd_cep_br VALUES ('83.408-800', '2836     ', 'AV COLOMBO', 'PRQ RES S TEREZINHA           ');
INSERT INTO cd_cep_br VALUES ('83.407-205', '2836     ', 'R COLORADO', 'S GEMA                        ');
INSERT INTO cd_cep_br VALUES ('88.070-250', '4353     ', 'R ALVARO CARDOSO', 'ESTREITO                      ');
INSERT INTO cd_cep_br VALUES ('88.010-040', '4353     ', 'R ALVARO DE CARVALHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.036-030', '4353     ', 'R ALVARO RAMOS', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('88.085-530', '4353     ', 'R ALVARO SOARES DE OLIVEIRA', 'ITAGUACU                      ');
INSERT INTO cd_cep_br VALUES ('88.080-170', '4353     ', 'R ALVARO TOLENTINO', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.015-440', '4353     ', 'R ALVES DE BRITO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.047-035', '4353     ', 'SRV ALVIM SIQUEIRA', 'C PIRAJUBAE                   ');
INSERT INTO cd_cep_br VALUES ('88.090-630', '4353     ', 'R ALVINO VALENTIN SILVEIRA', 'CAPOEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('88.063-546', '4353     ', 'SRV ALVORADA', 'CAMPECHE                      ');
INSERT INTO cd_cep_br VALUES ('88.058-770', '4353     ', 'SRV ALZIRA MEDEIROS SAGAS', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.060-380', '4353     ', 'R ALZIRA ROSA AGUIAR', 'R VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('88.090-175', '4353     ', 'SRV ALZIRA VENTURA VIEIRA', 'CAPOEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('88.085-003', '4353     ', 'PC ALZIRO ZARUR', 'ESTREITO                      ');
INSERT INTO cd_cep_br VALUES ('88.020-465', '4353     ', 'TV AMADOR GONCALVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.034-150', '4353     ', 'SRV AMARAL ANTERO BASTOS', 'ITACORUBI                     ');
INSERT INTO cd_cep_br VALUES ('88.034-101', '4353     ', 'ROD AMARO ANTONIO VIEIRA', 'ITACORUBI                     ');
INSERT INTO cd_cep_br VALUES ('88.061-090', '4353     ', 'R AMARO COELHO', 'B LAGOA                       ');
INSERT INTO cd_cep_br VALUES ('88.080-620', '4353     ', 'SRV AMARO MANOEL FRANCISCO', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.025-028', '4353     ', 'SRV AMARO RIBEIRO', 'AGRONOMICA                    ');
INSERT INTO cd_cep_br VALUES ('88.020-475', '4353     ', 'SRV AMAZONAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.053-430', '4353     ', 'R AMBORES, DOS', 'JURERE                        ');
INSERT INTO cd_cep_br VALUES ('88.058-316', '4353     ', 'R AMBROSIO MARQUES DA ROSA', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.095-020', '4353     ', 'SRV AMELIA', 'COLONINHA                     ');
INSERT INTO cd_cep_br VALUES ('88.058-251', '4353     ', 'SRV AMELIA CLARA DE JESUS', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.062-290', '4353     ', 'R AMENDOEIRAS, DAS', 'LGA CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('88.036-660', '4353     ', 'SRV AMERICA', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('88.080-115', '4353     ', 'TV AMERICA', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.067-498', '4353     ', 'R AMETISTAS, DAS', 'P SUL                         ');
INSERT INTO cd_cep_br VALUES ('88.056-601', '4353     ', 'SRV AMIGOS, DOS', 'C B JESUS                     ');
INSERT INTO cd_cep_br VALUES ('88.056-720', '4353     ', 'R ALCIDES BONATELLI', 'C B JESUS                     ');
INSERT INTO cd_cep_br VALUES ('88.048-345', '4353     ', 'SRV ALCIDOMIRO FLORES', 'R TAVARES                     ');
INSERT INTO cd_cep_br VALUES ('88.056-640', '4353     ', 'R ALCINA JANNIS', 'C B JESUS                     ');
INSERT INTO cd_cep_br VALUES ('88.050-100', '4353     ', 'CON ALDEIA DE CACUPE', 'CACUPE                        ');
INSERT INTO cd_cep_br VALUES ('88.045-600', '4353     ', 'R ALDO ALVES', 'S LIMOES                      ');
INSERT INTO cd_cep_br VALUES ('88.037-015', '4353     ', 'R ALDO DI BERNARDI', 'CRG GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('88.085-570', '4353     ', 'R ALDO LUZ', 'ITAGUACU                      ');
INSERT INTO cd_cep_br VALUES ('88.050-340', '4353     ', 'R ALDO QUEIROZ', 'S A LISBOA                    ');
INSERT INTO cd_cep_br VALUES ('88.047-750', '4353     ', 'R ALECIO NAPPI', 'CARIANOS                      ');
INSERT INTO cd_cep_br VALUES ('88.032-400', '4353     ', 'R ALECRIM, DO', 'S GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.054-262', '4353     ', 'R ALEGRETE', 'CANASVIEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('88.056-140', '4353     ', 'R ALEGRIA, DA', 'C B JESUS                     ');
INSERT INTO cd_cep_br VALUES ('88.095-410', '4353     ', 'R ALEIXO ALVES DE SOUZA', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('88.045-375', '4353     ', 'R ALEIXO FURTADO', 'S LIMOES                      ');
INSERT INTO cd_cep_br VALUES ('88.053-545', '4353     ', 'R ALEMANHA', 'JURERE                        ');
INSERT INTO cd_cep_br VALUES ('88.045-450', '4353     ', 'SRV ALEXANDRE BERTO DA SILVEIRA', 'S LIMOES                      ');
INSERT INTO cd_cep_br VALUES ('88.058-645', '4353     ', 'SRV ALEXANDRE CANTICAS', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.034-135', '4353     ', 'SRV ALEXANDRE EUZEBIO JACINTO', 'ITACORUBI                     ');
INSERT INTO cd_cep_br VALUES ('88.050-020', '4353     ', 'SRV ALEXANDRE SOUZA', 'CACUPE                        ');
INSERT INTO cd_cep_br VALUES ('88.049-510', '4353     ', 'R ALEXANDRE VIRGILINO LOPES', 'TAPERA                        ');
INSERT INTO cd_cep_br VALUES ('88.047-095', '4353     ', 'SRV ALEXANDRINA JOAQUINA DA SILVA', 'C PIRAJUBAE                   ');
INSERT INTO cd_cep_br VALUES ('88.063-535', '4353     ', 'SRV ALEXANDRINO PEDRO DANIEL', 'CAMPECHE                      ');
INSERT INTO cd_cep_br VALUES ('88.010-110', '4353     ', 'LRG ALFANDEGA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.095-260', '4353     ', 'R ALFREDO CLAUDINO DA SILVA', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('88.063-387', '4353     ', 'SRV ALFREDO JOSE RODRIGUES', 'CAMPECHE                      ');
INSERT INTO cd_cep_br VALUES ('88.040-415', '4353     ', 'SRV ALFREDO SILVA', 'CARVOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('88.049-115', '4353     ', 'SRV ALGAS MARINHAS', 'TAPERA                        ');
INSERT INTO cd_cep_br VALUES ('88.053-505', '4353     ', 'R ALGAS, DAS', 'JURERE                        ');
INSERT INTO cd_cep_br VALUES ('88.040-180', '4353     ', 'R ALIPIA SANTANA MARTINS', 'PANTANAL                      ');
INSERT INTO cd_cep_br VALUES ('88.025-100', '4353     ', 'R ALLAN KARDEC', 'AGRONOMICA                    ');
INSERT INTO cd_cep_br VALUES ('88.032-570', '4353     ', 'SRV ALMEIDA', 'S GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.045-110', '4353     ', 'R ALMEIDA COELHO', 'S LIMOES                      ');
INSERT INTO cd_cep_br VALUES ('88.058-727', '4353     ', 'SRV ALMIR NUNES MAGALHAES', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.015-380', '4353     ', 'R ALMIRANTE ALVIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.030-460', '4353     ', 'R ALMIRANTE BARROSO', 'S GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('80.520-020', '2838     ', 'R DESEMBARGADOR BENVINDO VALENTE', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('81.925-450', '2838     ', 'R DESEMBARGADOR CARLOS P. GUIMARAES- ATE 619/620', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.920-480', '2838     ', 'R DESEMBARGADOR CARLOS P. GUIMARAES- DE 621/622', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.170-350', '2838     ', 'R DESEMBARGADOR CID CAMPELO- ATE 4059/4060', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.350-260', '2838     ', 'R DESEMBARGADOR CID CAMPELO- DE 4061/4062 A 4489', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.250-510', '2838     ', 'R DESEMBARGADOR CID CAMPELO- DE 4491/4492 AO FIM', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('88.813-130', '4563     ', 'R TERESINA', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('88.809-480', '4563     ', 'R TEREZA DENBSKI', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('88.806-560', '4563     ', 'R TEREZINHA VIEIRA DOS PASSOS', 'M NOVA                        ');
INSERT INTO cd_cep_br VALUES ('88.804-540', '4563     ', 'R THADEU SILVESTRE- ATE 349/350', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('88.804-541', '4563     ', 'R THADEU SILVESTRE- DE 351/352 AO FIM', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('88.809-356', '4563     ', 'R THEREZA GISLON', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('88.058-560', '4353     ', 'R CANUDOS, DOS', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.063-400', '4353     ', 'R CAPELA, DA', 'CAMPECHE                      ');
INSERT INTO cd_cep_br VALUES ('88.066-150', '4353     ', 'TV CAPIM CAPUA', 'ARMACAO                       ');
INSERT INTO cd_cep_br VALUES ('88.035-300', '4353     ', 'R CAPITAO AMARO SEIXAS RIBEIRO', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('88.037-060', '4353     ', 'R CAPITAO AMERICO', 'CRG GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('88.070-020', '4353     ', 'R CAPITAO ANAXAGORAS AIRES NETO', 'ESTREITO                      ');
INSERT INTO cd_cep_br VALUES ('88.066-025', '4353     ', 'SRV CAPITAO CARLOS LAMARCA', 'ARMACAO                       ');
INSERT INTO cd_cep_br VALUES ('88.080-010', '4353     ', 'R CAPITAO EUCLIDES DE CASTRO', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.040-150', '4353     ', 'R CAPITAO OSMAR SILVA', 'PANTANAL                      ');
INSERT INTO cd_cep_br VALUES ('88.036-230', '4353     ', 'R CAPITAO PEDRO BRUNO DE LIMA', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('88.040-600', '4353     ', 'R CAPITAO ROMUALDO DE BARROS', 'CARVOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('88.085-450', '4353     ', 'R CAPITAO SAVAS', 'ITAGUACU                      ');
INSERT INTO cd_cep_br VALUES ('88.062-118', '4353     ', 'PC CAPITAO VIEIRA', 'LGA CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('88.062-115', '4353     ', 'R CAPITAO VIEIRA', 'LGA CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('88.058-420', '4353     ', 'SRV CAPIVARI', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.058-070', '4353     ', 'EST CAPIVARI, DO', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.066-140', '4353     ', 'TV CARAGUATA', 'ARMACAO                       ');
INSERT INTO cd_cep_br VALUES ('88.034-403', '4353     ', 'R BREJAUNA', 'ITACORUBI                     ');
INSERT INTO cd_cep_br VALUES ('88.037-295', '4353     ', 'PC BRENO PINHEIRO VALADARES', 'CRG GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('88.070-110', '4353     ', 'R BRIGADEIRO ANTONIO SAMPAIO', 'ESTREITO                      ');
INSERT INTO cd_cep_br VALUES ('88.015-050', '4353     ', 'R BRIGADEIRO SILVA PAES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.067-426', '4353     ', 'PC BRILHANTES, DOS', 'P SUL                         ');
INSERT INTO cd_cep_br VALUES ('88.066-462', '4353     ', 'TV BRISA DO MAR', 'ARMACAO                       ');
INSERT INTO cd_cep_br VALUES ('89.010-070', '4594     ', 'R CAPITAO EUCLIDES DE CASTRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.023-640', '4594     ', 'R CAPITAO JOSE DIAS DO NASCIMENTO', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.020-060', '4594     ', 'R CAPITAO SANTOS', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.021-062', '4594     ', 'R CAPITAO VON GILSA', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.040-165', '4594     ', 'R CAPIVARI', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.051-100', '4594     ', 'R CARACAS', 'P AGUDA                       ');
INSERT INTO cd_cep_br VALUES ('89.031-030', '4594     ', 'R CARAMURU', 'SALTO                         ');
INSERT INTO cd_cep_br VALUES ('89.020-160', '4594     ', 'R CARAVELAS', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.046-635', '4594     ', 'R CARIBE', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.010-692', '4594     ', 'R CARIJOS', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('89.036-520', '4594     ', 'R CARIUS', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.068-230', '4594     ', 'R CARL DETTMER', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.021-120', '4594     ', 'R CARL HEINZ BUECHLER', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.074-605', '4594     ', 'R CARL HERMANN', 'T SALTO                       ');
INSERT INTO cd_cep_br VALUES ('89.046-625', '4594     ', 'R CARL KAUN', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.026-490', '4594     ', 'R CARL LASCHEWITZ', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.070-110', '4594     ', 'R CARL MULLER', 'BADENFURT                     ');
INSERT INTO cd_cep_br VALUES ('89.095-420', '4594     ', 'R CARL RADKE', 'ITOUPAVA                      ');
INSERT INTO cd_cep_br VALUES ('89.041-650', '4594     ', 'R CARL WAHLE', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.032-520', '4594     ', 'R CARLOS ALBERTO PAMPLONA', 'P MANSO                       ');
INSERT INTO cd_cep_br VALUES ('89.095-550', '4594     ', 'R CARLOS BAUER', 'ITOUPAVA                      ');
INSERT INTO cd_cep_br VALUES ('89.057-340', '4594     ', 'R CARLOS BYLAARDT', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.066-367', '4594     ', 'R CARLOS DUWE', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.037-830', '4594     ', 'R CARLOS ERBS', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.041-460', '4594     ', 'R CARLOS EUGENIO ERBS', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.036-472', '4594     ', 'R CARLOS FREDERICO HUBNER', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.057-690', '4594     ', 'R CARLOS GARDEL', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.026-400', '4594     ', 'R CARLOS GOMES', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.065-515', '4594     ', 'R CARLOS GRASSMANN', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.070-430', '4594     ', 'R CARLOS GUENTHER', 'BADENFURT                     ');
INSERT INTO cd_cep_br VALUES ('89.051-050', '4594     ', 'R BUENOS AIRES', 'P AGUDA                       ');
INSERT INTO cd_cep_br VALUES ('89.040-430', '4594     ', 'R BUTANTA', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.046-195', '4594     ', 'R CABOCLO GIRASSOL', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.015-152', '4594     ', 'R CACADOR', 'R FRESCO                      ');
INSERT INTO cd_cep_br VALUES ('89.040-000', '4594     ', 'R CACADORES, DOS- ATE 0970/1061', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.040-001', '4594     ', 'R CACADORES, DOS- DE 0972/1063 A 1963/2306', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.040-002', '4594     ', 'R CACADORES, DOS- DE 1965/2308 A 2655/2984', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.040-003', '4594     ', 'R CACADORES, DOS- DE 2657/2986 AO FIM', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.020-370', '4594     ', 'R CACAPAVA', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.055-150', '4594     ', 'R CACILDA BECKER', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.057-360', '4594     ', 'R CACILDA ROZANSKI', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.010-040', '4594     ', 'R CAETANO DEEKE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.025-390', '4594     ', 'R CAETE', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.045-400', '4594     ', 'R CAIAPOS', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.062-226', '4594     ', 'R CAIBI', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.022-290', '4594     ', 'R CAICARA', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.051-170', '4594     ', 'R CAIENA', 'P AGUDA                       ');
INSERT INTO cd_cep_br VALUES ('89.021-065', '4594     ', 'R CAINGAS', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.040-005', '4594     ', 'R CAJURI', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.074-320', '4594     ', 'R CALCUTA', 'ITOUPAVAZINHA                 ');
INSERT INTO cd_cep_br VALUES ('89.066-790', '4594     ', 'R CALIFORNIA', 'ITOUPAVAZINHA                 ');
INSERT INTO cd_cep_br VALUES ('89.066-740', '4594     ', 'R CALLI', 'ITOUPAVAZINHA                 ');
INSERT INTO cd_cep_br VALUES ('89.021-040', '4594     ', 'R CAMARA JUNIOR', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.026-310', '4594     ', 'R CAMBARA', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.012-160', '4594     ', 'R CAMBORIU', 'V KONDER                      ');
INSERT INTO cd_cep_br VALUES ('89.052-403', '4594     ', 'R CAMELIAS, DAS', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.021-185', '4594     ', 'R CAMOES', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.031-130', '4594     ', 'R CAMPINAS', 'SALTO                         ');
INSERT INTO cd_cep_br VALUES ('89.022-340', '4594     ', 'R CAMPO ALEGRE', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.015-620', '4594     ', 'R CAMPO ERE', 'VORSTADT                      ');
INSERT INTO cd_cep_br VALUES ('89.074-510', '4594     ', 'R CAMPO MOURAO', 'ITOUPAVAZINHA                 ');
INSERT INTO cd_cep_br VALUES ('89.022-080', '4594     ', 'R CAMPOS NOVOS', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.035-010', '4594     ', 'R CAMPOS SALES', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.050-160', '4594     ', 'R CANADA', 'P AGUDA                       ');
INSERT INTO cd_cep_br VALUES ('89.015-320', '4594     ', 'R CANANEIA', 'VORSTADT                      ');
INSERT INTO cd_cep_br VALUES ('89.037-380', '4594     ', 'R CANARIO', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.041-370', '4594     ', 'R CANAVIEIRAS', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.015-168', '4594     ', 'R CANDANGOS, DOS', 'R FRESCO                      ');
INSERT INTO cd_cep_br VALUES ('89.025-340', '4594     ', 'R BOTUCATU', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.252-160', '4390     ', 'R JOSE MARIA GOMES', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.252-190', '4390     ', 'R JOSE MENEGOTTI', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.253-790', '4390     ', 'R JOSE NARLOCH', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('89.258-590', '4390     ', 'R JOSE PANSTEIN', 'IA FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('89.260-100', '4390     ', 'R JOSE PAPP', 'B R CERRO                     ');
INSERT INTO cd_cep_br VALUES ('89.258-110', '4390     ', 'R JOSE PAVANELLO', 'IA FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('89.251-290', '4390     ', 'R JOSE PELLIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.020-630', '4594     ', 'R LOURENCO DA CUNHA', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.035-034', '4594     ', 'R LUCANIA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.050-460', '4594     ', 'R KOELN', 'P AGUDA                       ');
INSERT INTO cd_cep_br VALUES ('89.050-630', '4594     ', 'R KONRAD ADENAUER', 'P AGUDA                       ');
INSERT INTO cd_cep_br VALUES ('89.035-066', '4594     ', 'R KONRAD KEUNECKE', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.032-142', '4594     ', 'R KURT JACOBS', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.032-302', '4594     ', 'R KURT POFHAL', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.035-160', '4594     ', 'R BRAZ WANKA', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.035-080', '4594     ', 'R BRIGADEIRO SILVA PAES', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.026-788', '4594     ', 'R BRILHANTE', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.058-080', '4594     ', 'R BROMELIAS, DAS', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.026-295', '4594     ', 'R BRUNO DE SOUZA', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.015-060', '4594     ', 'R BRUNO DITTRICH', 'R FRESCO                      ');
INSERT INTO cd_cep_br VALUES ('89.036-160', '4594     ', 'R BRUNO HERING', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.040-090', '4594     ', 'R BRUNO HILDEBRAND', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.056-030', '4594     ', 'R BRUNO HOELTGEBAUM', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.095-235', '4594     ', 'R BRUNO KIMMICHS', 'ITOUPAVA                      ');
INSERT INTO cd_cep_br VALUES ('89.032-139', '4594     ', 'R BRUNO KOSER', 'S WEISSBACH                   ');
INSERT INTO cd_cep_br VALUES ('89.074-560', '4594     ', 'R BRUNO METTE', 'ITOUPAVAZINHA                 ');
INSERT INTO cd_cep_br VALUES ('89.074-580', '4594     ', 'R BRUNO MORELL', 'ITOUPAVAZINHA                 ');
INSERT INTO cd_cep_br VALUES ('89.041-050', '4594     ', 'R BRUNO ROEDEL', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.045-440', '4594     ', 'R BRUNO RUEDIGER', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.027-401', '4594     ', 'R BRUNO SCHREIBER- LADO IMPAR', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.027-400', '4594     ', 'R BRUNO SCHREIBER- LADO PAR', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.046-340', '4594     ', 'R BRUNO SEIBT', 'P MANSO                       ');
INSERT INTO cd_cep_br VALUES ('89.063-030', '4594     ', 'R BRUNO STARKE', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.056-190', '4594     ', 'R BRUNO TRIBES', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.066-210', '4594     ', 'R BRUNO ZERETZKE', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.025-470', '4594     ', 'R BRUSQUE', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.052-648', '4594     ', 'PC BRUXELAS', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.042-350', '4594     ', 'R BUBI ROCHA COUTINHO JUNIOR', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.040-295', '4594     ', 'R BENVENUTA LENZI', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('82.920-170', '2838     ', 'R ARIOSVALDO MOREIRA- ATE 359/360', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('82.930-200', '2838     ', 'R ARIOSVALDO MOREIRA- DE 361/362 AO FIM', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('82.920-200', '2838     ', 'R ARIOVALDO KATO', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.570-540', '2838     ', 'R ARISTEU MARTINS', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('82.520-050', '2838     ', 'R ARISTIDES ATHAYDE', 'JD SOCIAL                     ');
INSERT INTO cd_cep_br VALUES ('81.320-030', '2838     ', 'R ARISTIDES BORSATO', 'FAZENDINHA                    ');
INSERT INTO cd_cep_br VALUES ('81.590-210', '2838     ', 'R ARISTIDES CESAR DE OLIVEIRA FILHO', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('89.074-600', '4594     ', 'R BERNARDO SCHEIDEMANTEL', 'T SALTO                       ');
INSERT INTO cd_cep_br VALUES ('89.027-060', '4594     ', 'R BERNARDO WEIDERNAND', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.032-143', '4594     ', 'R BERNHARD KOSER', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.074-740', '4594     ', 'R BERNHARD NOERING', 'T SALTO                       ');
INSERT INTO cd_cep_br VALUES ('89.066-530', '4594     ', 'R BERTA METTE', 'ITOUPAVAZINHA                 ');
INSERT INTO cd_cep_br VALUES ('89.020-430', '4594     ', 'R BERTA ODEBRECHT', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.065-220', '4594     ', 'R BERTA ROSSBACH', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.065-490', '4594     ', 'R BERTHA MULLER', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.065-720', '4594     ', 'R BERTHA REPSOLD BLUMENAU', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.074-630', '4594     ', 'R BERTHA STRUTZ', 'T SALTO                       ');
INSERT INTO cd_cep_br VALUES ('89.032-285', '4594     ', 'R BERTHA WEISE', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.045-020', '4594     ', 'R BERTHOLDO GRAHL', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.026-780', '4594     ', 'R BERTHOLDO HANK', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.074-470', '4594     ', 'R BERTOLDO JOAO CORREA', 'T SALTO                       ');
INSERT INTO cd_cep_br VALUES ('89.012-014', '4594     ', 'R BERTOLINO ANGELO DE SOUZA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.068-174', '4594     ', 'R BIANCA MOREIRA', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.041-580', '4594     ', 'R BIGUACU', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.023-790', '4594     ', 'R BLANDINA MACHADO COMPIANI', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.052-360', '4594     ', 'R BLONDINA WANDERKEC BROCKVELD', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.015-070', '4594     ', 'R BOA ESPERANCA', 'R FRESCO                      ');
INSERT INTO cd_cep_br VALUES ('89.052-530', '4594     ', 'R BOAVENTURA AMORIM', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.051-110', '4594     ', 'R BOGOTA', 'P AGUDA                       ');
INSERT INTO cd_cep_br VALUES ('89.050-300', '4594     ', 'R BOLIVIA', 'P AGUDA                       ');
INSERT INTO cd_cep_br VALUES ('89.050-188', '4594     ', 'R BOLONHA', 'P AGUDA                       ');
INSERT INTO cd_cep_br VALUES ('89.056-250', '4594     ', 'R BOM JARDIM', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.025-170', '4594     ', 'R BOM JESUS DA LAPA', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.031-650', '4594     ', 'R BONFIM', 'SALTO                         ');
INSERT INTO cd_cep_br VALUES ('89.010-345', '4594     ', 'R BONIFACIO CUNHA', 'JD BLUMENAU                   ');
INSERT INTO cd_cep_br VALUES ('89.021-080', '4594     ', 'R BONIFACIO MARQUETTI', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.050-495', '4594     ', 'R BONN', 'P AGUDA                       ');
INSERT INTO cd_cep_br VALUES ('89.010-305', '4594     ', 'PC BOTICARIO, DO', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('89.041-620', '4594     ', 'R BAPTISTA GAMBA', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.045-410', '4594     ', 'R BARAO DE BATOVI', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.022-440', '4594     ', 'R BARAO DE CAPANEMA', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.055-320', '4594     ', 'R BARAO DE GOTEGIPE', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.020-610', '4594     ', 'R BARBACENA', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.020-640', '4594     ', 'R BARCELONA', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.021-325', '4594     ', 'R BARTHOLOMEU BUENO', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.056-400', '4594     ', 'R BARTHOLOMEU DE GUSMAO', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.015-310', '4594     ', 'R BAURU', 'VORSTADT                      ');
INSERT INTO cd_cep_br VALUES ('89.045-430', '4594     ', 'R BAVIERA', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.065-160', '4594     ', 'R BEETHOVEN', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.057-038', '4594     ', 'R BEIJA-FLOR', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.010-260', '4594     ', 'R BELA VISTA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('89.010-640', '4594     ', 'R BELEM', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('89.046-637', '4594     ', 'R BELGICA', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.050-590', '4594     ', 'R BELIZARIO VEDES', 'P AGUDA                       ');
INSERT INTO cd_cep_br VALUES ('89.027-660', '4594     ', 'R BELMIRO COLZANI', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.025-001', '4594     ', 'R BELO HORIZONTE- LADO IMPAR', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.025-000', '4594     ', 'R BELO HORIZONTE- LADO PAR', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.036-454', '4594     ', 'R BELO MONTE', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.057-570', '4594     ', 'R BELVEDERE', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.041-400', '4594     ', 'R BENEDITO NOVO', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.015-180', '4594     ', 'R BENIGNO JOAQUIM DOS SANTOS', 'R FRESCO                      ');
INSERT INTO cd_cep_br VALUES ('89.031-200', '4594     ', 'R BENJAMIN CONSTANT- ATE 0584/0585', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.037-500', '4594     ', 'R BENJAMIN CONSTANT- DE 0586 A 2310 - LADO PAR', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.037-501', '4594     ', 'R BENJAMIN CONSTANT- DE 0587 A 2211 - LADO IMPAR', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.035-100', '4594     ', 'R BENJAMIN CONSTANT- DE 2213/2312 AO FIM', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.041-490', '4594     ', 'R BENJAMIN CONSTANTE MARGARIDA', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.259-300', '4390     ', 'R GUILHERME CRISTIANO WACKERHAGEN', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.251-460', '4390     ', 'R GUILHERME DANCKER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.256-080', '4390     ', 'R GUILHERME GUIELOW', 'BAEPENDI                      ');
INSERT INTO cd_cep_br VALUES ('89.256-620', '4390     ', 'R GUILHERME GUMZ', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('89.253-332', '4390     ', 'R GUILHERME HASS', 'J ESQUERDO                    ');
INSERT INTO cd_cep_br VALUES ('89.251-360', '4390     ', 'R GUILHERME HERING', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.057-210', '4594     ', 'R JOSE PUFF', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.041-760', '4594     ', 'R JOSE RAMOS', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.046-643', '4594     ', 'R JOSE RAUTEMBERG', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.046-000', '4594     ', 'R JOSE REUTER- ATE 1539/1548', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.046-001', '4594     ', 'R JOSE REUTER- DE 1541/1550 AO FIM', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.065-470', '4594     ', 'R JOSE ROBERTO TARNOWSKI', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.060-035', '4594     ', 'R JOSE SAUTNER', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.226-702', '4391     ', 'R OPHIUCHUS', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.237-145', '4391     ', 'R ORESTES GIRARDI', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.204-060', '4391     ', 'R ORESTES GUIMARAES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.226-704', '4391     ', 'R ORION', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.235-605', '4391     ', 'R ORLANDO', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.217-480', '4391     ', 'SRV ORLANDO JAIR VEIGA', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.228-230', '4391     ', 'R ORLANDO SILVA', 'COMASA                        ');
INSERT INTO cd_cep_br VALUES ('89.226-150', '4391     ', 'R NELSON BRANDAO', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.220-450', '4391     ', 'R NELSON DA SILVA', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.228-380', '4391     ', 'R NELSON DO CAVAQUINHO', 'COMASA                        ');
INSERT INTO cd_cep_br VALUES ('89.230-180', '4391     ', 'R NELSON GONZAGA DOS SANTOS', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.227-352', '4391     ', 'R NELSON MATHIAS', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.219-145', '4391     ', 'R NELSON RODRIGUES', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.214-120', '4391     ', 'R NELSON TORRENS', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('89.201-170', '4391     ', 'PC NEREU RAMOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.226-686', '4391     ', 'R NERGIDES', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.216-560', '4391     ', 'R NESTOR HINTZ', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.216-220', '4391     ', 'R NETUNO', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.223-450', '4391     ', 'R NEWTON PUERTA LENTZ', 'JD SOFIA                      ');
INSERT INTO cd_cep_br VALUES ('89.206-620', '4391     ', 'R NICARAGUA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.209-323', '4391     ', 'R NICEAS GONCALVES DA MAIA', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('89.231-078', '4391     ', 'R NICOLAU ADOLFO WASCHEL', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.228-740', '4391     ', 'R NICOLAU JOSE DE SOUZA', 'ESPINHEIROS                   ');
INSERT INTO cd_cep_br VALUES ('89.210-650', '4391     ', 'R NICOLAU ROSA', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.235-550', '4391     ', 'R NILCE MARIA BORGES', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('82.310-030', '2838     ', 'R ANTONIO DE PAULA CHANOSKY', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('82.020-180', '2838     ', 'R ANTONIO DE PAULA FRANCA', 'CASCATINHA                    ');
INSERT INTO cd_cep_br VALUES ('81.210-150', '2838     ', 'R ANTONIO DE PAULI', 'CPO COMPRIDO                  ');
INSERT INTO cd_cep_br VALUES ('82.980-270', '2838     ', 'R ANNA TRENTIM REQUE', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('82.310-050', '2838     ', 'R ANNA Z. HOMANN', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('81.610-020', '2838     ', 'R ANNE FRANK- ATE 2059/2060', 'HAUER                         ');
INSERT INTO cd_cep_br VALUES ('83.410-700', '2836     ', 'R CORNELIO PROCOPIO', 'JD ANAI                       ');
INSERT INTO cd_cep_br VALUES ('83.407-110', '2836     ', 'R CORONEL OLIVEIRA CABRAL', 'JD S GABRIEL                  ');
INSERT INTO cd_cep_br VALUES ('83.409-700', '2836     ', 'R CORONEL OLIVERIO CABRAL', 'VL C JUNIOR                   ');
INSERT INTO cd_cep_br VALUES ('83.401-435', '2836     ', 'R CORUJA, DA', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('83.409-300', '2836     ', 'R COSTA E SILVA', 'JD QUITANDINHA                ');
INSERT INTO cd_cep_br VALUES ('83.409-090', '2836     ', 'TV COSTA LOBO', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('83.404-690', '2836     ', 'R COSTA RICA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('83.401-170', '2836     ', 'R COTOVIA, DA', 'P S TEREZA                    ');
INSERT INTO cd_cep_br VALUES ('83.410-140', '2836     ', 'R CALIFORNIA', 'JD GUARAITUBA                 ');
INSERT INTO cd_cep_br VALUES ('83.404-070', '2836     ', 'R CAMARGO', 'JD S CANDIDA                  ');
INSERT INTO cd_cep_br VALUES ('83.410-150', '2836     ', 'R CAMBARA', 'JD GUARAITUBA                 ');
INSERT INTO cd_cep_br VALUES ('83.410-685', '2836     ', 'TV CAMBE', 'JD CRISTINA II                ');
INSERT INTO cd_cep_br VALUES ('83.411-300', '2836     ', 'R CAMELIAS, DAS', 'PRQ MTE CASTELO               ');
INSERT INTO cd_cep_br VALUES ('83.405-580', '2836     ', 'R CAMERUM', 'P S URSULA                    ');
INSERT INTO cd_cep_br VALUES ('83.413-130', '2836     ', 'R CAMPING, DO', 'VL A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('83.410-230', '2836     ', 'R CAMPO DO TENENTE', 'JD GUARAITUBA                 ');
INSERT INTO cd_cep_br VALUES ('83.410-010', '2836     ', 'R CAMPO LARGO', 'JD GUARAITUBA                 ');
INSERT INTO cd_cep_br VALUES ('83.410-280', '2836     ', 'R CAMPO MOURAO', 'JD GUARAITUBA                 ');
INSERT INTO cd_cep_br VALUES ('83.409-590', '2836     ', 'R CAMPOS SALES', 'JD CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('83.404-630', '2836     ', 'R CANADA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('83.414-650', '2836     ', 'R CANAFISTULA, DA', 'PRQ EMBU                      ');
INSERT INTO cd_cep_br VALUES ('83.401-060', '2836     ', 'R CANARIO, DO', 'JD A ROSA II                  ');
INSERT INTO cd_cep_br VALUES ('83.410-800', '2836     ', 'R CANDIDO DE ABREU', 'JD CRISTINA II                ');
INSERT INTO cd_cep_br VALUES ('83.409-240', '2836     ', 'R CANDIDO PORTINARI', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('83.410-015', '2836     ', 'TV CANDOI', 'JD GUARAITUBA                 ');
INSERT INTO cd_cep_br VALUES ('83.404-200', '2836     ', 'R CAPISTRANO DE ABREU', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('83.407-480', '2836     ', 'R CAQUIZEIROS, DOS', 'JD GRACAS                     ');
INSERT INTO cd_cep_br VALUES ('83.404-610', '2836     ', 'TV CARACAS', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('83.401-140', '2836     ', 'R CARDEAL, DO', 'JD A ROSA I                   ');
INSERT INTO cd_cep_br VALUES ('83.407-390', '2836     ', 'R CARLOS ALBERTO DUGONSKI', 'JD VIVIANE                    ');
INSERT INTO cd_cep_br VALUES ('83.406-030', '2836     ', 'R CARLOS FONTOURA FALAVINHA', 'JD UIRAPURU                   ');
INSERT INTO cd_cep_br VALUES ('83.407-370', '2836     ', 'R CARLOS FRANCISCO PROCHASKA', 'JD VIVIANE                    ');
INSERT INTO cd_cep_br VALUES ('83.406-370', '2836     ', 'R CARLOS GOMES', 'JD CURITIBA                   ');
INSERT INTO cd_cep_br VALUES ('83.402-680', '2836     ', 'R CARLOS LUIZ WALT', 'JD GUAIRA                     ');
INSERT INTO cd_cep_br VALUES ('83.407-095', '2836     ', 'R CARLOS NOBREGA', 'JD S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('83.412-190', '2836     ', 'R CARLOS SBRISSIA', 'JD PARANA                     ');
INSERT INTO cd_cep_br VALUES ('83.412-670', '2836     ', 'R CARMEN ZANON', 'COL FARIA                     ');
INSERT INTO cd_cep_br VALUES ('83.414-700', '2836     ', 'R CARNAUBA, DA', 'PRQ EMBU                      ');
INSERT INTO cd_cep_br VALUES ('83.415-110', '2836     ', 'R CAROLINA FRAZAO', 'CAPIVARI                      ');
INSERT INTO cd_cep_br VALUES ('83.404-030', '2836     ', 'R CARVALHO ARANHA', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('83.411-700', '2836     ', 'R CARVALHO, DO', 'VL F GRAJAU                   ');
INSERT INTO cd_cep_br VALUES ('83.410-270', '2836     ', 'R CASCAVEL', 'JD GUARAITUBA                 ');
INSERT INTO cd_cep_br VALUES ('83.409-070', '2836     ', 'R CASIMIRO DE ABREU', 'PRQ MTE CASTELO               ');
INSERT INTO cd_cep_br VALUES ('83.409-510', '2836     ', 'R CASSIANO RICARDO', 'JD QUITANDINHA                ');
INSERT INTO cd_cep_br VALUES ('83.407-540', '2836     ', 'R CASTANHEIRA, DA', 'JD GRACAS                     ');
INSERT INTO cd_cep_br VALUES ('83.410-250', '2836     ', 'R CASTRO', 'JD GUARAITUBA                 ');
INSERT INTO cd_cep_br VALUES ('83.406-410', '2836     ', 'TV BELEM', 'JD CURITIBA                   ');
INSERT INTO cd_cep_br VALUES ('83.405-510', '2836     ', 'R BELGRADO', 'VL S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('83.406-440', '2836     ', 'R BELO HORIZONTE', 'VL S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('83.401-190', '2836     ', 'R BEM-TE-VI, DO', 'P S TEREZA                    ');
INSERT INTO cd_cep_br VALUES ('83.402-020', '2836     ', 'R BENEDITO FONSECA DE SOUZA', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('83.401-510', '2836     ', 'R BENEDITO MENDES DE MORAES', 'JD M MATUTINA                 ');
INSERT INTO cd_cep_br VALUES ('83.405-189', '2836     ', 'R BENEDITO ZERICO RIBAS PAES', 'JD MODELO                     ');
INSERT INTO cd_cep_br VALUES ('83.405-188', '2836     ', 'R BENIGNA COSTA FORTES', 'JD MODELO                     ');
INSERT INTO cd_cep_br VALUES ('83.406-200', '2836     ', 'R BENJAMIN COSTACURTA', 'VL VLE VERDE                  ');
INSERT INTO cd_cep_br VALUES ('83.407-105', '2836     ', 'R BENJAMIN RICARDO DOS SANTOS', 'JD S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('83.412-690', '2836     ', 'R BENTO GONCALVES DOS SANTOS', 'JD PARANA                     ');
INSERT INTO cd_cep_br VALUES ('83.404-460', '2836     ', 'R BERNARDO ALBERTI', 'JD S CANDIDA                  ');
INSERT INTO cd_cep_br VALUES ('83.408-507', '2836     ', 'R BERNARDO COLERE', 'JD EUCALIPTOS                 ');
INSERT INTO cd_cep_br VALUES ('88.063-105', '4353     ', 'SRV BREGUE', 'CAMPECHE                      ');
INSERT INTO cd_cep_br VALUES ('88.032-440', '4353     ', 'R BREJAUBA', 'S GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.015-340', '4353     ', 'R BARAO DE BATOVI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.090-460', '4353     ', 'R BARAO VON WANGENHEIN', 'COLONINHA                     ');
INSERT INTO cd_cep_br VALUES ('88.034-450', '4353     ', 'R BARAUNA', 'ITACORUBI                     ');
INSERT INTO cd_cep_br VALUES ('88.061-700', '4353     ', 'EST BARRA DA LAGOA- ATE 2000/2001', 'B LAGOA                       ');
INSERT INTO cd_cep_br VALUES ('88.061-701', '4353     ', 'EST BARRA DA LAGOA- DE 2002/2003 AO FIM', 'B LAGOA                       ');
INSERT INTO cd_cep_br VALUES ('88.040-145', '4353     ', 'SRV BARRIGA VERDE', 'PANTANAL                      ');
INSERT INTO cd_cep_br VALUES ('84.178-065', '2788     ', 'R PAULO IANK', 'VL FARIAS                     ');
INSERT INTO cd_cep_br VALUES ('84.174-010', '2788     ', 'R PAULO MADUREIRA NOVAES', 'JD S PRIMAVERA                ');
INSERT INTO cd_cep_br VALUES ('84.168-040', '2788     ', 'R PAULO MILEK SOBRINHO', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('84.165-590', '2788     ', 'R PEDRO ALVARES CABRAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.178-470', '2788     ', 'R PEDRO CANHA SALGADO', 'CANTAGALO                     ');
INSERT INTO cd_cep_br VALUES ('83.404-670', '2836     ', 'AV BRASILIA', 'PRQ S DOMINGOS                ');
INSERT INTO cd_cep_br VALUES ('83.402-490', '2836     ', 'R BRASILIO BONTORIN', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('83.411-610', '2836     ', 'R BROMELIA, DA', 'PRQ MTE CASTELO               ');
INSERT INTO cd_cep_br VALUES ('83.405-540', '2836     ', 'TV BUCARESTE', 'VL AT CRUZ                    ');
INSERT INTO cd_cep_br VALUES ('83.405-470', '2836     ', 'R BUDAPESTE', 'VL S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('83.406-000', '2836     ', 'R BUENOS AIRES', 'JD MONZA                      ');
INSERT INTO cd_cep_br VALUES ('83.407-490', '2836     ', 'R BUTIAZEIROS, DOS', 'JD GRACAS                     ');
INSERT INTO cd_cep_br VALUES ('83.411-480', '2836     ', 'R CACTOS, DOS', 'VL VLE FLORES                 ');
INSERT INTO cd_cep_br VALUES ('83.404-750', '2836     ', 'R CAICOS', 'VL MARCELINA                  ');
INSERT INTO cd_cep_br VALUES ('83.407-570', '2836     ', 'R CAJUEIRO, DO', 'JD GRACAS                     ');
INSERT INTO cd_cep_br VALUES ('83.409-540', '2836     ', 'R ARARIBOIA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('83.410-080', '2836     ', 'R ARAUCARIA', 'JD GUARAITUBA                 ');
INSERT INTO cd_cep_br VALUES ('83.405-490', '2836     ', 'TV ARGEL', 'VL AT CRUZ III                ');
INSERT INTO cd_cep_br VALUES ('83.405-420', '2836     ', 'AV ARGENTINA', 'JD R VERDE                    ');
INSERT INTO cd_cep_br VALUES ('83.409-040', '2836     ', 'R ARI BARROSO', 'JD MILENA                     ');
INSERT INTO cd_cep_br VALUES ('83.407-380', '2836     ', 'R ARISTEU DE CASTRO FERNANDES', 'JD VIVIANE                    ');
INSERT INTO cd_cep_br VALUES ('83.415-230', '2836     ', 'R ARISTIDES JORDAO', 'JD S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('83.408-050', '2836     ', 'R ARISTOTELES', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('83.406-090', '2836     ', 'R ARLINDO ANDRETA', 'VL S GABRIEL                  ');
INSERT INTO cd_cep_br VALUES ('83.402-120', '2836     ', 'R ARLINDO H. DE CARVALHO', 'JD S CANDIDA                  ');
INSERT INTO cd_cep_br VALUES ('83.412-490', '2836     ', 'R ARNO HENNENG', 'JD PALMARES                   ');
INSERT INTO cd_cep_br VALUES ('83.411-010', '2836     ', 'R AROEIRA, DA', 'VL CORDEIRO                   ');
INSERT INTO cd_cep_br VALUES ('83.408-270', '2836     ', 'R ARQUIMEDES', 'P MARACANA                    ');
INSERT INTO cd_cep_br VALUES ('83.414-400', '2836     ', 'R ARQUIMEDES PAVIN', 'JD FLORENCA                   ');
INSERT INTO cd_cep_br VALUES ('83.409-440', '2836     ', 'R ARTUR DE AZEVEDO', 'JD QUITANDINHA                ');
INSERT INTO cd_cep_br VALUES ('83.406-120', '2836     ', 'R ARY CARDOSO DA SILVA', 'VL S GABRIEL                  ');
INSERT INTO cd_cep_br VALUES ('88.032-160', '4353     ', 'SRV BROMELIAS, DAS', 'S GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.056-025', '4353     ', 'R BUGANVILIAS, DAS', 'C B JESUS                     ');
INSERT INTO cd_cep_br VALUES ('88.020-160', '4353     ', 'R BULCAO VIANA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.034-500', '4353     ', 'AV BURITI', 'ITACORUBI                     ');
INSERT INTO cd_cep_br VALUES ('88.053-300', '4353     ', 'AV BUZIOS, DOS', 'JURERE                        ');
INSERT INTO cd_cep_br VALUES ('88.035-235', '4353     ', 'R BYRON BARCELLOS', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('88.048-000', '4353     ', 'EST CACHOEIRA DO RIO TAVARES', 'R TAVARES                     ');
INSERT INTO cd_cep_br VALUES ('88.037-315', '4353     ', 'R CACIQUE CAIOBIG', 'CRG GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('88.053-475', '4353     ', 'PSG CACOES, DOS', 'JURERE                        ');
INSERT INTO cd_cep_br VALUES ('88.053-180', '4353     ', 'R CACTUS, DOS', 'DANIELA                       ');
INSERT INTO cd_cep_br VALUES ('88.095-040', '4353     ', 'BC CAICARA', 'COLONINHA                     ');
INSERT INTO cd_cep_br VALUES ('88.034-410', '4353     ', 'PC CAICARA', 'ITACORUBI                     ');
INSERT INTO cd_cep_br VALUES ('88.064-800', '4353     ', 'EST CAIEIRA DA BARRA DO SUL, DA', 'C B SUL                       ');
INSERT INTO cd_cep_br VALUES ('88.075-045', '4353     ', 'BC CAIRU', 'ESTREITO                      ');
INSERT INTO cd_cep_br VALUES ('88.075-650', '4353     ', 'VL CAIXA ECONOMICA, DA', 'BALNEARIO                     ');
INSERT INTO cd_cep_br VALUES ('88.048-432', '4353     ', 'SRV CAJUEIRO', 'R TAVARES                     ');
INSERT INTO cd_cep_br VALUES ('88.040-008', '4353     ', 'R CALAFATE, DO', 'PANTANAL                      ');
INSERT INTO cd_cep_br VALUES ('88.067-337', '4353     ', 'R CALCARIOS, DOS', 'P SUL                         ');
INSERT INTO cd_cep_br VALUES ('88.085-443', '4353     ', 'PC CALISTRATO SALLES', 'ITAGUACU                      ');
INSERT INTO cd_cep_br VALUES ('88.032-460', '4353     ', 'R CAMBARA', 'S GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.049-190', '4353     ', 'TV CAMBIRELA', 'TAPERA                        ');
INSERT INTO cd_cep_br VALUES ('88.050-110', '4353     ', 'CON CAMBIRELA', 'CACUPE                        ');
INSERT INTO cd_cep_br VALUES ('88.049-050', '4353     ', 'AV CAMBORIU', 'CARIANOS                      ');
INSERT INTO cd_cep_br VALUES ('88.053-525', '4353     ', 'R CAMBUATAS, DOS', 'JURERE                        ');
INSERT INTO cd_cep_br VALUES ('88.053-001', '4353     ', 'AV CAMBUCAIS, DOS', 'DANIELA                       ');
INSERT INTO cd_cep_br VALUES ('88.040-530', '4353     ', 'R CAMELIAS, DAS', 'CARVOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('88.090-200', '4353     ', 'R CAMILO SILVEIRA DE SOUZA', 'CAPOEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('88.058-473', '4353     ', 'SRV CAMINHO DAS ALAMANDAS', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.034-300', '4353     ', 'R CAMINHO DO ENGENHO', 'ITACORUBI                     ');
INSERT INTO cd_cep_br VALUES ('88.058-635', '4353     ', 'SRV CAMINHO DO MAR', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.056-492', '4353     ', 'R CAMINHO DO REI', 'C B JESUS                     ');
INSERT INTO cd_cep_br VALUES ('88.058-410', '4353     ', 'R CAMINHO DO SOL', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.061-070', '4353     ', 'TV BERNARDO LUIZ VIEIRA', 'B LAGOA                       ');
INSERT INTO cd_cep_br VALUES ('88.061-140', '4353     ', 'R BERNARDO LUIZ VIEIRA', 'B LAGOA                       ');
INSERT INTO cd_cep_br VALUES ('88.020-520', '4353     ', 'SRV BERRETA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.056-100', '4353     ', 'R BERTA LUTZ', 'C B JESUS                     ');
INSERT INTO cd_cep_br VALUES ('88.095-650', '4353     ', 'R BERTINUS JANING', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('88.061-425', '4353     ', 'SRV BERTOLINA FELICIDADE DE SOUZA', 'B LAGOA                       ');
INSERT INTO cd_cep_br VALUES ('88.032-035', '4353     ', 'SRV BETANIA', 'S GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.085-480', '4353     ', 'R BIAS PEIXOTO', 'ITAGUACU                      ');
INSERT INTO cd_cep_br VALUES ('88.070-420', '4353     ', 'R BIASE FARACO', 'CAPOEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('88.050-150', '4353     ', 'R BICO DE LACRE', 'CACUPE                        ');
INSERT INTO cd_cep_br VALUES ('88.090-120', '4353     ', 'SRV BIGUA', 'CAPOEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('88.070-630', '4353     ', 'R BIGUACU', 'CAPOEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('88.053-414', '4353     ', 'R BIJUPIRAS, DOS', 'JURERE                        ');
INSERT INTO cd_cep_br VALUES ('88.053-468', '4353     ', 'PSG BIQUARAS, DAS', 'JURERE                        ');
INSERT INTO cd_cep_br VALUES ('88.034-490', '4353     ', 'R BIRIBA', 'ITACORUBI                     ');
INSERT INTO cd_cep_br VALUES ('88.048-307', '4353     ', 'SRV BITTENCOURT', 'R TAVARES                     ');
INSERT INTO cd_cep_br VALUES ('88.090-470', '4353     ', 'R BLIDES NEVES SEGUI', 'CAPOEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('88.049-015', '4353     ', 'AV BLUMENAU', 'CARIANOS                      ');
INSERT INTO cd_cep_br VALUES ('88.056-615', '4353     ', 'R BOAVENTURA', 'C B JESUS                     ');
INSERT INTO cd_cep_br VALUES ('88.015-530', '4353     ', 'R BOCAIUVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.064-450', '4353     ', 'R BOM JARDIM', 'R ILHA                        ');
INSERT INTO cd_cep_br VALUES ('88.058-020', '4353     ', 'EST BOM JESUS', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.085-220', '4353     ', 'SRV BOM JESUS DE IGUAPE', 'ABRAAO                        ');
INSERT INTO cd_cep_br VALUES ('88.025-095', '4353     ', 'TV BOM PASTOR', 'AGRONOMICA                    ');
INSERT INTO cd_cep_br VALUES ('88.062-445', '4353     ', 'SRV BONIFACIO DA ROSA', 'LGA CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('88.053-469', '4353     ', 'R BONITOS, DOS', 'JURERE                        ');
INSERT INTO cd_cep_br VALUES ('88.062-490', '4353     ', 'SRV BORBOLETAS, DAS', 'LGA CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('88.053-353', '4353     ', 'R BOTOS, DOS', 'JURERE                        ');
INSERT INTO cd_cep_br VALUES ('88.080-050', '4353     ', 'ROD BR-282- ATE KM 1,699', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.080-140', '4353     ', 'ROD BR-282- DO KM 1,700 AO KM 3,499', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.090-700', '4353     ', 'ROD BR-282- DO KM 3,500 AO KM 4,700', 'CAPOEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('88.056-450', '4353     ', 'SRV BRAGA', 'C B JESUS                     ');
INSERT INTO cd_cep_br VALUES ('88.063-515', '4353     ', 'SRV BRASILIANO', 'CAMPECHE                      ');
INSERT INTO cd_cep_br VALUES ('88.058-010', '4353     ', 'SRV BRAULINA MACHADO', 'C B JESUS                     ');
INSERT INTO cd_cep_br VALUES ('88.061-250', '4353     ', 'R BRAULIO JOAO CORDEIRO', 'B LAGOA                       ');
INSERT INTO cd_cep_br VALUES ('88.075-545', '4353     ', 'SRV BRAZ DE ABREU', 'BALNEARIO                     ');
INSERT INTO cd_cep_br VALUES ('81.540-150', '2838     ', 'R DOUTOR CARLOS BRUNO BREITHAUPT', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('80.410-180', '2838     ', 'AL DOUTOR CARLOS DE CARVALHO- ATE 0489/0490', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('80.430-180', '2838     ', 'AL DOUTOR CARLOS DE CARVALHO- DE 0491/0492 A 1259', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('80.730-200', '2838     ', 'AL DOUTOR CARLOS DE CARVALHO- DE 1261/1262 A 1965', 'BATEL                         ');
INSERT INTO cd_cep_br VALUES ('80.730-201', '2838     ', 'R DOUTOR CARLOS DE CARVALHO- DE 1967/1968 AO FIM', 'BATEL                         ');
INSERT INTO cd_cep_br VALUES ('80.710-100', '2838     ', 'R DOUTOR CARLOS DE PAULA SOARES', 'MERCES                        ');
INSERT INTO cd_cep_br VALUES ('88.030-030', '4353     ', 'R ADOLFO GONCALVES AGUIAR', 'S GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.010-140', '4353     ', 'AL ADOLFO KONDER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.015-090', '4353     ', 'R ADOLFO MELO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.047-290', '4353     ', 'SRV ADUCCI', 'C PIRAJUBAE                   ');
INSERT INTO cd_cep_br VALUES ('88.034-270', '4353     ', 'SRV AFONSO BURIGO', 'ITACORUBI                     ');
INSERT INTO cd_cep_br VALUES ('88.063-710', '4353     ', 'SRV BEIJA FLOR', 'CAMPECHE                      ');
INSERT INTO cd_cep_br VALUES ('88.062-253', '4353     ', 'R BEIJA-FLOR, DO', 'LGA CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('88.049-155', '4353     ', 'SRV BELA VISTA', 'TAPERA                        ');
INSERT INTO cd_cep_br VALUES ('88.045-220', '4353     ', 'R BELIZARIO BERTO DA SILVEIRA', 'S LIMOES                      ');
INSERT INTO cd_cep_br VALUES ('88.056-130', '4353     ', 'R BELMAR', 'C B JESUS                     ');
INSERT INTO cd_cep_br VALUES ('88.075-145', '4353     ', 'R BELMIRA ISABEL MARTINS', 'ESTREITO                      ');
INSERT INTO cd_cep_br VALUES ('88.032-270', '4353     ', 'SRV BELO HORIZONTE', 'S GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.062-263', '4353     ', 'R BEM-TE-VI, DO', 'LGA CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('88.015-630', '4353     ', 'R BENEVENUTA BARTLET JAMES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.058-617', '4353     ', 'SRV BENITO FREITAS', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.015-390', '4353     ', 'LRG BENJAMIM CONSTANT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.040-260', '4353     ', 'SRV BENTO', 'PANTANAL                      ');
INSERT INTO cd_cep_br VALUES ('88.061-320', '4353     ', 'R BENTO BERNARDINO DOS SANTOS', 'B LAGOA                       ');
INSERT INTO cd_cep_br VALUES ('88.020-260', '4353     ', 'R BENTO CUSTODIO MACHADO', 'PRAINHA                       ');
INSERT INTO cd_cep_br VALUES ('88.080-150', '4353     ', 'R BENTO GOIA', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.010-080', '4353     ', 'R BENTO GONCALVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.052-300', '4353     ', 'EST BENTO MANOEL FERREIRA (BENTINHO)', 'RATONES                       ');
INSERT INTO cd_cep_br VALUES ('88.040-340', '4353     ', 'SRV BENTO SALES', 'PANTANAL                      ');
INSERT INTO cd_cep_br VALUES ('88.030-003', '4353     ', 'R BENTO SERGIO ALEXANDRE', 'S GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.062-045', '4353     ', 'R BENTO SILVEIRA', 'LGA CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('88.015-270', '4353     ', 'R BENWARDA, IRMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.037-325', '4353     ', 'R BERLIM', 'CRG GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('88.020-550', '4353     ', 'VL BERNADETE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.037-030', '4353     ', 'SRV BERNARDINA CORDEIRO VIEIRA', 'CRG GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('89.046-604', '4594     ', 'R BENVENUTO BENDINI', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.052-630', '4594     ', 'R BERLIM', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.070-270', '4594     ', 'R BERNARDINO JOSE DE OLIVEIRA', 'BADENFURT                     ');
INSERT INTO cd_cep_br VALUES ('89.066-020', '4594     ', 'R BERNARDO FISCHER', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.053-080', '4594     ', 'R BERNARDO REICH', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.046-200', '4594     ', 'R BERNARDO REITER', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('81.650-020', '2838     ', 'R ANNE FRANK- DE 2061/2062 A 4279/4280', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('81.730-010', '2838     ', 'R ANNE FRANK- DE 4281/4282 AO FIM', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('82.120-130', '2838     ', 'R ANNE SULIVAN', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('81.520-180', '2838     ', 'R ANNIBAL BARTHOLOMEU JOAO LAZZAROTTO', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('81.350-380', '2838     ', 'R ANNITA GAERTNER', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.580-570', '2838     ', 'R ANNITA NEMETZ MULLER', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('82.810-430', '2838     ', 'R ANOR GOMES DE CASTRO', 'C IMBUIA                      ');
INSERT INTO cd_cep_br VALUES ('80.220-440', '2838     ', 'R ANSELMO CAMATI', 'GUAIRA                        ');
INSERT INTO cd_cep_br VALUES ('81.290-250', '2838     ', 'R ANSELMO DE LIMA FILHO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.770-030', '2838     ', 'R ANSELMO JOSE PEREIRA', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('81.200-320', '2838     ', 'R ANSELMO NICCO', 'MOSSUNGUE                     ');
INSERT INTO cd_cep_br VALUES ('82.120-550', '2838     ', 'R ANSELMO PILATI', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('82.130-480', '2838     ', 'R ANTENOR GONCALVES FRANCO', 'TABOAO                        ');
INSERT INTO cd_cep_br VALUES ('82.110-010', '2838     ', 'R ANTENOR GUIMARAES', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('82.930-470', '2838     ', 'R ANTENOR JOSE TEDESCHI', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.280-360', '2838     ', 'R ANTENOR KAISER', 'CPO COMPRIDO                  ');
INSERT INTO cd_cep_br VALUES ('82.100-650', '2838     ', 'R ANTENOR MALIN', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('82.100-570', '2838     ', 'R ANTENOR PEREIRA', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('81.010-150', '2838     ', 'R ANTERO DE QUENTAL', 'LINDOIA                       ');
INSERT INTO cd_cep_br VALUES ('82.115-480', '2838     ', 'R ANTONIA GABARDO NIZER', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('82.810-780', '2838     ', 'R ANTONINA BRASIL DOS REIS', 'C IMBUIA                      ');
INSERT INTO cd_cep_br VALUES ('82.630-470', '2838     ', 'R ANTONINO TEIXEIRA', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('82.310-330', '2838     ', 'R ANTONIO ADAO FALARZ', 'ORLEANS                       ');
INSERT INTO cd_cep_br VALUES ('81.030-310', '2838     ', 'R ANTONIO ADER', 'FANNY                         ');
INSERT INTO cd_cep_br VALUES ('81.710-490', '2838     ', 'R ANTONIO ADILSON NEVES', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('81.540-160', '2838     ', 'R ANTONIO AGENOR DO NASCIMENTO', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('81.310-380', '2838     ', 'R ANTONIO AGGIO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.480-690', '2838     ', 'R ANTONIO ALVES', 'CPO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('82.315-520', '2838     ', 'R ANTONIO ANDRE JANSSON', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('81.580-370', '2838     ', 'R ANTONIO ANDRIGUETTO', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('82.630-420', '2838     ', 'R ANTONIO ANTONIACOMI', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('82.410-600', '2838     ', 'R ANTONIO AUGUSTO FIORENZANO', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('81.930-120', '2838     ', 'R ANTONIO BAGGIO', 'UMBARA                        ');
INSERT INTO cd_cep_br VALUES ('82.950-450', '2838     ', 'R ANTONIO BARBOSA DE OLIVEIRA', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.320-270', '2838     ', 'R ANTONIO BARBOSA FERRAZ JUNIOR', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('81.940-030', '2838     ', 'R ANGELO RIGOLINO', 'TATUQUARA                     ');
INSERT INTO cd_cep_br VALUES ('81.270-340', '2838     ', 'R ANGELO ROSSA', 'CPO COMPRIDO                  ');
INSERT INTO cd_cep_br VALUES ('81.810-440', '2838     ', 'R ANGELO SCARAMUZA', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('82.020-480', '2838     ', 'R ANGELO SLOMPO', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('82.400-080', '2838     ', 'R ANGELO STIVAL', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('81.480-170', '2838     ', 'R ANGELO TOZIM', 'CPO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('82.010-030', '2838     ', 'R ANGELO TREVISAN', 'CASCATINHA                    ');
INSERT INTO cd_cep_br VALUES ('82.320-050', '2838     ', 'R ANGELO VENDRAMIN', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('82.510-470', '2838     ', 'R ANGELO VERCESI', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('82.100-220', '2838     ', 'R ANGELO VIGO', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('82.630-640', '2838     ', 'R ANGELO ZAMIR BIASI', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('82.320-330', '2838     ', 'R ANGELO ZANOTTO', 'BUTIATUVINHA                  ');
INSERT INTO cd_cep_br VALUES ('80.520-140', '2838     ', 'R ANGELO ZENI', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('81.550-370', '2838     ', 'PC ANHANGAVA, DO', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('82.220-475', '2838     ', 'PC ANIBAL AFONSO', 'ABRANCHES                     ');
INSERT INTO cd_cep_br VALUES ('82.820-480', '2838     ', 'R ANIBAL GOULART MAIA FILHO', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('80.240-360', '2838     ', 'LRG ANIBAL GUIMARAES CARNEIRO', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('81.810-370', '2838     ', 'R ANIBAL REQUIAO', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('81.450-420', '2838     ', 'R ANIBIO GONCALVES DE SOUZA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.070-330', '2838     ', 'R ANILDA MORO PLOSZAJ', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('83.411-180', '2836     ', 'R BERNARDO LUNARDON', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('83.401-370', '2836     ', 'R BICO-DE-LACRE, DO', 'P S TEREZA                    ');
INSERT INTO cd_cep_br VALUES ('83.402-510', '2836     ', 'R BOANERGES MENDES DO VALLE', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('83.411-260', '2836     ', 'R BOCA-DE-LEAO, DA', 'PRQ MTE CASTELO               ');
INSERT INTO cd_cep_br VALUES ('83.408-160', '2836     ', 'TV BOCCACIO', 'JD CPO ALTO                   ');
INSERT INTO cd_cep_br VALUES ('83.405-400', '2836     ', 'TV BOLIVIA', 'JD R VERDE                    ');
INSERT INTO cd_cep_br VALUES ('83.413-350', '2836     ', 'TV BOLONHA', 'P BOROS                       ');
INSERT INTO cd_cep_br VALUES ('83.411-340', '2836     ', 'R BOM SENHOR, DO', 'PRQ MTE CASTELO               ');
INSERT INTO cd_cep_br VALUES ('83.410-130', '2836     ', 'R BOM SUCESSO', 'JD GUARAITUBA                 ');
INSERT INTO cd_cep_br VALUES ('82.300-170', '2838     ', 'R ALCIDES ALVES DE OLIVEIRA', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('82.410-160', '2838     ', 'R ALCIDES DARCANCHY', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('82.630-090', '2838     ', 'R ALCIDES GONCALVES DA ROCHA', 'ATUBA                         ');
INSERT INTO cd_cep_br VALUES ('80.810-040', '2838     ', 'R ALCIDES MUNHOZ- ATE 639/640', 'MERCES                        ');
INSERT INTO cd_cep_br VALUES ('80.710-030', '2838     ', 'R ALCIDES MUNHOZ- DE 641/642 AO  FIM', 'MERCES                        ');
INSERT INTO cd_cep_br VALUES ('81.520-230', '2838     ', 'R ALCIDES TEREZIO DE CARVALHO', 'GUABIROTUBA                   ');
INSERT INTO cd_cep_br VALUES ('89.010-680', '4594     ', 'R AUGUSTO OTTE', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('89.074-720', '4594     ', 'R AUGUSTO RADUNZ', 'T SALTO                       ');
INSERT INTO cd_cep_br VALUES ('89.069-080', '4594     ', 'R AUGUSTO RUSCHI', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.026-570', '4594     ', 'R AUGUSTO SANTOS', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.053-070', '4594     ', 'R AUGUSTO SCHOENAU', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.057-280', '4594     ', 'R AUGUSTO SETTER', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.052-680', '4594     ', 'R AUGUSTO SUTTER', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.075-120', '4594     ', 'R AUGUSTO VIVIANI', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.046-150', '4594     ', 'R AUGUSTO ZAGER', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.023-788', '4594     ', 'R AUREA DE LIMA', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.052-250', '4594     ', 'R AURORA', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.046-636', '4594     ', 'R AUSTRIA', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.015-240', '4594     ', 'R AVARE', 'VORSTADT                      ');
INSERT INTO cd_cep_br VALUES ('89.045-050', '4594     ', 'R AVELINO FELICIANO ANTUNES', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.027-440', '4594     ', 'R AVELINO PERING', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.032-230', '4594     ', 'R AXEL MILBRATZ', 'S WEISSBACH                   ');
INSERT INTO cd_cep_br VALUES ('89.012-480', '4594     ', 'R AYRES GAMA', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.041-095', '4594     ', 'R AYRTON SENNA', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.023-490', '4594     ', 'R AZENY DA CUNHA', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.053-490', '4594     ', 'R BABILONIA', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.021-220', '4594     ', 'R BAEPENDI', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.040-160', '4594     ', 'R BAGE', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.031-000', '4594     ', 'R BAHIA- ATE 819/888', 'I SECA                        ');
INSERT INTO cd_cep_br VALUES ('89.031-001', '4594     ', 'R BAHIA- DE 0821/0890 A 2052/2053', 'SALTO                         ');
INSERT INTO cd_cep_br VALUES ('89.031-002', '4594     ', 'R BAHIA- DE 2054/2055 A 3549/3554', 'SALTO                         ');
INSERT INTO cd_cep_br VALUES ('83.404-520', '2836     ', 'TV ASSUNCAO', 'P C COLOMBO                   ');
INSERT INTO cd_cep_br VALUES ('83.410-090', '2836     ', 'R ASTORGA', 'JD GUARAITUBA                 ');
INSERT INTO cd_cep_br VALUES ('83.410-100', '2836     ', 'R ATALAIA', 'JD GUARAITUBA                 ');
INSERT INTO cd_cep_br VALUES ('83.409-460', '2836     ', 'R ATAULFO ALVES', 'JD QUITANDINHA                ');
INSERT INTO cd_cep_br VALUES ('83.405-520', '2836     ', 'R ATENAS', 'VL S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('83.407-405', '2836     ', 'TV AUGUSTA', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('83.415-115', '2836     ', 'R AVELINO MOTTIN', 'CERCADINHO                    ');
INSERT INTO cd_cep_br VALUES ('83.411-390', '2836     ', 'R AVENCAS, DAS', 'VL VLE FLORES                 ');
INSERT INTO cd_cep_br VALUES ('83.401-360', '2836     ', 'R AVESTRUZ, DO', 'P S TEREZA                    ');
INSERT INTO cd_cep_br VALUES ('83.413-530', '2836     ', 'R AVIADOR MAX FONTOURA', 'C I MAUA                      ');
INSERT INTO cd_cep_br VALUES ('83.402-010', '2836     ', 'R AZEMIRO FERREIRA DA SILVA', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('83.401-460', '2836     ', 'R AZULAO, DO', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('83.410-110', '2836     ', 'R BALSA NOVA', 'JD GUARAITUBA                 ');
INSERT INTO cd_cep_br VALUES ('83.407-470', '2836     ', 'R BANANEIRAS, DAS', 'JD GRACAS                     ');
INSERT INTO cd_cep_br VALUES ('83.410-120', '2836     ', 'R BANDEIRANTES', 'JD GUARAITUBA                 ');
INSERT INTO cd_cep_br VALUES ('83.403-540', '2836     ', 'R BARBARA SOCHER', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('83.407-790', '2836     ', 'R BARIRI', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('83.409-410', '2836     ', 'TV BARROSO', 'VL PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('83.408-796', '2836     ', 'R BASILIO ANTUNES DOS SANTOS', 'PRQ RES S TEREZINHA           ');
INSERT INTO cd_cep_br VALUES ('83.404-210', '2836     ', 'R BASILIO PEREIRA', 'P G NADOLNI                   ');
INSERT INTO cd_cep_br VALUES ('83.401-220', '2836     ', 'R BEIJA-FLOR, DO', 'P S TEREZA                    ');
INSERT INTO cd_cep_br VALUES ('83.408-690', '2836     ', 'R BEIRA ALTA', 'PRQ RES S TEREZINHA           ');
INSERT INTO cd_cep_br VALUES ('83.414-140', '2836     ', 'TV ANTONIO CAVASSIN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.413-620', '2836     ', 'R ANTONIO CECCON', 'C I MAUA                      ');
INSERT INTO cd_cep_br VALUES ('83.403-515', '2836     ', 'R ANTONIO CHEMIN', 'R GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('83.402-370', '2836     ', 'R ANTONIO CZOCHER', 'JD GUADALAJARA                ');
INSERT INTO cd_cep_br VALUES ('83.413-440', '2836     ', 'R ANTONIO DA SILVA', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('83.411-090', '2836     ', 'TV ANTONIO DE PAULA', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('83.406-190', '2836     ', 'R ANTONIO FALAVINHA', 'VL VLE VERDE                  ');
INSERT INTO cd_cep_br VALUES ('83.412-640', '2836     ', 'R ANTONIO FERRARINI', 'COL FARIA                     ');
INSERT INTO cd_cep_br VALUES ('83.408-420', '2836     ', 'R ANTONIO FIORESE', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('83.412-280', '2836     ', 'R ANTONIO FRACARO', 'JD B RINCAO                   ');
INSERT INTO cd_cep_br VALUES ('83.409-530', '2836     ', 'R ANTONIO FRANCISCO LISBOA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('83.406-050', '2836     ', 'R ANTONIO FRANCISCO SCROK', 'VL VLE VERDE                  ');
INSERT INTO cd_cep_br VALUES ('83.407-740', '2836     ', 'R ANTONIO FRASAO', 'JD MTE LIBANO                 ');
INSERT INTO cd_cep_br VALUES ('83.414-520', '2836     ', 'R ANTONIO GASPARIN- ATE 900/901', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.415-070', '2836     ', 'R ANTONIO GASPARIN- DE 902/903 AO FIM', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('83.412-030', '2836     ', 'R ANTONIO GENTIL', 'VL L BARON                    ');
INSERT INTO cd_cep_br VALUES ('83.402-380', '2836     ', 'R ANTONIO IGNACIO DE SOUZA', 'JD GUADALAJARA                ');
INSERT INTO cd_cep_br VALUES ('83.411-040', '2836     ', 'R ANTONIO KAMAROSKI', 'JD AURORA                     ');
INSERT INTO cd_cep_br VALUES ('83.408-325', '2836     ', 'R ANTONIO KIERSKI', 'JD CPO ALTO                   ');
INSERT INTO cd_cep_br VALUES ('83.415-075', '2836     ', 'R ANTONIO LOURENCO LAZAROTTO', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('83.408-650', '2836     ', 'R ANTONIO MASCHIO', 'PRQ RES S TEREZINHA           ');
INSERT INTO cd_cep_br VALUES ('83.414-200', '2836     ', 'R ANTONIO PUPPI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.402-590', '2836     ', 'R ANTONIO ROGERIO DA SILVA ROSA', 'JD ITAMBE                     ');
INSERT INTO cd_cep_br VALUES ('83.408-810', '2836     ', 'R ANTONIO ROSA DA SILVA', 'PRQ RES S TEREZINHA           ');
INSERT INTO cd_cep_br VALUES ('83.404-350', '2836     ', 'R ANTONIO SERRAGLIO', 'VL GUARACI                    ');
INSERT INTO cd_cep_br VALUES ('83.410-660', '2836     ', 'R ANTONIO SEVERINO DAS NEVES', 'JD CRISTINA II                ');
INSERT INTO cd_cep_br VALUES ('83.415-410', '2836     ', 'R ANTONIO SGODA', 'S GABRIEL                     ');
INSERT INTO cd_cep_br VALUES ('83.412-500', '2836     ', 'R ANTONIO TODESCHINI', 'JD PALMARES                   ');
INSERT INTO cd_cep_br VALUES ('83.409-135', '2836     ', 'R ANTONIO ZEQUINAO', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('83.411-200', '2836     ', 'R ANTURIOS, DOS', 'JD VIOLETAS                   ');
INSERT INTO cd_cep_br VALUES ('83.407-087', '2836     ', 'R APOLONIO KOSHINSKI', 'JD S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('83.410-040', '2836     ', 'R APUCARANA', 'JD GUARAITUBA                 ');
INSERT INTO cd_cep_br VALUES ('83.405-390', '2836     ', 'R AQUILES STENGHEL COLLER', 'JD R VERDE                    ');
INSERT INTO cd_cep_br VALUES ('83.407-580', '2836     ', 'R ARACAEIRO, DO', 'JD GRACAS                     ');
INSERT INTO cd_cep_br VALUES ('83.401-340', '2836     ', 'R ARAPONGA, DA', 'P S TEREZA                    ');
INSERT INTO cd_cep_br VALUES ('83.410-060', '2836     ', 'R ARAPONGAS', 'JD GUARAITUBA                 ');
INSERT INTO cd_cep_br VALUES ('83.410-070', '2836     ', 'R ARAPOTI', 'JD GUARAITUBA                 ');
INSERT INTO cd_cep_br VALUES ('83.401-150', '2836     ', 'R ARARA, DA', 'JD A ROSA I                   ');
INSERT INTO cd_cep_br VALUES ('83.414-070', '2836     ', 'R ANGELA GUIDOLIM DA SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.401-550', '2836     ', 'R ANGELA PERIN D AGOSTIN', 'R GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('83.407-690', '2836     ', 'R ANGELA TEREZA CECCON CORLETO', 'JD MTE LIBANO                 ');
INSERT INTO cd_cep_br VALUES ('88.058-087', '4353     ', 'R ARNALDO LUZ', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.020-782', '4353     ', 'SRV ARNALDO TOMAZ DOMINGOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.036-630', '4353     ', 'R ARNO LIPPEL', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('88.070-710', '4353     ', 'R ARNOLDO CANDIDO RAULINO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('88.066-465', '4353     ', 'R ARNOLDO DA COSTA SABINO', 'ARMACAO                       ');
INSERT INTO cd_cep_br VALUES ('88.025-190', '4353     ', 'R ARNOLDO SILVEIRA', 'AGRONOMICA                    ');
INSERT INTO cd_cep_br VALUES ('88.032-420', '4353     ', 'R AROEIRA, DA', 'S GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.063-230', '4353     ', 'BSQ AROEIRAS, DAS', 'CAMPECHE                      ');
INSERT INTO cd_cep_br VALUES ('88.058-489', '4353     ', 'SRV ARPHAVILLE', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('84.174-110', '2788     ', 'R GENESIO ARAUJO BARBOSA', 'JD S ARAPONGAS                ');
INSERT INTO cd_cep_br VALUES ('84.165-320', '2788     ', 'AV GERMANO KUGLER', 'VL F MATHIAS                  ');
INSERT INTO cd_cep_br VALUES ('84.165-490', '2788     ', 'PC GETULIO VARGAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.178-560', '2788     ', 'R GILSEU NILO DE ALMEIDA', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('84.172-090', '2788     ', 'R GUILHERME ALFREDO KIEL', 'JD BANCARIOS                  ');
INSERT INTO cd_cep_br VALUES ('84.165-060', '2788     ', 'R GUILHERME ZIMMERMAN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.253-080', '4390     ', 'R ELEONORA SATLER PRADI', 'J ESQUERDO                    ');
INSERT INTO cd_cep_br VALUES ('89.260-130', '4390     ', 'R ELETO STINGHEN', 'B R CERRO                     ');
INSERT INTO cd_cep_br VALUES ('89.260-642', '4390     ', 'R ELISA VOLKMANN MAASS', 'J ESQUERDO                    ');
INSERT INTO cd_cep_br VALUES ('89.260-220', '4390     ', 'R ELISABETH STEILEIN RABOCK', 'B R CERRO                     ');
INSERT INTO cd_cep_br VALUES ('89.254-740', '4390     ', 'R ELIZABETH VIEIRA  (DONA ELISA)', 'C PAULA                       ');
INSERT INTO cd_cep_br VALUES ('89.252-560', '4390     ', 'R ELPIDIO MARTINS', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('89.251-530', '4390     ', 'R EMIL BUROW', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.255-520', '4390     ', 'R EMILIA HORNBURG', 'AMIZADE                       ');
INSERT INTO cd_cep_br VALUES ('89.258-020', '4390     ', 'R EMILIO BEHLING', 'IA FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('89.266-720', '4390     ', 'R EMILIO BUTZKE', 'T R NORTE                     ');
INSERT INTO cd_cep_br VALUES ('89.266-000', '4390     ', 'R EMILIO ERNESTO BENKENDORF', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('89.252-260', '4390     ', 'R EMILIO FLORIANI', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.254-670', '4390     ', 'R EMILIO JORGE WELDT', 'C PAULA                       ');
INSERT INTO cd_cep_br VALUES ('89.256-040', '4390     ', 'R EMILIO PIAZERA', 'BAEPENDI                      ');
INSERT INTO cd_cep_br VALUES ('89.253-530', '4390     ', 'R EMILIO SCHULZ', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('89.252-020', '4390     ', 'R EMILIO STEIN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.256-425', '4390     ', 'R EMMA RUMPEL BARTEL', 'BAEPENDI                      ');
INSERT INTO cd_cep_br VALUES ('89.260-395', '4390     ', 'R EMMA SCHADE MARQUARDT', 'B R CERRO                     ');
INSERT INTO cd_cep_br VALUES ('89.255-370', '4390     ', 'R EMMA ZIEMANN', 'CZERNIEWICZ                   ');
INSERT INTO cd_cep_br VALUES ('89.267-000', '4390     ', 'R CARLOS FREDERICO RAMTHUM', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('89.253-240', '4390     ', 'R CARLOS FRITZ VOGEL', 'J ESQUERDO                    ');
INSERT INTO cd_cep_br VALUES ('89.251-730', '4390     ', 'R CARLOS HAFERMANN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.254-580', '4390     ', 'R CARLOS HARDT', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('89.256-450', '4390     ', 'R CARLOS MAY', 'BAEPENDI                      ');
INSERT INTO cd_cep_br VALUES ('89.255-330', '4390     ', 'R CARLOS MEYER', 'CZERNIEWICZ                   ');
INSERT INTO cd_cep_br VALUES ('88.049-145', '4353     ', 'R BERNARDINO JOAO DAMAZIO', 'TAPERA                        ');
INSERT INTO cd_cep_br VALUES ('88.075-090', '4353     ', 'R BERNARDINO VAZ', 'ESTREITO                      ');
INSERT INTO cd_cep_br VALUES ('88.066-030', '4353     ', 'R ARTUR MELO FERNANDES', 'ARMACAO                       ');
INSERT INTO cd_cep_br VALUES ('88.053-376', '4353     ', 'R ARUANAS, DOS', 'JURERE                        ');
INSERT INTO cd_cep_br VALUES ('88.063-120', '4353     ', 'SRV ARVOREDO', 'CAMPECHE                      ');
INSERT INTO cd_cep_br VALUES ('88.049-455', '4353     ', 'SRV ARVOREDO, DO', 'TAPERA                        ');
INSERT INTO cd_cep_br VALUES ('89.021-320', '4594     ', 'R BANDEIRANTES, DOS', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.051-370', '4594     ', 'R BAPTISTA BRESSANINI', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.060-075', '4594     ', 'R ARTHUR SCHWANTZ', 'FIDELIS                       ');
INSERT INTO cd_cep_br VALUES ('89.032-290', '4594     ', 'R ARTHUR WEISE', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.095-330', '4594     ', 'R ARTHUR ZIEHLSDORF', 'ITOUPAVA                      ');
INSERT INTO cd_cep_br VALUES ('89.074-090', '4594     ', 'R ARTISTA, DO', 'T SALTO                       ');
INSERT INTO cd_cep_br VALUES ('89.030-460', '4594     ', 'R ARTUR BONA', 'SALTO                         ');
INSERT INTO cd_cep_br VALUES ('89.055-455', '4594     ', 'R ARTUR ELLER', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.046-120', '4594     ', 'R ARTUR GRAHL', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.095-405', '4594     ', 'R ARTUR HERTEL', 'ITOUPAVA                      ');
INSERT INTO cd_cep_br VALUES ('89.032-480', '4594     ', 'R ARTUR OSCAR KLUGE', 'P MANSO                       ');
INSERT INTO cd_cep_br VALUES ('89.057-220', '4594     ', 'R ARTUR PAMPLONA SOARES', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.037-120', '4594     ', 'R ARTUR POLI', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.042-301', '4594     ', 'R ARTUR SCHLUPP', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.070-525', '4594     ', 'R ARY CONRADO METTE', 'ITOUPAVAZINHA                 ');
INSERT INTO cd_cep_br VALUES ('89.066-240', '4594     ', 'R ARY ORLANDO FROEHLICH', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.053-520', '4594     ', 'R ARY TABORDA RIBAS', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.022-270', '4594     ', 'R ASCURRA', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.031-114', '4594     ', 'R ASIA', 'SALTO                         ');
INSERT INTO cd_cep_br VALUES ('89.050-120', '4594     ', 'R ASSUNCAO', 'P AGUDA                       ');
INSERT INTO cd_cep_br VALUES ('89.050-390', '4594     ', 'R ASTECAS, DOS', 'P AGUDA                       ');
INSERT INTO cd_cep_br VALUES ('89.036-036', '4594     ', 'R ATALANTA', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.040-105', '4594     ', 'R ATANAGILDO JOSE NUNES', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.065-360', '4594     ', 'R AUGUST EWALD', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.051-090', '4594     ', 'R AUGUST FRIEDRICH WILHELM BECKER', 'P AGUDA                       ');
INSERT INTO cd_cep_br VALUES ('89.022-060', '4594     ', 'R AUGUST MULLER', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.068-040', '4594     ', 'R AUGUST PAGEL', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.051-660', '4594     ', 'R AUGUST REINHOLD', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.026-090', '4594     ', 'R AUGUST SANDNER', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.022-475', '4594     ', 'R AUGUSTA', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.015-050', '4594     ', 'R AUGUSTA ABRY', 'R FRESCO                      ');
INSERT INTO cd_cep_br VALUES ('89.052-180', '4594     ', 'R AUGUSTINHO NARDELLI', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.020-390', '4594     ', 'R AUGUSTINHO RODOLFO DA SILVA', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.095-180', '4594     ', 'R AUGUSTO BAUER', 'ITOUPAVA                      ');
INSERT INTO cd_cep_br VALUES ('89.035-350', '4594     ', 'R AUGUSTO BENDINI', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.074-050', '4594     ', 'R AUGUSTO BENNERTZ', 'T SALTO                       ');
INSERT INTO cd_cep_br VALUES ('89.031-470', '4594     ', 'R AUGUSTO BORK', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.046-050', '4594     ', 'R AUGUSTO BREHMER FILHO', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.070-630', '4594     ', 'R AUGUSTO BRESSANINI', 'BADENFURT                     ');
INSERT INTO cd_cep_br VALUES ('89.023-390', '4594     ', 'R AUGUSTO BUTZKE JUNIOR', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.036-840', '4594     ', 'R ARMINDO JOSE LEITE', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.037-595', '4594     ', 'PC ARNALDO MACHADO DA VEIGA', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.070-040', '4594     ', 'R ARNO BARTH', 'BADENFURT                     ');
INSERT INTO cd_cep_br VALUES ('89.035-580', '4594     ', 'PC ARNO BERNARDES', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.068-185', '4594     ', 'R ARNO BERNARDES', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.046-256', '4594     ', 'R ARNO BOHR', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.066-350', '4594     ', 'R ARNO DELLING', 'ITOUPAVAZINHA                 ');
INSERT INTO cd_cep_br VALUES ('89.052-170', '4594     ', 'R ARNO LUEDERS', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.072-200', '4594     ', 'R ARNOLD HEMMER', 'P MANSO                       ');
INSERT INTO cd_cep_br VALUES ('89.040-370', '4594     ', 'R ARNOLD ZICKUHR', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.062-270', '4594     ', 'R ARNOLDO BECK', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.053-120', '4594     ', 'R ARNOLDO CARL', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.053-480', '4594     ', 'R ARNOLDO HAERTEL', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.065-290', '4594     ', 'R ARNOLDO KIRSTEN', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.062-420', '4594     ', 'R ARNOLDO MULLER', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.032-070', '4594     ', 'R ARNOLDO MUNCH', 'S WEISSBACH                   ');
INSERT INTO cd_cep_br VALUES ('89.037-040', '4594     ', 'R ARNOLDO PRIM', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.046-572', '4594     ', 'R ARNOLDO REGIS', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.046-310', '4594     ', 'R ARNOLDO REITER', 'P MANSO                       ');
INSERT INTO cd_cep_br VALUES ('89.256-220', '4390     ', 'R DONA EMMA SASSE', 'VL LALAU                      ');
INSERT INTO cd_cep_br VALUES ('89.258-440', '4390     ', 'R DONA LIDIA', 'IA FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('89.256-280', '4390     ', 'R DONA MATILDE', 'VL LALAU                      ');
INSERT INTO cd_cep_br VALUES ('89.251-470', '4390     ', 'R DONALDO GEHRING', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.254-720', '4390     ', 'R DOUTOR AGUINALDO JOSE DE SOUZA', 'C PAULA                       ');
INSERT INTO cd_cep_br VALUES ('89.252-390', '4390     ', 'R DOUTOR ARQUIMEDES DANTAS', 'VL LENZI                      ');
INSERT INTO cd_cep_br VALUES ('89.258-190', '4390     ', 'R DOUTOR GODOFREDO LUTZ LUCE', 'IA FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('89.251-830', '4390     ', 'R DOUTOR WALDEMIRO MAZURECHEN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.015-260', '4353     ', 'R CORONEL LOPES VIEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.034-110', '4353     ', 'R CORONEL LUIZ CALDEIRA', 'ITACORUBI                     ');
INSERT INTO cd_cep_br VALUES ('88.035-110', '4353     ', 'R CORONEL MAURICIO SPALDING DE SOUZA', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('88.015-060', '4353     ', 'R CORONEL MELO ALVIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.075-301', '4353     ', 'R CORONEL PEDRO DEMORO- LADO IMPAR', 'ESTREITO                      ');
INSERT INTO cd_cep_br VALUES ('88.075-300', '4353     ', 'R CORONEL PEDRO DEMORO- LADO PAR', 'ESTREITO                      ');
INSERT INTO cd_cep_br VALUES ('81.540-580', '2838     ', 'R AMORAS', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.530-100', '2838     ', 'R AMOROSO COSTA', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('81.560-660', '2838     ', 'R AMOSIS CORREIA DE FREITAS', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.580-175', '2838     ', 'JDE AMURITY RODRIGUES', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.925-020', '2838     ', 'R ANA ALZIRA PEREIRA', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.710-210', '2838     ', 'R ANA APARECIDA LOPOS CANET', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('81.530-250', '2838     ', 'R ANA BERTA ROSKAMP', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('81.870-510', '2838     ', 'R ANA BETEZEK', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('81.920-710', '2838     ', 'R ANA BISCAIA DE ANDRADE', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('82.620-410', '2838     ', 'R ANA DE SOUZA FRANDINA', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('81.930-400', '2838     ', 'R ANA GABARDO NEGRELLI', 'UMBARA                        ');
INSERT INTO cd_cep_br VALUES ('81.770-530', '2838     ', 'R ANA JORGE DE OLIVEIRA CARVALHO', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('81.930-550', '2838     ', 'R ANA KOTOVEI', 'UMBARA                        ');
INSERT INTO cd_cep_br VALUES ('82.810-680', '2838     ', 'R ANA LONARDONI LAVERDE', 'C IMBUIA                      ');
INSERT INTO cd_cep_br VALUES ('81.930-570', '2838     ', 'R ANA RICARDO CORDEIRO', 'UMBARA                        ');
INSERT INTO cd_cep_br VALUES ('81.930-326', '2838     ', 'R ANA SOFIA RIBEIRO', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('80.330-110', '2838     ', 'R ANA TOSIN', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('82.030-660', '2838     ', 'R ANAIR BALLA', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('82.920-020', '2838     ', 'R ANAMBES', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('80.740-260', '2838     ', 'R ALVARO ALVIN', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('80.610-240', '2838     ', 'R ALVARO ANDRADE', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('81.710-550', '2838     ', 'R ALVARO BELLO SOVINSKI', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('82.515-290', '2838     ', 'R ALVARO BOTELHO', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('81.305-430', '2838     ', 'R ALVARO EUGENIO PONESTK', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('89.066-345', '4594     ', 'R ALWIN RUTZEN', 'ITOUPAVAZINHA                 ');
INSERT INTO cd_cep_br VALUES ('89.015-000', '4594     ', 'R ALWIN SCHRADER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.068-070', '4594     ', 'R ALWIN VENSKE', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.069-020', '4594     ', 'R ALWIN WACHHOLZ', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.072-210', '4594     ', 'R AMALIA REITER', 'P MANSO                       ');
INSERT INTO cd_cep_br VALUES ('89.027-490', '4594     ', 'R AMANDA SCHWABE', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('88.058-242', '4353     ', 'SRV ARVORES, DAS', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.061-630', '4353     ', 'SRV ARY LOPES MARTINS', 'B LAGOA                       ');
INSERT INTO cd_cep_br VALUES ('88.050-540', '4353     ', 'R ASSEMBLEIA, DA', 'S A LISBOA                    ');
INSERT INTO cd_cep_br VALUES ('88.025-213', '4353     ', 'SRV ASTROGILDO CARDOSO', 'AGRONOMICA                    ');
INSERT INTO cd_cep_br VALUES ('88.095-570', '4353     ', 'R ATAHUALPA DE ANDRADE', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('88.032-290', '4353     ', 'SRV ATANASIO', 'S GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.095-700', '4353     ', 'AV ATLANTICA', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('88.063-060', '4353     ', 'R ATLANTIDA', 'CAMPECHE                      ');
INSERT INTO cd_cep_br VALUES ('88.053-356', '4353     ', 'PSG ATUNS, DOS', 'JURERE                        ');
INSERT INTO cd_cep_br VALUES ('88.045-680', '4353     ', 'SRV AUGUSTO', 'S LIMOES                      ');
INSERT INTO cd_cep_br VALUES ('88.048-358', '4353     ', 'SRV AUGUSTO BUSS', 'R TAVARES                     ');
INSERT INTO cd_cep_br VALUES ('88.048-446', '4353     ', 'SRV AUGUSTO ISIDORO GARCES', 'R TAVARES                     ');
INSERT INTO cd_cep_br VALUES ('88.036-550', '4353     ', 'R AUGUSTO LIDIO PIRES', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('88.047-100', '4353     ', 'SRV AUGUSTO SCHMIDT', 'C PIRAJUBAE                   ');
INSERT INTO cd_cep_br VALUES ('88.062-310', '4353     ', 'SRV AURELIO GARCIA', 'LGA CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('88.056-491', '4353     ', 'SRV AURORA', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.063-200', '4353     ', 'R AUROREAL', 'CAMPECHE                      ');
INSERT INTO cd_cep_br VALUES ('88.063-250', '4353     ', 'R AVIACAO FRANCESA', 'CAMPECHE                      ');
INSERT INTO cd_cep_br VALUES ('88.047-680', '4353     ', 'R AVIADOR, DO', 'CARIANOS                      ');
INSERT INTO cd_cep_br VALUES ('88.058-327', '4353     ', 'SRV AYRTON SENNA', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.040-580', '4353     ', 'R AZALEIAS, DAS', 'CARVOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('88.067-307', '4353     ', 'TV AZURITAS, DAS', 'P SUL                         ');
INSERT INTO cd_cep_br VALUES ('88.034-580', '4353     ', 'R BABACU, DO', 'ITACORUBI                     ');
INSERT INTO cd_cep_br VALUES ('88.053-480', '4353     ', 'PSG BACALHAUS, DOS', 'JURERE                        ');
INSERT INTO cd_cep_br VALUES ('88.053-336', '4353     ', 'R BADEJOS, DOS', 'JURERE                        ');
INSERT INTO cd_cep_br VALUES ('88.053-351', '4353     ', 'PSG BAGRES, DOS', 'JURERE                        ');
INSERT INTO cd_cep_br VALUES ('88.064-000', '4353     ', 'R BALDICERO FILOMENO- ATE 2748/2749', 'R ILHA                        ');
INSERT INTO cd_cep_br VALUES ('88.064-001', '4353     ', 'R BALDICERO FILOMENO- DE 2750/2751 A 4617/4618', 'R ILHA                        ');
INSERT INTO cd_cep_br VALUES ('88.064-002', '4353     ', 'R BALDICERO FILOMENO- DE 4619/4620 AO FIM', 'R ILHA                        ');
INSERT INTO cd_cep_br VALUES ('88.053-515', '4353     ', 'R BALEIAS FRANCA, DAS', 'JURERE                        ');
INSERT INTO cd_cep_br VALUES ('88.056-070', '4353     ', 'R BALIZA, DA', 'C B JESUS                     ');
INSERT INTO cd_cep_br VALUES ('88.034-570', '4353     ', 'R BAMBUS, DOS', 'ITACORUBI                     ');
INSERT INTO cd_cep_br VALUES ('88.020-188', '4353     ', 'PC BANDEIRA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.095-045', '4353     ', 'TV BANDEIRANTES', 'COLONINHA                     ');
INSERT INTO cd_cep_br VALUES ('88.047-640', '4353     ', 'R ARCO IRIS', 'CARIANOS                      ');
INSERT INTO cd_cep_br VALUES ('88.066-582', '4353     ', 'SRV ARCO IRIS', 'ARMACAO                       ');
INSERT INTO cd_cep_br VALUES ('88.063-480', '4353     ', 'SRV ARCO IRIS', 'CAMPECHE                      ');
INSERT INTO cd_cep_br VALUES ('88.049-166', '4353     ', 'SRV ARCO-IRIS', 'TAPERA                        ');
INSERT INTO cd_cep_br VALUES ('88.067-450', '4353     ', 'R ARDOSIAS, DAS', 'P SUL                         ');
INSERT INTO cd_cep_br VALUES ('88.058-307', '4353     ', 'R AREIA BRANCA', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.049-300', '4353     ', 'R AREIAS, DAS', 'TAPERA                        ');
INSERT INTO cd_cep_br VALUES ('88.053-462', '4353     ', 'R ARENQUES, DOS', 'JURERE                        ');
INSERT INTO cd_cep_br VALUES ('88.080-355', '4353     ', 'TV ARGENTINO MARCELINO VIEIRA', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.036-385', '4353     ', 'R ARI AVANCI DOS SANTOS', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('88.034-358', '4353     ', 'SRV ARI NESTOR', 'ITACORUBI                     ');
INSERT INTO cd_cep_br VALUES ('88.025-510', '4353     ', 'R ARISTIDES LOBO', 'AGRONOMICA                    ');
INSERT INTO cd_cep_br VALUES ('88.061-330', '4353     ', 'SRV ARISTIDES RAMOS', 'B LAGOA                       ');
INSERT INTO cd_cep_br VALUES ('88.049-515', '4353     ', 'SRV ARISTIDES VALDEMIRO DA CUNHA', 'TAPERA                        ');
INSERT INTO cd_cep_br VALUES ('88.066-508', '4353     ', 'SRV ARLINDO ANTONIO DUARTE', 'ARMACAO                       ');
INSERT INTO cd_cep_br VALUES ('88.040-015', '4353     ', 'R ARLINDO FELIX', 'PANTANAL                      ');
INSERT INTO cd_cep_br VALUES ('88.047-581', '4353     ', 'SRV ARLINDO INACIO BITTENCOURT', 'CARIANOS                      ');
INSERT INTO cd_cep_br VALUES ('88.034-685', '4353     ', 'SRV ARLINDO MANOEL VIEIRA', 'ITACORUBI                     ');
INSERT INTO cd_cep_br VALUES ('88.037-260', '4353     ', 'R ARLINDO PENNA', 'CRG GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('88.066-000', '4353     ', 'EST ARMACAO DO PANTANO DO SUL , DA', 'ARMACAO                       ');
INSERT INTO cd_cep_br VALUES ('88.020-780', '4353     ', 'R ARMANDINO GONZAGA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.061-190', '4353     ', 'R ARMANDO JOSE AFONSO', 'B LAGOA                       ');
INSERT INTO cd_cep_br VALUES ('88.056-758', '4353     ', 'SRV ARMINDA PEDRA DE SOUZA', 'C B JESUS                     ');
INSERT INTO cd_cep_br VALUES ('88.032-210', '4353     ', 'SRV ARNALDO AMORIM', 'S GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('81.570-470', '2838     ', 'R DINIZ JOAQUIM GEREMIAS', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('82.800-010', '2838     ', 'R DINO BERTOLDI', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('81.230-350', '2838     ', 'R DINO GABRIELLI', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.480-220', '2838     ', 'JDE DINO PAOLINI', 'CAXIMBA                       ');
INSERT INTO cd_cep_br VALUES ('80.215-570', '2838     ', 'R DINORA CARDOSO DE LIMA', 'P VELHO                       ');
INSERT INTO cd_cep_br VALUES ('82.620-050', '2838     ', 'R DIOGENES DO BRASIL LOBATO', 'TINGUI                        ');
INSERT INTO cd_cep_br VALUES ('82.800-390', '2838     ', 'R DIOGENES RIDGLEY RACIOP', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('81.730-360', '2838     ', 'R DIOGO MUGIATTI- ATE 1734/1735', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('88.805-143', '4563     ', 'R 772', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('88.815-348', '4563     ', 'R 323', 'A MARIA                       ');
INSERT INTO cd_cep_br VALUES ('88.815-342', '4563     ', 'R 324', 'A MARIA                       ');
INSERT INTO cd_cep_br VALUES ('88.804-803', '4563     ', 'R 335', 'JD ANGELICA                   ');
INSERT INTO cd_cep_br VALUES ('88.804-810', '4563     ', 'R 336', 'JD ANGELICA                   ');
INSERT INTO cd_cep_br VALUES ('88.818-560', '4563     ', 'R 35', 'R MAINA                       ');
INSERT INTO cd_cep_br VALUES ('88.815-372', '4563     ', 'R 362', 'JD MARISTELA                  ');
INSERT INTO cd_cep_br VALUES ('88.815-374', '4563     ', 'R 363', 'JD MARISTELA                  ');
INSERT INTO cd_cep_br VALUES ('88.080-120', '4353     ', 'R ANTONIO JOSE DUARTE', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.063-610', '4353     ', 'R ANTONIO JOSE THOMAZ DA COSTA', 'CAMPECHE                      ');
INSERT INTO cd_cep_br VALUES ('88.036-646', '4353     ', 'SRV ANTONIO LUDOVINO DOS SANTOS', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('88.010-410', '4353     ', 'R ANTONIO LUZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.032-402', '4353     ', 'PC ANTONIO MACHADO', 'S GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.047-360', '4353     ', 'SRV ANTONIO MACHADO', 'C PIRAJUBAE                   ');
INSERT INTO cd_cep_br VALUES ('88.060-250', '4353     ', 'SRV ANTONIO MANOEL NUNES', 'R VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('88.032-200', '4353     ', 'SRV ANTONIO MARIA', 'S GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.075-260', '4353     ', 'R ANTONIO MATTOS AREAS', 'ESTREITO                      ');
INSERT INTO cd_cep_br VALUES ('88.066-396', '4353     ', 'R ANTONIO PEREIRA DUARTE', 'ARMACAO                       ');
INSERT INTO cd_cep_br VALUES ('88.010-280', '4353     ', 'R ANTONIO PEREIRA OLIVEIRA NETO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.035-150', '4353     ', 'R ANTONIO ROCCA', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('88.040-586', '4353     ', 'R ANTURIOS, DOS', 'CARVOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('88.080-430', '4353     ', 'VL APARECIDA', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.040-170', '4353     ', 'SRV APARICIO GENEROSO MARTINS', 'PANTANAL                      ');
INSERT INTO cd_cep_br VALUES ('88.064-230', '4353     ', 'SRV APARICIO RAMOS CORDEIRO', 'R ILHA                        ');
INSERT INTO cd_cep_br VALUES ('88.037-620', '4353     ', 'R APENINOS', 'CRG GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('88.032-020', '4353     ', 'R APICULTURA, DA', 'S GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.045-632', '4353     ', 'SRV APOLINARIO', 'S LIMOES                      ');
INSERT INTO cd_cep_br VALUES ('88.054-100', '4353     ', 'R APOSTOLO PASCHOAL', 'CANASVIEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('88.090-380', '4353     ', 'R APRIGIO JOSE DA SILVA', 'COLONINHA                     ');
INSERT INTO cd_cep_br VALUES ('88.095-675', '4353     ', 'PC AQUILES PAULO DE SOUZA', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('88.062-292', '4353     ', 'R ARACAS, DOS', 'LGA CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('89.215-189', '4391     ', 'R NILO ROZENDO A. ROSA', 'MRO MEIO                      ');
INSERT INTO cd_cep_br VALUES ('89.232-830', '4391     ', 'R NILZA MARIA SANTANA DE MORAES', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('89.206-610', '4391     ', 'R NITEROI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.225-562', '4391     ', 'R NIVALDO MACHADO DE OLIVEIRA', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.213-165', '4391     ', 'R NOALDO KATZER', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.228-430', '4391     ', 'R NOEL ROSA- ATE 600/601', 'COMASA                        ');
INSERT INTO cd_cep_br VALUES ('89.228-431', '4391     ', 'R NOEL ROSA- DE 602/603 AO FIM', 'COMASA                        ');
INSERT INTO cd_cep_br VALUES ('89.230-476', '4391     ', 'R NORBAL PEREIRA', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.225-845', '4391     ', 'R NORBERTO HOCHSTERN', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.237-730', '4391     ', 'R NORBERTO SCHRAMM', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.226-542', '4391     ', 'R NORMA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.239-228', '4391     ', 'SRV NORMA RUDNICK', 'PIRABEIRABA                   ');
INSERT INTO cd_cep_br VALUES ('89.233-110', '4391     ', 'R NORMANDIA', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.206-600', '4391     ', 'R NORUEGA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.225-850', '4391     ', 'R NORWALDO GONCALVES DA LUZ', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.206-120', '4391     ', 'R NOSSA SENHORA APARECIDA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.202-410', '4391     ', 'R NOSSA SENHORA DA PENHA', 'BUCAREIN                      ');
INSERT INTO cd_cep_br VALUES ('89.206-830', '4391     ', 'R NOSSA SENHORA DE LOURDES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.215-178', '4391     ', 'R NOSSA SENHORA DO CARAVAGIO', 'MRO MEIO                      ');
INSERT INTO cd_cep_br VALUES ('89.237-183', '4391     ', 'R NOSSA SENHORA DO CARMO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.226-550', '4391     ', 'R MONOCERUS', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.228-465', '4391     ', 'R MONSENHOR BOLESLAU', 'COMASA                        ');
INSERT INTO cd_cep_br VALUES ('89.208-000', '4391     ', 'R MONSENHOR GERCINO- ATE 805/824', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.208-001', '4391     ', 'R MONSENHOR GERCINO- DE 0807/0826 A 2685/2698', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.209-000', '4391     ', 'R MONSENHOR GERCINO- DE 2687/2700 A 3789/3790', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.230-000', '4391     ', 'R MONSENHOR GERCINO- DE 3791/3792 A 5087/5088', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.231-000', '4391     ', 'R MONSENHOR GERCINO- DE 5089/5090 AO FIM', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.211-310', '4391     ', 'R MONSENHOR SEBASTIAO', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.235-484', '4391     ', 'R MONTANHA, DA', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.202-080', '4391     ', 'PC MONTE CASTELO', 'A GARIBALDI                   ');
INSERT INTO cd_cep_br VALUES ('89.207-230', '4391     ', 'R MONTE CRISTO', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('89.232-200', '4391     ', 'R MONTE HOREB', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.235-486', '4391     ', 'R MONTE TABOR', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.205-640', '4391     ', 'R MONTEIRO LOBATO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.206-630', '4391     ', 'R MONTES CLAROS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.207-536', '4391     ', 'R MONTES DAS OLIVEIRAS', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('89.224-140', '4391     ', 'R MONTEZUMA DE CARVALHO', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.224-370', '4391     ', 'R MORRETES', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.212-625', '4391     ', 'R MORRO DA FUMACA', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.202-320', '4391     ', 'R MORRO DO OURO', 'BUCAREIN                      ');
INSERT INTO cd_cep_br VALUES ('89.214-460', '4391     ', 'SRV MORRO FORTE', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.203-158', '4391     ', 'R MOSSORO', 'ATIRADORES                    ');
INSERT INTO cd_cep_br VALUES ('89.233-735', '4391     ', 'R MOTOCICLISTAS, DOS', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.232-540', '4391     ', 'R MOTORISTAS, DOS', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.211-240', '4391     ', 'R MOZART', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.207-685', '4391     ', 'R NABOR MONTEIRO', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('89.207-200', '4391     ', 'R NACAR', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('89.204-350', '4391     ', 'R NACOES UNIDAS', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('89.214-585', '4391     ', 'R NADIR MARTINS MORAES', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.223-440', '4391     ', 'R NADIR OLIVEIRA', 'JD SOFIA                      ');
INSERT INTO cd_cep_br VALUES ('89.233-300', '4391     ', 'R NAGIB JOAO DAMAS', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.205-030', '4391     ', 'R NAGIB NASSER', 'SAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('89.230-646', '4391     ', 'R NARA LEAO', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.221-640', '4391     ', 'R NATAL', 'SAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('89.202-240', '4391     ', 'R NAVEGANTES', 'BUCAREIN                      ');
INSERT INTO cd_cep_br VALUES ('89.217-600', '4391     ', 'R NAZARENO', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.232-592', '4391     ', 'R NAZARETH CUSTODIA DA SILVA', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('89.230-041', '4391     ', 'R NAZARIO RAMOS', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.226-548', '4391     ', 'R MENSA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.229-130', '4391     ', 'R MERCES', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('89.233-515', '4391     ', 'R MERCURIO', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.231-530', '4391     ', 'R METALURGICOS, DOS', 'PARANAGUAMIRIM                ');
INSERT INTO cd_cep_br VALUES ('89.211-370', '4391     ', 'R MEXICO', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.239-225', '4391     ', 'R MIGUEL ALFREDO ERZINGER', 'PIRABEIRABA                   ');
INSERT INTO cd_cep_br VALUES ('89.216-700', '4391     ', 'R MIGUEL ANGELO', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('89.237-490', '4391     ', 'R CIDADE DE RANCHO QUEIMADO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.209-760', '4391     ', 'R CIDADE DE RODES', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.227-270', '4391     ', 'R CIDADE DE SALGUEIRO', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.233-465', '4391     ', 'R CIDADE DE SANTIAGO', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.233-455', '4391     ', 'R CIDADE DE SAPUCAIA', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.233-205', '4391     ', 'R CIDADE DE SAQUAREMA', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.056-230', '4594     ', 'R JOAO JOSE DE SOUZA', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.046-645', '4594     ', 'R JOAO JOSE GARCIA JUNIOR', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.026-290', '4594     ', 'R JOAO JOSE SESTREM', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.056-270', '4594     ', 'R JOAO JULIO VANIN', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.012-464', '4594     ', 'R JOAO KERSANACH', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.062-290', '4594     ', 'R JOAO KRAUSE', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.055-430', '4594     ', 'R JOAO LUCIANI', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.053-136', '4594     ', 'R CUNHA PORA', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.036-010', '4594     ', 'R CURITIBA', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.035-060', '4594     ', 'R CURITIBANOS', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.031-540', '4594     ', 'R CURT DOPHEIDE', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.010-615', '4594     ', 'PC CURT HERING', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('89.010-030', '4594     ', 'R CURT HERING', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.072-070', '4594     ', 'R CURT LINK', 'P MANSO                       ');
INSERT INTO cd_cep_br VALUES ('89.050-062', '4594     ', 'PC CURT PROBST', 'P AGUDA                       ');
INSERT INTO cd_cep_br VALUES ('89.062-240', '4594     ', 'R CIDADE DE ITAPOLIS', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.055-145', '4594     ', 'R CIDADE DE TOLUCA', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.053-560', '4594     ', 'R CIDADE DO SALVADOR', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.065-030', '4594     ', 'R CINCO DE OUTUBRO', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.072-260', '4594     ', 'R CLARA ALPEN', 'P MANSO                       ');
INSERT INTO cd_cep_br VALUES ('89.026-270', '4594     ', 'R CLARA NUNES', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.030-140', '4594     ', 'R CLARA PERSUHN', 'I SECA                        ');
INSERT INTO cd_cep_br VALUES ('89.060-050', '4594     ', 'R CLARA SASSE', 'FIDELIS                       ');
INSERT INTO cd_cep_br VALUES ('89.053-690', '4594     ', 'R CLAUDIA SIEVERT', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.074-340', '4594     ', 'R CLIDIA DA SILVA', 'ITOUPAVAZINHA                 ');
INSERT INTO cd_cep_br VALUES ('89.036-360', '4594     ', 'R COELHO NETO', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.026-510', '4594     ', 'R COLATINA', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.050-030', '4594     ', 'R COLOMBIA', 'P AGUDA                       ');
INSERT INTO cd_cep_br VALUES ('89.036-340', '4594     ', 'R COLOMBO', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.095-460', '4594     ', 'R COLONIA', 'ITOUPAVA                      ');
INSERT INTO cd_cep_br VALUES ('89.050-150', '4594     ', 'R COLORADO', 'P AGUDA                       ');
INSERT INTO cd_cep_br VALUES ('89.010-190', '4594     ', 'R COMANDANTE JOAOZINHO HAEGER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.046-140', '4594     ', 'R COMENDADOR ANTONIO SANCHES', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.032-000', '4594     ', 'R BAHIA- DE 3551/3556 A 5033/5080', 'S WEISSBACH                   ');
INSERT INTO cd_cep_br VALUES ('89.032-001', '4594     ', 'R BAHIA- DE 5035/5082 A 6676/6677', 'S WEISSBACH                   ');
INSERT INTO cd_cep_br VALUES ('89.032-002', '4594     ', 'R BAHIA- DE 6678/6679 AO FIM', 'S WEISSBACH                   ');
INSERT INTO cd_cep_br VALUES ('89.063-210', '4594     ', 'R BALTICO', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.015-015', '4594     ', 'PC BANDEIRA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.074-460', '4594     ', 'R BANDEIRANTES', 'T SALTO                       ');
INSERT INTO cd_cep_br VALUES ('88.062-075', '4353     ', 'R ARARAS, DAS', 'LGA CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('88.015-660', '4353     ', 'SRV ARATACA                 O', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.032-405', '4353     ', 'R ARAUCARIA, DA', 'S GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.085-448', '4353     ', 'SRV ARAUJO', 'ITAGUACU                      ');
INSERT INTO cd_cep_br VALUES ('88.066-072', '4353     ', 'SRV ARAUJO', 'ARMACAO                       ');
INSERT INTO cd_cep_br VALUES ('88.010-520', '4353     ', 'R ARAUJO FIGUEIREDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.010-530', '4353     ', 'R ARCIPRESTE PAIVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.047-170', '4353     ', 'SRV ANSELMO IPOLITO DOS SANTOS', 'C PIRAJUBAE                   ');
INSERT INTO cd_cep_br VALUES ('88.025-150', '4353     ', 'AV ANTAO, DO', 'AGRONOMICA                    ');
INSERT INTO cd_cep_br VALUES ('88.054-070', '4353     ', 'R ANTENOR BORGES', 'CANASVIEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('88.036-520', '4353     ', 'TV ANTENOR CARDOSO DA SILVA', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('88.060-220', '4353     ', 'SRV ANTENOR DE SOUZA CONCEICAO', 'R VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('88.085-340', '4353     ', 'R ANTENOR MORAIS', 'B ABRIGO                      ');
INSERT INTO cd_cep_br VALUES ('88.095-830', '4353     ', 'R ANTERO DE ASSIS', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('88.058-555', '4353     ', 'R ANTILHAS, DAS', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.085-390', '4353     ', 'R ANTONIA ALVES', 'B ABRIGO                      ');
INSERT INTO cd_cep_br VALUES ('88.067-410', '4353     ', 'R ANTONIA CAMILA DA LAPA', 'P SUL                         ');
INSERT INTO cd_cep_br VALUES ('88.047-580', '4353     ', 'SRV ANTONIO ARLINDO BITTENCOURT', 'CARIANOS                      ');
INSERT INTO cd_cep_br VALUES ('88.070-660', '4353     ', 'SRV ANTONIO AZEVEDO', 'ESTREITO                      ');
INSERT INTO cd_cep_br VALUES ('88.061-445', '4353     ', 'SRV ANTONIO BARRANCO', 'B LAGOA                       ');
INSERT INTO cd_cep_br VALUES ('88.066-400', '4353     ', 'AV ANTONIO BORGES DOS SANTOS', 'ARMACAO                       ');
INSERT INTO cd_cep_br VALUES ('88.025-210', '4353     ', 'R ANTONIO CARLOS FERREIRA- ATE 575/576', 'AGRONOMICA                    ');
INSERT INTO cd_cep_br VALUES ('88.025-211', '4353     ', 'R ANTONIO CARLOS FERREIRA- DE 577/578 AO FIM', 'AGRONOMICA                    ');
INSERT INTO cd_cep_br VALUES ('88.034-280', '4353     ', 'SRV ANTONIO CIPRIANO PEREIRA', 'ITACORUBI                     ');
INSERT INTO cd_cep_br VALUES ('88.025-550', '4353     ', 'SRV ANTONIO COPETTI', 'AGRONOMICA                    ');
INSERT INTO cd_cep_br VALUES ('88.034-070', '4353     ', 'R ANTONIO COSTA', 'ITACORUBI                     ');
INSERT INTO cd_cep_br VALUES ('88.062-155', '4353     ', 'R ANTONIO DA SILVEIRA', 'LGA CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('88.056-230', '4353     ', 'R ANTONIO DIAS', 'C B JESUS                     ');
INSERT INTO cd_cep_br VALUES ('88.051-200', '4353     ', 'R ANTONIO DIAS CARNEIRO', 'SAMBAQUI                      ');
INSERT INTO cd_cep_br VALUES ('88.015-110', '4353     ', 'R ANTONIO DIB MUSSI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.047-585', '4353     ', 'R ANTONIO DOMINGOS DE SOUZA', 'CARIANOS                      ');
INSERT INTO cd_cep_br VALUES ('88.047-057', '4353     ', 'SRV ANTONIO DOS SANTOS BOTELHO', 'C PIRAJUBAE                   ');
INSERT INTO cd_cep_br VALUES ('88.025-380', '4353     ', 'R ANTONIO ELEOTERIO VIEIRA', 'AGRONOMICA                    ');
INSERT INTO cd_cep_br VALUES ('88.051-030', '4353     ', 'R ANTONIO FABRICIANO QUEIROZ', 'SAMBAQUI                      ');
INSERT INTO cd_cep_br VALUES ('88.085-355', '4353     ', 'R ANTONIO FILOMENO', 'B ABRIGO                      ');
INSERT INTO cd_cep_br VALUES ('88.040-160', '4353     ', 'R ANTONIO FRANCISCO DA SILVEIRA', 'PANTANAL                      ');
INSERT INTO cd_cep_br VALUES ('88.075-290', '4353     ', 'R ANTONIO GOMES', 'BALNEARIO                     ');
INSERT INTO cd_cep_br VALUES ('88.080-018', '4353     ', 'R ANTONIO GOMES SOARES', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.070-155', '4353     ', 'SRV ANTONIO GOULART', 'ESTREITO                      ');
INSERT INTO cd_cep_br VALUES ('88.054-160', '4353     ', 'R ANTONIO HEIL', 'CANASVIEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('88.037-600', '4353     ', 'SRV ANTONIO IRINEU DA SILVA', 'CRG GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('88.062-132', '4353     ', 'SRV ANTONIO JACQUES', 'LGA CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('88.080-275', '4353     ', 'TV ANTONIO JENEROSO DA SILVEIRA', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.034-200', '4353     ', 'R ANTONIO JOAQUIM DE FREITAS', 'ITACORUBI                     ');
INSERT INTO cd_cep_br VALUES ('88.056-804', '4353     ', 'R ANTONIO JORGE SALUM', 'C B JESUS                     ');
INSERT INTO cd_cep_br VALUES ('88.045-540', '4353     ', 'TV AMIZADE, DA', 'S LIMOES                      ');
INSERT INTO cd_cep_br VALUES ('88.056-150', '4353     ', 'R AMIZADE, DA', 'C B JESUS                     ');
INSERT INTO cd_cep_br VALUES ('88.058-350', '4353     ', 'SRV AMOR PERFEITO', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.060-360', '4353     ', 'SRV ANA CARDOSO', 'R VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('88.063-640', '4353     ', 'R ANA LUIZA VIEIRA', 'CAMPECHE                      ');
INSERT INTO cd_cep_br VALUES ('88.066-515', '4353     ', 'SRV ANA MARIA DA SILVA', 'ARMACAO                       ');
INSERT INTO cd_cep_br VALUES ('88.037-020', '4353     ', 'R ANA MARIA NUNES', 'CRG GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('88.063-540', '4353     ', 'SRV ANA TERRA', 'CAMPECHE                      ');
INSERT INTO cd_cep_br VALUES ('88.025-224', '4353     ', 'SRV ANA XUMADELO DE RAMOS', 'AGRONOMICA                    ');
INSERT INTO cd_cep_br VALUES ('88.070-211', '4353     ', 'SRV ANANAS, DOS', 'ESTREITO                      ');
INSERT INTO cd_cep_br VALUES ('81.925-186', '2838     ', 'R DENISE MARIA CARNEIRO DE OLIVEIRA', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('82.920-280', '2838     ', 'R DENISE MARIA SCREMIN', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.030-340', '2838     ', 'R DENIZART PACHECO DE CARVALHO', 'FANNY                         ');
INSERT INTO cd_cep_br VALUES ('82.120-270', '2838     ', 'R DEOCLECIANO DE PAULA XAVIER', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('81.930-560', '2838     ', 'R DEOCLIDES PINTO CORDEIRO', 'UMBARA                        ');
INSERT INTO cd_cep_br VALUES ('81.315-630', '2838     ', 'R DEODATO RIBAS SABOIA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.640-600', '2838     ', 'R DAGOBERTO LEITNER', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('80.220-435', '2838     ', 'R DAISY LUCI BERNO- ATE 1130 - LADO PAR', 'PAROLIN                       ');
INSERT INTO cd_cep_br VALUES ('88.804-480', '4563     ', 'R VEREADOR ERNESTO JOSE MILIOLI', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('88.808-500', '4563     ', 'R VEREADOR JOSE DANDOLIN', 'S DEFENDE                     ');
INSERT INTO cd_cep_br VALUES ('88.815-205', '4563     ', 'R VEREADOR MATIAS RICARDO PAZ', 'JD MARISTELA                  ');
INSERT INTO cd_cep_br VALUES ('88.818-000', '4563     ', 'R VERGILIO MONDARDO', 'R MAINA                       ');
INSERT INTO cd_cep_br VALUES ('88.806-288', '4563     ', 'R VERGILIO PEDROSO', 'M NOVA                        ');
INSERT INTO cd_cep_br VALUES ('89.805-698', '4404     ', 'R ANATALIA COSTA', 'P FORTES                      ');
INSERT INTO cd_cep_br VALUES ('89.809-660', '4404     ', 'R ANDORINHAS', 'EFAPI                         ');
INSERT INTO cd_cep_br VALUES ('89.812-340', '4404     ', 'R ANDRE MARAFON', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('89.805-814', '4404     ', 'TV ANGELO BALDISSERA', 'P FORTES                      ');
INSERT INTO cd_cep_br VALUES ('89.802-360', '4404     ', 'R ANGELO EMILIO GRANDO', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('89.815-160', '4404     ', 'R ANGELO FIORENTIN', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('89.806-640', '4404     ', 'R ANGICO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('89.802-255', '4404     ', 'SRV ANIS', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('89.804-106', '4404     ', 'TV ANITA GARIBALDI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.809-085', '4404     ', 'SRV ANJO DA GUARDA', 'EFAPI                         ');
INSERT INTO cd_cep_br VALUES ('89.806-211', '4404     ', 'R ANSELMO SANTA CATARINA- ATE 340E/341E', 'P MEDICI                      ');
INSERT INTO cd_cep_br VALUES ('89.806-212', '4404     ', 'R ANSELMO SANTA CATARINA- D', 'M GORETTI                     ');
INSERT INTO cd_cep_br VALUES ('89.806-210', '4404     ', 'R ANSELMO SANTA CATARINA- DE 362E/363E AO FIM E', 'P MEDICI                      ');
INSERT INTO cd_cep_br VALUES ('89.815-050', '4404     ', 'R ANTONIO BARATTO', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('89.809-090', '4404     ', 'R ANTONIO CALEFF', 'EFAPI                         ');
INSERT INTO cd_cep_br VALUES ('89.802-160', '4404     ', 'R ANTONIO MORANDINI- ATE 327D/328D', 'SAIC                          ');
INSERT INTO cd_cep_br VALUES ('89.802-161', '4404     ', 'R ANTONIO MORANDINI- DE 364D/365D AO FIM D', 'SAIC                          ');
INSERT INTO cd_cep_br VALUES ('89.802-162', '4404     ', 'R ANTONIO MORANDINI- E', 'SAIC                          ');
INSERT INTO cd_cep_br VALUES ('89.805-763', '4404     ', 'SRV ANTONIO ONGUEIRO', 'P FORTES                      ');
INSERT INTO cd_cep_br VALUES ('89.805-065', '4404     ', 'TV ANTONIO SABI', 'LIDER                         ');
INSERT INTO cd_cep_br VALUES ('89.805-062', '4404     ', 'R ANTONIO SALVADORETTI', 'P FORTES                      ');
INSERT INTO cd_cep_br VALUES ('89.803-670', '4404     ', 'R ANTONIO SIQUEIRA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('89.802-150', '4404     ', 'R ANTONIO SPERANDIO', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('89.030-540', '4594     ', 'R COMENDADOR ARNO ZADROZNY', 'SALTO                         ');
INSERT INTO cd_cep_br VALUES ('89.055-300', '4594     ', 'R CONCEICAO MARIA JOAQUIM', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.046-573', '4594     ', 'R CONCEICAO PEDRO VAILON', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.015-158', '4594     ', 'R CONCORDIA', 'R FRESCO                      ');
INSERT INTO cd_cep_br VALUES ('89.057-233', '4594     ', 'R CONDE DE ARARUANA', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.057-231', '4594     ', 'R CONDE DE MESQUITA', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.057-239', '4594     ', 'R CONDE DE MOTA MAIA', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.040-085', '4594     ', 'R JERONIMO FRANCISCO DA SILVA', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.025-155', '4594     ', 'R JERONIMO MUELLER', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.023-250', '4594     ', 'R JERONYMA DE BORBA', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.057-226', '4594     ', 'R JERUSALEM', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.031-145', '4594     ', 'R JESER REINERT', 'SALTO                         ');
INSERT INTO cd_cep_br VALUES ('89.012-050', '4594     ', 'R JOACABA', 'V KONDER                      ');
INSERT INTO cd_cep_br VALUES ('89.042-230', '4594     ', 'R JOAO ALFREDO REBELO', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.052-598', '4594     ', 'R JOAO ALFREDO SCHLICHTING', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.050-220', '4594     ', 'R JOAO AMARO SCHNEIDER', 'P AGUDA                       ');
INSERT INTO cd_cep_br VALUES ('89.025-350', '4594     ', 'R JOAO ANASTACIO DA SILVA', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.037-602', '4594     ', 'R JOAO ANGELO MERLO', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.046-210', '4594     ', 'R JOAO BABEL', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.055-090', '4594     ', 'R JOAO BAPTISTA BEDUSCHI', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.027-110', '4594     ', 'R JOAO BATISTA MORITZ', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.027-070', '4594     ', 'R JOAO BIANCHI', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.056-442', '4594     ', 'R JOAO BISATTO', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.036-810', '4594     ', 'R JOAO BISEWSKI', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.015-650', '4594     ', 'R JOAO BONIFACIO MIGUEL DE SOUZA', 'VORSTADT                      ');
INSERT INTO cd_cep_br VALUES ('89.023-270', '4594     ', 'R JOAO DA SILVA', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.070-620', '4594     ', 'R JOAO DALRI FRITZ', 'BADENFURT                     ');
INSERT INTO cd_cep_br VALUES ('89.037-566', '4594     ', 'R JOAO DE DEUS SOUZA', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.027-350', '4594     ', 'R JOAO DEOLA', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.052-555', '4594     ', 'R IRMGARD SCHRAMM', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.053-440', '4594     ', 'R ITA', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.012-084', '4594     ', 'R ITAIOPOLIS', 'I SECA                        ');
INSERT INTO cd_cep_br VALUES ('89.022-200', '4594     ', 'R ITAIPU', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.015-200', '4594     ', 'R ITAJAI- ATE 2591/2592', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.015-201', '4594     ', 'R ITAJAI- DE 2593/2594 A 3605/3606', 'VORSTADT                      ');
INSERT INTO cd_cep_br VALUES ('89.015-202', '4594     ', 'R ITAJAI- DE 3607/3608 AO FIM', 'VORSTADT                      ');
INSERT INTO cd_cep_br VALUES ('89.015-330', '4594     ', 'R ITAJUBA', 'VORSTADT                      ');
INSERT INTO cd_cep_br VALUES ('89.035-032', '4594     ', 'R ITALIA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.057-650', '4594     ', 'R ITAMARACA', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.015-220', '4594     ', 'R ITAPEMA', 'VORSTADT                      ');
INSERT INTO cd_cep_br VALUES ('89.031-120', '4594     ', 'R ITAPETININGA', 'SALTO                         ');
INSERT INTO cd_cep_br VALUES ('89.036-230', '4594     ', 'R ITAPIRANGA', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.022-225', '4594     ', 'R ITAPUI', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.020-140', '4594     ', 'R ITARARE', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.045-330', '4594     ', 'R ITORORO- ATE 95/96', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.040-200', '4594     ', 'R ITORORO- DE 97/98 AO FIM', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.070-440', '4594     ', 'R ITU', 'BADENFURT                     ');
INSERT INTO cd_cep_br VALUES ('89.020-200', '4594     ', 'R ITUPORANGA', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.055-480', '4594     ', 'R IVALDO TRAPP', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.042-240', '4594     ', 'R IVO GARCIA', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.062-050', '4594     ', 'R IVO RADLOFF', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.055-360', '4594     ', 'R IVONE CONINK SEDREZ', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.037-370', '4594     ', 'R IVONETE WESTARB', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.023-070', '4594     ', 'R IZIDORO CUNHA', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.021-500', '4594     ', 'R JABORA', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.025-020', '4594     ', 'R JABOTICABAL', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.065-460', '4594     ', 'R JACAREPAGUA', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.057-250', '4594     ', 'R JACKSON HERMO FRITZKE', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.036-250', '4594     ', 'R JACO BRUECKHEIMER', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.025-492', '4594     ', 'R JACOB BODENMULLER', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.032-420', '4594     ', 'R JACOB BORNHOFEN', 'P MANSO                       ');
INSERT INTO cd_cep_br VALUES ('89.062-330', '4594     ', 'R JACOB LAFORCE', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.053-020', '4594     ', 'R JACOB MORSCH', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.051-210', '4594     ', 'R JACOB ROCHA', 'P AGUDA                       ');
INSERT INTO cd_cep_br VALUES ('89.065-340', '4594     ', 'R ACHYLES CAVILHA', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.058-140', '4594     ', 'R ACONCAGUA', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.055-330', '4594     ', 'R ACORES', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.022-430', '4594     ', 'R ACRE', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.041-470', '4594     ', 'R ACRISIO MOREIRA DA COSTA', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.041-740', '4594     ', 'R ADAM BITTELBRUNN', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.053-050', '4594     ', 'R ADAM KRIEGER', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.045-230', '4594     ', 'R ADECIO GONCALVES', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.032-301', '4594     ', 'R ADELE JANSEN', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.041-430', '4594     ', 'R GERVASIO FRANCO', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.045-650', '4594     ', 'R GERVASIO JOAO DE SENA', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.057-540', '4594     ', 'R GIACOMO CASTELLANI', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.046-290', '4594     ', 'R GIBRALTAR', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.060-140', '4594     ', 'R GILBERTO AMADO', 'FIDELIS                       ');
INSERT INTO cd_cep_br VALUES ('89.058-060', '4594     ', 'R GILBERTO ZAGO MOURA', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.053-365', '4594     ', 'R GILDA DE ABREU', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.215-000', '4391     ', 'R MINAS GERAIS- DE 4000/4001 AO FIM', 'MRO MEIO                      ');
INSERT INTO cd_cep_br VALUES ('89.201-500', '4391     ', 'R MINISTRO CALOGERAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.205-230', '4391     ', 'R MINISTRO LUIZ GALOTTI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.231-310', '4391     ', 'R MINISTRO MARCOS FREIRE', 'PARANAGUAMIRIM                ');
INSERT INTO cd_cep_br VALUES ('89.229-200', '4391     ', 'R MIOSOTES- ATE 1080/1087', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('89.229-201', '4391     ', 'R MIOSOTES- DE 1082/1089 AO FIM', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('89.227-750', '4391     ', 'R MIQUERINOS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.227-510', '4391     ', 'R MIRANTE', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.227-540', '4391     ', 'R MIRASSOL', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.237-335', '4391     ', 'R MIRKO MAYERLE', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.225-625', '4391     ', 'R MISAEL GERALDDINO DE ALMEIDA', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.230-748', '4391     ', 'R MISSIONARIOS, DOS', 'A GARCIA                      ');
INSERT INTO cd_cep_br VALUES ('89.213-490', '4391     ', 'R MISSOES', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.209-530', '4391     ', 'R MIZAEL JOSE DE BORBA', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.219-360', '4391     ', 'R MOACYR GOMES DE OLIVEIRA', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.213-137', '4391     ', 'R MOACYR SCHRAMM', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.210-550', '4391     ', 'R MODELO', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.217-410', '4391     ', 'R MOISES', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.231-570', '4391     ', 'R MOLDADORES, DOS', 'PARANAGUAMIRIM                ');
INSERT INTO cd_cep_br VALUES ('89.221-370', '4391     ', 'R MONDAI', 'SAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('89.203-250', '4391     ', 'R MARTIN RICHTER', 'ATIRADORES                    ');
INSERT INTO cd_cep_br VALUES ('89.225-450', '4391     ', 'R MARTINHO VAN BIENE', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.229-580', '4391     ', 'R MASSARANDUBA', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.215-420', '4391     ', 'R MASSEMIRO GIRARDI', 'MRO MEIO                      ');
INSERT INTO cd_cep_br VALUES ('81.510-060', '2838     ', 'PC ABILIO DE ABREU', 'GUABIROTUBA                   ');
INSERT INTO cd_cep_br VALUES ('81.110-090', '2838     ', 'PC ABILIO DE OLIVEIRA MENDES', 'C RASO                        ');
INSERT INTO cd_cep_br VALUES ('82.510-310', '2838     ', 'R ABILIO GERONASSO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('81.050-070', '2838     ', 'R ABILIO HOLZMANN', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('80.035-260', '2838     ', 'R ABILIO PEIXOTO', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('82.130-260', '2838     ', 'R ABILIO SEBASTIAO DA SILVA', 'ABRANCHES                     ');
INSERT INTO cd_cep_br VALUES ('81.550-280', '2838     ', 'R ABOBORA- ATE 639/640', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.590-100', '2838     ', 'R ABOBORA- DE 641/642 AO FIM', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('89.052-010', '4594     ', 'R GUSTAVO LUDERS', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.026-660', '4594     ', 'R GUSTAVO MAIER', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.030-150', '4594     ', 'R GUSTAVO PERSUHN', 'I SECA                        ');
INSERT INTO cd_cep_br VALUES ('89.037-330', '4594     ', 'R GUSTAVO POEPPER', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.032-110', '4594     ', 'R GUSTAVO REIF', 'S WEISSBACH                   ');
INSERT INTO cd_cep_br VALUES ('89.036-530', '4594     ', 'R GUSTAVO RICHARD', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.095-210', '4594     ', 'R GUSTAVO RUEDGER', 'ITOUPAVA                      ');
INSERT INTO cd_cep_br VALUES ('89.036-238', '4594     ', 'R GUSTAVO RUMINSKI', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.030-310', '4594     ', 'R GUSTAVO SALINGER', 'I SECA                        ');
INSERT INTO cd_cep_br VALUES ('89.010-005', '4594     ', 'PC GOVERNADOR HERCILIO LUZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.052-295', '4594     ', 'PC GOVERNADOR JORGE LACERDA', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.045-000', '4594     ', 'R GOVERNADOR JORGE LACERDA- ATE 936/991', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.045-001', '4594     ', 'R GOVERNADOR JORGE LACERDA- DE 938/993 AO FIM', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.068-177', '4594     ', 'R GOVERNADOR PEDRO IVO CAMPOS', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.057-370', '4594     ', 'R GRACILIANO RAMOS', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.041-310', '4594     ', 'R GRAJAU', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.066-770', '4594     ', 'R GRANADA', 'ITOUPAVAZINHA                 ');
INSERT INTO cd_cep_br VALUES ('89.015-154', '4594     ', 'R GRAO-PARA', 'R FRESCO                      ');
INSERT INTO cd_cep_br VALUES ('89.056-135', '4594     ', 'R GRAVATA', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.065-620', '4594     ', 'R GRAVATAL', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.046-633', '4594     ', 'R GRECIA', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.042-380', '4594     ', 'R GREGORIO DA SILVA', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.072-050', '4594     ', 'R GREGORIO LINK', 'P MANSO                       ');
INSERT INTO cd_cep_br VALUES ('89.025-200', '4594     ', 'R GREVSMUEHL', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.042-200', '4594     ', 'R GUABIRUBA', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.020-080', '4594     ', 'R GUADALAJARA', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.023-220', '4594     ', 'R GUAIANAZES', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.027-220', '4594     ', 'R GUAIBA', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.057-310', '4594     ', 'R GUAIRACA', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.023-520', '4594     ', 'R GUANABARA', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.055-490', '4594     ', 'R GUAPOREMA', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.020-170', '4594     ', 'R GUARACI', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.020-100', '4594     ', 'R GUARAMIRIM', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.021-110', '4594     ', 'R GUARANI', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.026-500', '4594     ', 'R GUARAPARI', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.074-570', '4594     ', 'R GUARAPUAVA', 'ITOUPAVAZINHA                 ');
INSERT INTO cd_cep_br VALUES ('89.052-390', '4594     ', 'R GUARAQUICABA', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.021-060', '4594     ', 'R GUARARAPES', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.052-395', '4594     ', 'R GUARATUBA', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.021-270', '4594     ', 'R GUARULHOS', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.074-330', '4594     ', 'R GUATA', 'ITOUPAVAZINHA                 ');
INSERT INTO cd_cep_br VALUES ('89.050-110', '4594     ', 'R GUATEMALA', 'P AGUDA                       ');
INSERT INTO cd_cep_br VALUES ('89.066-725', '4594     ', 'R GUIANA', 'ITOUPAVAZINHA                 ');
INSERT INTO cd_cep_br VALUES ('89.012-360', '4594     ', 'R GUIDO KAESTNER SENIOR', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.036-830', '4594     ', 'R GUILHERME ALFREDO BERNDT', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.068-150', '4594     ', 'R GUILHERME BORCHARDT', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.046-094', '4594     ', 'R GUILHERME BUBLITZ', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.046-220', '4594     ', 'R GERMANO JAHN', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.045-640', '4594     ', 'R GERMANO KRATZ NETO', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.045-660', '4594     ', 'R GERMANO KRUGER', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.070-840', '4594     ', 'R GERMANO KUHLMANN', 'BADENFURT                     ');
INSERT INTO cd_cep_br VALUES ('89.070-775', '4594     ', 'R GERMANO PUFF', 'BADENFURT                     ');
INSERT INTO cd_cep_br VALUES ('89.026-250', '4594     ', 'R GERMANO ROEDER', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.021-160', '4594     ', 'R GERMANO SCHREIBER', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.222-073', '4391     ', 'R ANTONIO HARITSCH', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('89.202-130', '4391     ', 'R ANTONIO HOEPFNER', 'A GARIBALDI                   ');
INSERT INTO cd_cep_br VALUES ('89.220-845', '4391     ', 'R ANTONIO HONORATO MARIA', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.226-260', '4391     ', 'R ANTONIO JORGE CECYN', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.231-055', '4391     ', 'R AMARO GASPAR DA SILVA', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.221-050', '4391     ', 'R AMAZONAS', 'SAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('89.209-460', '4391     ', 'R AMELIA VALENTINA FERNANDES DIAS', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.230-675', '4391     ', 'R AMELIA ZUCCO', 'A GARCIA                      ');
INSERT INTO cd_cep_br VALUES ('89.224-310', '4391     ', 'R AMERICANA', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.255-090', '4390     ', 'R 488', 'CZERNIEWICZ                   ');
INSERT INTO cd_cep_br VALUES ('89.258-472', '4390     ', 'R 498', 'IA FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('89.258-476', '4390     ', 'R 500', 'IA FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('89.260-320', '4390     ', 'R 508', 'B R CERRO                     ');
INSERT INTO cd_cep_br VALUES ('89.253-370', '4390     ', 'R WALDEMIRO SCHMITZ', 'J ESQUERDO                    ');
INSERT INTO cd_cep_br VALUES ('89.254-525', '4390     ', 'R WALLY EMILIA MOHR', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('89.251-540', '4390     ', 'R WALTER BREITHAUPT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.251-340', '4390     ', 'R WALTER JANSSEN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.255-078', '4390     ', 'R WALTER KRUGER', 'CZERNIEWICZ                   ');
INSERT INTO cd_cep_br VALUES ('89.037-450', '4594     ', 'R GILMAR MOACIR MAES', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.046-440', '4594     ', 'R GIRASSOL', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.046-500', '4594     ', 'R GISELA MICHEL', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.025-300', '4594     ', 'R GLORIA, DA- ATE 1233/1242', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.025-301', '4594     ', 'R GLORIA, DA- DE 1235 AO FIM - LADO IMPAR', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.025-302', '4594     ', 'R GLORIA, DA- DE 1244 AO FIM - LADO PAR', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.060-170', '4594     ', 'R GODOFREDO RANGEL', 'FIDELIS                       ');
INSERT INTO cd_cep_br VALUES ('89.036-030', '4594     ', 'R GOIANIA', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.021-300', '4594     ', 'R GOIAS', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.070-060', '4594     ', 'R GONCALVES AMANCIO DA SILVA', 'BADENFURT                     ');
INSERT INTO cd_cep_br VALUES ('89.037-542', '4594     ', 'R GONCALVES DIAS', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.046-642', '4594     ', 'R GOSWIN DICKMANN', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.037-570', '4594     ', 'R GOTTHELF ENGICHT', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.031-270', '4594     ', 'R GOTTLIEB REIF', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.068-172', '4594     ', 'R GOVERNADOR CELSO RAMOS', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.055-200', '4594     ', 'R FRITZ SPERNAU', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.036-482', '4594     ', 'R FRITZ WOLFRAM NETO', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.020-270', '4594     ', 'R FROHSINN', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.045-100', '4594     ', 'R GABRIEL HORONGOSO', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.053-620', '4594     ', 'R GABRIEL JOAO FELTZ', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.066-686', '4594     ', 'R GAIVOTAS, DAS', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.015-412', '4594     ', 'AL GALDINO GALLIZA', 'VORSTADT                      ');
INSERT INTO cd_cep_br VALUES ('89.055-130', '4594     ', 'R GALILEO GALILEI', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.042-110', '4594     ', 'R GAROPABA', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('83.410-180', '2836     ', 'TV QUITANDINHA', 'JD GUARAITUBA                 ');
INSERT INTO cd_cep_br VALUES ('83.401-240', '2836     ', 'R QUIVI', 'P S TEREZA                    ');
INSERT INTO cd_cep_br VALUES ('83.409-100', '2836     ', 'R RAFAEL DE QUEIROZ', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('83.408-535', '2836     ', 'R RAFAEL FERREIRA DE LIMA', 'JD EUCALIPTOS                 ');
INSERT INTO cd_cep_br VALUES ('83.409-420', '2836     ', 'R RAIMUNDO CORREIA', 'VL PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('83.411-670', '2836     ', 'R RAIZ-DO-SOL, DA', 'PRQ MTE CASTELO               ');
INSERT INTO cd_cep_br VALUES ('83.413-730', '2836     ', 'R RAMAO DA SILVA', 'C I MAUA                      ');
INSERT INTO cd_cep_br VALUES ('83.407-010', '2836     ', 'R RAPHAEL FRANCISCO GRECA', 'JD S GABRIEL                  ');
INSERT INTO cd_cep_br VALUES ('83.409-450', '2836     ', 'R RAUL POMPEIA', 'JD QUITANDINHA                ');
INSERT INTO cd_cep_br VALUES ('83.410-560', '2836     ', 'TV REBOUCAS', 'JD CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('88.058-460', '4353     ', 'R DONA PAULINA', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.060-390', '4353     ', 'SRV DONA ROSALINA', 'R VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('88.095-240', '4353     ', 'R DONA VICENTINA GOULART', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('88.035-234', '4353     ', 'PC DONATO DA SILVA', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('88.037-415', '4353     ', 'SRV DONATO JOSE ALVES', 'CRG GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('88.032-050', '4353     ', 'R DONICIA MARIA DA COSTA', 'S GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.037-410', '4353     ', 'SRV DORVAL MANOEL BENTO', 'CRG GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('88.061-100', '4353     ', 'R DORVALINA CAROLINA FLORINDO', 'B LAGOA                       ');
INSERT INTO cd_cep_br VALUES ('88.030-530', '4353     ', 'R DORVALINA MACHADO COELHO', 'S GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.040-410', '4353     ', 'R DOUGLAS SEABRA LEVIER', 'CARVOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('88.053-410', '4353     ', 'AV DOURADOS, DOS', 'JURERE                        ');
INSERT INTO cd_cep_br VALUES ('88.062-215', '4353     ', 'R DOUTEL DE ANDRADE', 'LGA CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('88.080-250', '4353     ', 'R DOUTOR ABEL CAPELA', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.035-320', '4353     ', 'R DOUTOR AGOSTINHO SIELSKI', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('88.080-820', '4353     ', 'R DOUTOR AGRIPA DE CASTRO FARIA', 'ITAGUACU                      ');
INSERT INTO cd_cep_br VALUES ('88.080-230', '4353     ', 'R DESEMBARGADOR FERREIRA BASTOS', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.085-710', '4353     ', 'R DESEMBARGADOR FLAVIO TAVARES DA C. MELLO', 'ITAGUACU                      ');
INSERT INTO cd_cep_br VALUES ('88.070-450', '4353     ', 'R DESEMBARGADOR GIL COSTA', 'ESTREITO                      ');
INSERT INTO cd_cep_br VALUES ('88.095-070', '4353     ', 'R DESEMBARGADOR JOSE ROBERTO GUILHON', 'COLONINHA                     ');
INSERT INTO cd_cep_br VALUES ('88.080-830', '4353     ', 'R DESEMBARGADOR MANOEL BARBOSA DE LACERDA', 'ITAGUACU                      ');
INSERT INTO cd_cep_br VALUES ('88.054-080', '4353     ', 'R DESEMBARGADOR MAURILIO COIMBRA', 'CANASVIEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('88.090-555', '4353     ', 'R DESEMBARGADOR MILETO TAVARES', 'CAPOEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('88.020-770', '4353     ', 'R DESEMBARGADOR NELSON NUNES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.056-050', '4353     ', 'R DESEMBARGADOR OSWALDO AREAS HORN', 'C B JESUS                     ');
INSERT INTO cd_cep_br VALUES ('88.080-700', '4353     ', 'R DESEMBARGADOR PEDRO SILVA- ATE 2215/2242', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.080-701', '4353     ', 'R DESEMBARGADOR PEDRO SILVA- DE 2217/2244 AO FIM', 'ITAGUACU                      ');
INSERT INTO cd_cep_br VALUES ('88.054-320', '4353     ', 'R DESEMBARGADOR RID SILVA', 'CANASVIEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('88.080-020', '4353     ', 'R DESEMBARGADOR SALVIO GONZAGA', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.085-360', '4353     ', 'R DESEMBARGADOR TAVARES SOBRINHO', 'B ABRIGO                      ');
INSERT INTO cd_cep_br VALUES ('88.015-430', '4353     ', 'R DESEMBARGADOR URBANO SALLES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.040-400', '4353     ', 'AV DESEMBARGADOR VITOR LIMA', 'CARVOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('88.061-290', '4353     ', 'R DESEMBARGADORE IVO GUILHON P. DE MELLO', 'B LAGOA                       ');
INSERT INTO cd_cep_br VALUES ('88.010-095', '4353     ', 'PC DESTERRO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.062-080', '4353     ', 'R DEZOITO DE JANEIRO', 'LGA CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('88.060-381', '4353     ', 'R DIACONO ADEMI PEREIRA DE ABREU', 'R VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('88.070-565', '4353     ', 'TV DIACONO JOAO ANTONIO ARAUJO', 'CAPOEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('88.056-710', '4353     ', 'R DIACONO NEMESIO COELHO', 'C B JESUS                     ');
INSERT INTO cd_cep_br VALUES ('88.025-540', '4353     ', 'R DIALTINO ANTONIO CABRAL', 'AGRONOMICA                    ');
INSERT INTO cd_cep_br VALUES ('88.067-435', '4353     ', 'R DIAMANTES, DOS', 'P SUL                         ');
INSERT INTO cd_cep_br VALUES ('88.020-535', '4353     ', 'SRV DIAMANTINA FREITAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.030-330', '4353     ', 'SRV DIAS', 'S GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.025-356', '4353     ', 'R DIAS VELHO', 'AGRONOMICA                    ');
INSERT INTO cd_cep_br VALUES ('88.040-685', '4353     ', 'SRV DILAUDINO GONCALVES DE AGUIAR', 'CARVOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('88.037-320', '4353     ', 'R DINA CALIXTO', 'CRG GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('88.015-290', '4353     ', 'R DINIZ JUNIOR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.034-310', '4353     ', 'R DIONISIO MANOEL DOS SANTOS', 'ITACORUBI                     ');
INSERT INTO cd_cep_br VALUES ('88.063-315', '4353     ', 'SRV DIONISIO RAFHAEL IGNACIO', 'CAMPECHE                      ');
INSERT INTO cd_cep_br VALUES ('88.048-090', '4353     ', 'R DIVINO ESPIRITO SANTO', 'R TAVARES                     ');
INSERT INTO cd_cep_br VALUES ('88.032-302', '4353     ', 'PC DJAIR KURT', 'S GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.020-670', '4353     ', 'R DJALMA MOELLMANN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.048-430', '4353     ', 'SRV DODOCA', 'R TAVARES                     ');
INSERT INTO cd_cep_br VALUES ('88.805-090', '4563     ', 'R IMIGRANTE PIERINI', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('88.805-148', '4563     ', 'R IMIGRANTE SCOTTI', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('88.805-130', '4563     ', 'R IMIGRANTE SONEGO', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('88.805-050', '4563     ', 'R IMIGRANTE THOME', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('88.805-200', '4563     ', 'R IMIGRANTE VERSON', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('88.805-140', '4563     ', 'R IMIGRANTE ZANETTE', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('88.803-480', '4563     ', 'AV IMIGRANTES POLONESES', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('88.801-070', '4563     ', 'PC IMIGRANTES, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('81.930-380', '2838     ', 'R ANTONIO SALIN', 'UMBARA                        ');
INSERT INTO cd_cep_br VALUES ('82.400-490', '2838     ', 'R ANTONIO SANZOVO', 'BUTIATUVINHA                  ');
INSERT INTO cd_cep_br VALUES ('81.480-010', '2838     ', 'R ANTONIO SAROTE', 'TATUQUARA                     ');
INSERT INTO cd_cep_br VALUES ('80.710-220', '2838     ', 'LRG ANTONIO SBALQUEIRO', 'MERCES                        ');
INSERT INTO cd_cep_br VALUES ('82.630-330', '2838     ', 'R ANTONIO SCHEIDT', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('83.409-640', '2836     ', 'R JOSE DO PATROCINIO', 'JD CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('83.402-620', '2836     ', 'R JOSE DOMINGUES', 'JD N S PENHA                  ');
INSERT INTO cd_cep_br VALUES ('83.407-085', '2836     ', 'R JOSE DONIZETE SENA', 'JD S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('83.407-107', '2836     ', 'R JOSE FEITOSA', 'JD S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('83.402-280', '2836     ', 'TV JOSE FERREIRA', 'JD C AUGUSTO                  ');
INSERT INTO cd_cep_br VALUES ('83.407-070', '2836     ', 'TV JOSE FRANCO DE SOUZA', 'JD S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('83.413-190', '2836     ', 'R JOSE GARIB', 'VL M ROSARIO                  ');
INSERT INTO cd_cep_br VALUES ('83.415-380', '2836     ', 'R JOSE GASPARIN', 'FERVIDA                       ');
INSERT INTO cd_cep_br VALUES ('83.403-270', '2836     ', 'R JOSE JANUARIO DA SILVA', 'JD IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('83.403-170', '2836     ', 'R JOSE KAMAROSKI', 'JD MAGNOPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('83.414-190', '2836     ', 'R JOSE LEAL FONTOURA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.409-430', '2836     ', 'R JOSE LINS DO REGO', 'VL PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('83.413-170', '2836     ', 'R JOSE LUIZ RAUSIS', 'VL M ROSARIO                  ');
INSERT INTO cd_cep_br VALUES ('83.406-060', '2836     ', 'R JOAO CECCON', 'JD VIDEIRA                    ');
INSERT INTO cd_cep_br VALUES ('83.407-050', '2836     ', 'R JOAO COUTO', 'JD S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('83.408-570', '2836     ', 'R JOAO D AGOSTIN', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('83.407-025', '2836     ', 'R JOAO DALLAZUANA', 'JD S GABRIEL                  ');
INSERT INTO cd_cep_br VALUES ('83.403-130', '2836     ', 'R JOAO ESPERANCETA', 'JD OSASCO                     ');
INSERT INTO cd_cep_br VALUES ('83.412-060', '2836     ', 'R JOAO FERRARINE', 'JD PARANA                     ');
INSERT INTO cd_cep_br VALUES ('83.407-360', '2836     ', 'R JOAO GAIDA', 'JD SAMAMBAIA                  ');
INSERT INTO cd_cep_br VALUES ('83.413-670', '2836     ', 'R JOAO GAIOVSKI', 'C I MAUA                      ');
INSERT INTO cd_cep_br VALUES ('83.415-060', '2836     ', 'R JOAO GUSSO', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('83.406-510', '2836     ', 'R JOAO HENRIQUE DA ROSA', 'JD CURITIBA                   ');
INSERT INTO cd_cep_br VALUES ('83.408-500', '2836     ', 'R JOAO LICERIO DE BRITO', 'JD ADRIANA                    ');
INSERT INTO cd_cep_br VALUES ('83.412-140', '2836     ', 'R JOAO MANIKA', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('83.411-170', '2836     ', 'R LUCIANO FLORIANO DOS SANTOS', 'VL R GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('83.406-610', '2836     ', 'TV LUCY', 'JD CURITIBA                   ');
INSERT INTO cd_cep_br VALUES ('83.404-660', '2836     ', 'R LUDOVICO KACHEL', 'JD MARAJO                     ');
INSERT INTO cd_cep_br VALUES ('83.408-360', '2836     ', 'R LUDOVICO KLINDINGER', 'VL MIRACEMA                   ');
INSERT INTO cd_cep_br VALUES ('83.411-140', '2836     ', 'R LUIS AGOSTINHO TREVISAN', 'VL R GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('83.413-100', '2836     ', 'TV LUIS BATISTAO', 'VL A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('83.407-040', '2836     ', 'R LUIS CARLOS ARCIE', 'JD S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('83.409-720', '2836     ', 'TV LUIS DA GAMA', 'JD CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('83.408-490', '2836     ', 'R LUIS GASPARIN', 'JD ADRIANA                    ');
INSERT INTO cd_cep_br VALUES ('89.057-238', '4594     ', 'R CONDE DE PARNAIBA', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.057-234', '4594     ', 'R CONDE DE PASSE', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.057-241', '4594     ', 'R CONDE DE SAO SIMAO', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.057-232', '4594     ', 'R CONDE DO PINHAL', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.057-236', '4594     ', 'R CONDE DOS PRADOS', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.057-242', '4594     ', 'R CONDES, DOS', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.053-400', '4594     ', 'R CONGONHAS', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.042-100', '4594     ', 'R CONRAD VOGEL', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.010-355', '4594     ', 'R CONRADO BALSINI', 'JD BLUMENAU                   ');
INSERT INTO cd_cep_br VALUES ('89.037-425', '4594     ', 'R CONRADO KOHLS', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.035-276', '4594     ', 'R CONRADO LABES', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.012-430', '4594     ', 'R CONSELHEIRO GALVAO', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.037-390', '4594     ', 'R CONSOLACAO', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.065-730', '4594     ', 'R CARMELO LOSI', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.056-330', '4594     ', 'R CARMEN MIRANDA', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.040-380', '4594     ', 'R CAROLINA VICENTINI', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.056-280', '4594     ', 'R CARUARU', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.040-345', '4594     ', 'R CASA BRANCA', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.026-450', '4594     ', 'R CASEMIRO JOSE ROCHA', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.035-600', '4594     ', 'R CASIMIRO DE ABREU', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.015-480', '4594     ', 'R CASSIO MEDEIROS', 'VORSTADT                      ');
INSERT INTO cd_cep_br VALUES ('89.035-230', '4594     ', 'R CASTRO ALVES', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.020-180', '4594     ', 'R CATAGUASES', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.021-250', '4594     ', 'R CATANDUVA', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.026-255', '4594     ', 'R CATARINA ABREU COELHO', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.051-610', '4594     ', 'R CATARINA AUGUSTA SCHMITT', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.037-210', '4594     ', 'R CATHARINA BRAUN', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.010-280', '4594     ', 'R CAXAMBU', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('89.015-020', '4594     ', 'R CEARA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.023-460', '4594     ', 'R CEDRO ALTO', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.051-310', '4594     ', 'R CELIO ALEXANDRE FRANCISCA', 'P AGUDA                       ');
INSERT INTO cd_cep_br VALUES ('89.031-670', '4594     ', 'R CELSO ODELI', 'SALTO                         ');
INSERT INTO cd_cep_br VALUES ('89.023-600', '4594     ', 'R CENTENARIO', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.052-402', '4594     ', 'R CEREJEIRAS, DAS', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.027-570', '4594     ', 'R CERRO AZUL', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.036-770', '4594     ', 'R CESAR SILVEIRA', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.045-182', '4594     ', 'PC CHAMPS ELISEE I', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.057-450', '4594     ', 'R CHAPECO', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.074-210', '4594     ', 'R CHARLES NOERING', 'T SALTO                       ');
INSERT INTO cd_cep_br VALUES ('89.060-272', '4594     ', 'R CHICO MENDES', 'FIDELIS                       ');
INSERT INTO cd_cep_br VALUES ('89.050-040', '4594     ', 'R CHILE', 'P AGUDA                       ');
INSERT INTO cd_cep_br VALUES ('89.027-550', '4594     ', 'R CHIPRE', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.062-010', '4594     ', 'R CHRISTIAN WILHELM STAACK', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.027-300', '4594     ', 'R CHRISTIANO IMROTH', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.074-400', '4594     ', 'R CHRISTIANO KARSTEN', 'T SALTO                       ');
INSERT INTO cd_cep_br VALUES ('89.020-410', '4594     ', 'R CHRISTIANO THEISS', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.010-480', '4594     ', 'R CHRISTINA BLUMENAU', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('89.037-134', '4594     ', 'R CHRISTINA DE ANDRADE', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.027-770', '4594     ', 'R CHRISTINA DOROW', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.074-420', '4594     ', 'R CIANORTE', 'T SALTO                       ');
INSERT INTO cd_cep_br VALUES ('89.023-240', '4594     ', 'R CIDADE DE GRAMADO', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.032-270', '4594     ', 'R CARLOS GUILHERME HENNINGS', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.057-222', '4594     ', 'R CARLOS HAAG', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.046-180', '4594     ', 'R CARLOS HARTUNG', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.065-230', '4594     ', 'R CARLOS HEINZ BRANDES', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.032-360', '4594     ', 'R CARLOS HENRIQUE DE CAMPOS RAMOS', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.045-725', '4594     ', 'R CARLOS HENRIQUE MULHMANN', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.095-495', '4594     ', 'R CARLOS HINKELDEY', 'ITOUPAVA                      ');
INSERT INTO cd_cep_br VALUES ('89.030-010', '4594     ', 'R CARLOS JENSEN', 'I SECA                        ');
INSERT INTO cd_cep_br VALUES ('89.265-580', '4390     ', 'R LUIZ SCHIOCHET', 'N RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('89.252-580', '4390     ', 'R MADRE PAULINA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('89.260-290', '4390     ', 'R MAGDALENE SCHNEIDER', 'B R CERRO                     ');
INSERT INTO cd_cep_br VALUES ('89.256-210', '4390     ', 'R MAJOR JULIO FERREIRA', 'VL LALAU                      ');
INSERT INTO cd_cep_br VALUES ('89.258-804', '4390     ', 'R MANOEL DOS SANTOS', 'IA FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('89.257-000', '4390     ', 'R MANOEL FRANCISCO DA COSTA', 'VIEIRAS                       ');
INSERT INTO cd_cep_br VALUES ('89.259-360', '4390     ', 'R MANOEL LUIZ DA SILVA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.227-411', '4391     ', 'SRV MIGUEL RIBEIRO DE ANDRADE', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.237-030', '4391     ', 'R MIGUEL VOGELSANGER', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.222-080', '4391     ', 'R MIGUEL ZATTAR', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.239-415', '4391     ', 'EST MILDAU', 'PIRABEIRABA                   ');
INSERT INTO cd_cep_br VALUES ('89.213-300', '4391     ', 'R MINAS GERAIS- ATE 2490/2491', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.214-600', '4391     ', 'R MINAS GERAIS- DE 2492/2493 A 3998/3999', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.040-470', '4594     ', 'R KURT PRAYON', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.051-080', '4594     ', 'R LA PAZ', 'P AGUDA                       ');
INSERT INTO cd_cep_br VALUES ('89.036-034', '4594     ', 'R LACERDOPOLIS', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.012-210', '4594     ', 'R LAGES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.036-190', '4594     ', 'R LAGUNA', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.065-760', '4594     ', 'R LAMARTINE BABO', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.036-765', '4594     ', 'R LARANJEIRA', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.037-230', '4594     ', 'R LAURO BRAUN', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.052-060', '4594     ', 'R LAURO DE SOUZA', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.069-245', '4594     ', 'R LAURO LARA', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.010-380', '4594     ', 'R LAURO MUELLER', 'JD BLUMENAU                   ');
INSERT INTO cd_cep_br VALUES ('89.035-038', '4594     ', 'R LAZIO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.027-420', '4594     ', 'R LEARDINO BATISTA', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.051-190', '4594     ', 'R LEBON REGIS', 'P AGUDA                       ');
INSERT INTO cd_cep_br VALUES ('89.050-410', '4594     ', 'R LEIPZIG', 'P AGUDA                       ');
INSERT INTO cd_cep_br VALUES ('89.023-310', '4594     ', 'R LEO DESCHAMPS', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.015-570', '4594     ', 'R LEOBERTO LEAL', 'VORSTADT                      ');
INSERT INTO cd_cep_br VALUES ('89.057-638', '4594     ', 'R LEOCADIA KASULKE', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.037-535', '4594     ', 'R LEOFRIDO DEGANG', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.057-480', '4594     ', 'R LEONARDO DA VINCI', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.066-180', '4594     ', 'R LEONCIO JOAO DESCHAMPS', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.056-070', '4594     ', 'R LEONOR VIRMOND LEITAO', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.070-352', '4594     ', 'R LEOPOLDO BECKER', 'BADENFURT                     ');
INSERT INTO cd_cep_br VALUES ('89.025-102', '4594     ', 'R LEOPOLDO BERNARDINO IZIDORO', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.037-580', '4594     ', 'R LEOPOLDO COLIN', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.037-666', '4594     ', 'R LEOPOLDO DOS SANTOS', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('81.330-460', '2838     ', 'R ALVARO JOSE DA COSTA', 'FAZENDINHA                    ');
INSERT INTO cd_cep_br VALUES ('81.270-750', '2838     ', 'R ALVARO MARAVALHAS', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.110-190', '2838     ', 'R ALVARO MOLETA', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('80.530-190', '2838     ', 'R ALVARO RAMOS', 'C CIVICO                      ');
INSERT INTO cd_cep_br VALUES ('81.820-400', '2838     ', 'R ALVARO SILVA ABELARDINO', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('80.330-330', '2838     ', 'R ALVARO VARDANEGA', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('81.315-510', '2838     ', 'R ALVIM JARESKI', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.410-350', '2838     ', 'R ABOUD KHALIL', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('81.260-010', '2838     ', 'R ABRAHAM LEISER STIER', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('80.310-530', '2838     ', 'R ABRAHAM LINCOLN', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('80.740-220', '2838     ', 'R ABRAHAO KALIL FADEL', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('81.920-340', '2838     ', 'R ABRAM FRUSE', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('82.020-350', '2838     ', 'R ABRAO ABIB ANDRAUS', 'CASCATINHA                    ');
INSERT INTO cd_cep_br VALUES ('82.600-040', '2838     ', 'R ABRAO CALIXTO', 'TINGUI                        ');
INSERT INTO cd_cep_br VALUES ('81.830-310', '2838     ', 'R ABRAO JAK DUCK', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('83.414-020', '2836     ', 'R VENANCIO TREVISAN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.405-290', '2836     ', 'R VENEZUELA', 'JD R VERDE                    ');
INSERT INTO cd_cep_br VALUES ('83.408-460', '2836     ', 'R VEREADOR MIGUEL COSTACURTA', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('83.414-470', '2836     ', 'R VEREADOR PIO JOSE BROTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.413-230', '2836     ', 'R VERONA', 'W ROSARIO                     ');
INSERT INTO cd_cep_br VALUES ('83.408-720', '2836     ', 'R VIANA DO CASTELO', 'PRQ RES S TEREZINHA           ');
INSERT INTO cd_cep_br VALUES ('83.411-780', '2836     ', 'R VICENTE BETINARDI', 'ROSEIRA                       ');
INSERT INTO cd_cep_br VALUES ('83.415-360', '2836     ', 'R VICENTE BETINARDI', 'ROSEIRA                       ');
INSERT INTO cd_cep_br VALUES ('83.412-180', '2836     ', 'R VICENTE CANESTRARO', 'JD PARANA                     ');
INSERT INTO cd_cep_br VALUES ('83.405-640', '2836     ', 'R VICENTE GORSKI', 'P S URSULA                    ');
INSERT INTO cd_cep_br VALUES ('83.402-110', '2836     ', 'R VICENTE MACHIOSKI', 'JD S CANDIDA                  ');
INSERT INTO cd_cep_br VALUES ('83.402-520', '2836     ', 'R VICENTE MANIKA', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('83.402-170', '2836     ', 'R VICENTE OTTO', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('83.411-500', '2836     ', 'R VICENTE SCHENA', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('83.414-440', '2836     ', 'R VICTOR TOSIN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.406-130', '2836     ', 'R VIDAL ZONTA', 'VL S GABRIEL                  ');
INSERT INTO cd_cep_br VALUES ('83.413-360', '2836     ', 'TV VIENA', 'P BOROS                       ');
INSERT INTO cd_cep_br VALUES ('83.408-620', '2836     ', 'TV VILA REAL', 'PRQ RES S TEREZINHA           ');
INSERT INTO cd_cep_br VALUES ('83.409-210', '2836     ', 'R VINICIUS DE MORAES', 'JD PERDIZES                   ');
INSERT INTO cd_cep_br VALUES ('83.411-320', '2836     ', 'R VIOLETAS, DAS', 'PRQ MTE CASTELO               ');
INSERT INTO cd_cep_br VALUES ('83.415-140', '2836     ', 'R VIRGILIO ARCIE', 'CAPIVARI                      ');
INSERT INTO cd_cep_br VALUES ('83.412-480', '2836     ', 'R VIRGILIO MEZZOMO', 'JD PALMARES                   ');
INSERT INTO cd_cep_br VALUES ('83.403-080', '2836     ', 'R VITOR GUEBUR', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('83.411-690', '2836     ', 'R VITORIA-REGIA, DA', 'PRQ MTE CASTELO               ');
INSERT INTO cd_cep_br VALUES ('83.407-215', '2836     ', 'R VITORINO CECCON', 'S GEMA                        ');
INSERT INTO cd_cep_br VALUES ('83.412-710', '2836     ', 'R VITORINO FRACARO', 'VL M IGNACIA                  ');
INSERT INTO cd_cep_br VALUES ('83.408-480', '2836     ', 'R VITORINO POLLI', 'JD ADRIANA                    ');
INSERT INTO cd_cep_br VALUES ('83.402-390', '2836     ', 'R VITORIO BENJAMIN MOCELIN', 'JD S MARCOS                   ');
INSERT INTO cd_cep_br VALUES ('83.413-410', '2836     ', 'R VITORIO CANESTRARO', 'VL M ROSARIO                  ');
INSERT INTO cd_cep_br VALUES ('83.405-360', '2836     ', 'TV VITORIO COLLE', 'JD R VERDE                    ');
INSERT INTO cd_cep_br VALUES ('83.401-570', '2836     ', 'R VITORIO DOMINGOS D AGOSTIN', 'JD MEDITERRANEO               ');
INSERT INTO cd_cep_br VALUES ('83.403-180', '2836     ', 'R VITORIO MANOEL FRANCESCHI', 'JD MAGNOPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('83.414-260', '2836     ', 'R WALFRIDO CECCON', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.413-150', '2836     ', 'R WALFRIDO STRAPASSON', 'VL M ROSARIO                  ');
INSERT INTO cd_cep_br VALUES ('83.404-560', '2836     ', 'TV WASHINGTON', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('83.410-740', '2836     ', 'R WENCESLAU BRAZ', 'JD CRISTINA III               ');
INSERT INTO cd_cep_br VALUES ('83.402-125', '2836     ', 'R WENCESLAU PRADO', 'JD S CANDIDA                  ');
INSERT INTO cd_cep_br VALUES ('83.411-550', '2836     ', 'R WILSON RIBEIRO', 'JD AURORA                     ');
INSERT INTO cd_cep_br VALUES ('83.403-240', '2836     ', 'R TELECIO MARCONDES', 'JD M JOSE                     ');
INSERT INTO cd_cep_br VALUES ('83.410-590', '2836     ', 'R TELEMACO BORBA', 'JD CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('83.408-345', '2836     ', 'R TEODORO PRONOSQUIO', 'JD CPO ALTO                   ');
INSERT INTO cd_cep_br VALUES ('83.407-300', '2836     ', 'R TEODORO SOPPA', 'JD GUARUJA                    ');
INSERT INTO cd_cep_br VALUES ('83.407-230', '2836     ', 'R THEODORO GAIDA', 'JD SAMAMBAIA                  ');
INSERT INTO cd_cep_br VALUES ('83.408-260', '2836     ', 'R THOMAS EDISON', 'P MARACANA                    ');
INSERT INTO cd_cep_br VALUES ('83.408-310', '2836     ', 'R THOMAZ LISS', 'VL MIRACEMA                   ');
INSERT INTO cd_cep_br VALUES ('83.405-720', '2836     ', 'TV TIBAGI', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('83.409-250', '2836     ', 'TV TIBIRICA', 'JD QUITANDINHA                ');
INSERT INTO cd_cep_br VALUES ('83.410-470', '2836     ', 'R TIJUCAS DO SUL', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('83.414-580', '2836     ', 'R TIMBO, DO', 'PRQ EMBU                      ');
INSERT INTO cd_cep_br VALUES ('83.408-337', '2836     ', 'R TIMBU', 'JD CPO ALTO                   ');
INSERT INTO cd_cep_br VALUES ('83.401-380', '2836     ', 'R TIRIVA, DA', 'P S TEREZA                    ');
INSERT INTO cd_cep_br VALUES ('88.047-150', '4353     ', 'SRV JOAO DE DEUS', 'C PIRAJUBAE                   ');
INSERT INTO cd_cep_br VALUES ('88.036-510', '4353     ', 'R JOAO DE DEUS MACHADO', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('88.056-672', '4353     ', 'R JOAO DE SOUZA', 'C B JESUS                     ');
INSERT INTO cd_cep_br VALUES ('88.070-345', '4353     ', 'PC JOAO DEMARIA CAVALLAZZI', 'ESTREITO                      ');
INSERT INTO cd_cep_br VALUES ('88.035-405', '4353     ', 'PC JOAO DI BERNARDI', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('88.085-090', '4353     ', 'SRV JOAO DOS PASSOS', 'CAPOEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('88.035-260', '4353     ', 'R JOAO DOS SANTOS AREAO', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('89.032-180', '4594     ', 'R ARTHUR LINDNER', 'S WEISSBACH                   ');
INSERT INTO cd_cep_br VALUES ('89.062-350', '4594     ', 'R ARTHUR LITZENBERGER', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.032-310', '4594     ', 'R ARTHUR MANTAU', 'S WEISSBACH                   ');
INSERT INTO cd_cep_br VALUES ('89.050-560', '4594     ', 'R ARTHUR MUELLER', 'P AGUDA                       ');
INSERT INTO cd_cep_br VALUES ('89.037-630', '4594     ', 'R ARTHUR NAHRING', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('83.415-280', '2836     ', 'R URSULA TONIOLO TAVERNA', 'ROSEIRA                       ');
INSERT INTO cd_cep_br VALUES ('83.405-340', '2836     ', 'R URUGUAI', 'JD R VERDE                    ');
INSERT INTO cd_cep_br VALUES ('83.402-000', '2836     ', 'ROD UVA, DA- DO KM 1,000 AO KM 6,000', 'JD ARAPONGAS                  ');
INSERT INTO cd_cep_br VALUES ('83.401-520', '2836     ', 'ROD UVA, DA- DO KM 6,001 AO KM 7,500', 'PRQ EMBU                      ');
INSERT INTO cd_cep_br VALUES ('83.414-300', '2836     ', 'ROD UVA, DA- DO KM 7,501 AO KM 9,500', 'PRQ EMBU                      ');
INSERT INTO cd_cep_br VALUES ('83.414-390', '2836     ', 'R UZIRES PAVIN', 'JD FLORENCA                   ');
INSERT INTO cd_cep_br VALUES ('83.408-326', '2836     ', 'R VALENTIM STEMPINHACK', 'JD CPO ALTO                   ');
INSERT INTO cd_cep_br VALUES ('83.413-110', '2836     ', 'TV VALENTIN CECCON', 'VL A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('83.403-610', '2836     ', 'R VALENTIN SCROK', 'JD ITAMBE                     ');
INSERT INTO cd_cep_br VALUES ('83.415-020', '2836     ', 'R VALFRIDO CAVALLI', 'UVARANA                       ');
INSERT INTO cd_cep_br VALUES ('83.415-310', '2836     ', 'R VANIRA BORATO POLY', 'CAPIVARI                      ');
INSERT INTO cd_cep_br VALUES ('83.405-550', '2836     ', 'R VARSOVIA', 'VL AT CRUZ                    ');
INSERT INTO cd_cep_br VALUES ('83.405-040', '2836     ', 'R SAO PEDRO', 'JD N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('83.404-050', '2836     ', 'R SAO SEBASTIAO', 'VL S LUCAS                    ');
INSERT INTO cd_cep_br VALUES ('83.409-120', '2836     ', 'R SAO TOMAS DE AQUINO', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('83.410-610', '2836     ', 'R SAPOPEMA', 'JD CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('83.414-770', '2836     ', 'R SASSAFRAS, DO', 'PRQ EMBU                      ');
INSERT INTO cd_cep_br VALUES ('83.406-450', '2836     ', 'R SAUL BENTO NODARI', 'VL S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('83.408-795', '2836     ', 'R SEBASTIANA ANTONIA DA SILVA', 'PRQ RES S TEREZINHA           ');
INSERT INTO cd_cep_br VALUES ('83.408-508', '2836     ', 'R SEBASTIAO BARBIOT', 'JD EUCALIPTOS                 ');
INSERT INTO cd_cep_br VALUES ('83.414-540', '2836     ', 'TV SEBASTIAO GUARISE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.413-400', '2836     ', 'R SEBASTIAO JOSE DE SOUZA', 'VL M ROSARIO                  ');
INSERT INTO cd_cep_br VALUES ('83.402-080', '2836     ', 'R SEGISMUNDO BUSATO', 'JD S CANDIDA                  ');
INSERT INTO cd_cep_br VALUES ('83.401-610', '2836     ', 'R SENADOR XAVIER DA SILVA', 'JD MEDITERRANEO               ');
INSERT INTO cd_cep_br VALUES ('84.174-130', '2788     ', 'R DOUTOR DAGOBERTO PUSCH', 'JD S ARAPONGAS                ');
INSERT INTO cd_cep_br VALUES ('84.172-060', '2788     ', 'R DOUTOR JAVERT MADUREIRA- ATE 1099/1100', 'VL R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('84.174-410', '2788     ', 'R DOUTOR JAVERT MADUREIRA- DE 1101/1102 AO FIM', 'I MATADOURO                   ');
INSERT INTO cd_cep_br VALUES ('84.165-000', '2788     ', 'R DOUTOR JORGE XAVIER DA SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.178-250', '2788     ', 'R DOUTOR ODILES PETRESKI', 'N HAB P PIVA                  ');
INSERT INTO cd_cep_br VALUES ('84.174-270', '2788     ', 'R DOUTOR OTAVIO NOVAES JUNIOR', 'JD S ARAPONGAS                ');
INSERT INTO cd_cep_br VALUES ('84.165-010', '2788     ', 'R DOUTOR ROMARIO MARTINS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.407-220', '2836     ', 'R REINALDO CECCON', 'JD S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('83.408-346', '2836     ', 'R REIS, DOS', 'JD CPO ALTO                   ');
INSERT INTO cd_cep_br VALUES ('83.410-550', '2836     ', 'R RENASCENCA', 'JD ANAI                       ');
INSERT INTO cd_cep_br VALUES ('83.412-210', '2836     ', 'R RENATO SOARES DE ALMEIDA', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('83.403-050', '2836     ', 'R REYNALDO CAVALLI', 'JD OSASCO                     ');
INSERT INTO cd_cep_br VALUES ('83.408-000', '2836     ', 'EST RIBEIRA, DA- DO KM 3,010 AO KM 7,000', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('83.411-000', '2836     ', 'EST RIBEIRA, DA- DO KM 7,010 AO KM 9,000', 'JD CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('83.412-150', '2836     ', 'R RICARDO CANESTRARO', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('83.403-330', '2836     ', 'R RIO ARAGUAIA', 'JD M VELHO                    ');
INSERT INTO cd_cep_br VALUES ('83.403-460', '2836     ', 'R RIO CAPIVARI', 'JD M VELHO                    ');
INSERT INTO cd_cep_br VALUES ('83.404-340', '2836     ', 'R RIO DE JANEIRO', 'VL GUARACI                    ');
INSERT INTO cd_cep_br VALUES ('83.403-490', '2836     ', 'R RIO DOCE', 'JD COLUMBIA                   ');
INSERT INTO cd_cep_br VALUES ('83.404-240', '2836     ', 'R RIO GRANDE DO NORTE', 'VL GUARACI                    ');
INSERT INTO cd_cep_br VALUES ('83.404-290', '2836     ', 'R RIO GRANDE DO SUL', 'VL GUARACI                    ');
INSERT INTO cd_cep_br VALUES ('83.403-320', '2836     ', 'R RIO GUAPORE', 'JD M VELHO                    ');
INSERT INTO cd_cep_br VALUES ('83.403-470', '2836     ', 'R RIO ICA', 'JD COLUMBIA                   ');
INSERT INTO cd_cep_br VALUES ('83.403-420', '2836     ', 'R RIO IGUACU', 'JD ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('83.403-325', '2836     ', 'R RIO IVAI', 'JD M VELHO                    ');
INSERT INTO cd_cep_br VALUES ('83.403-350', '2836     ', 'R RIO JAPURA', 'JD ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('83.404-250', '2836     ', 'R PERNAMBUCO', 'VL GUARACI                    ');
INSERT INTO cd_cep_br VALUES ('83.411-020', '2836     ', 'R PEROBEIRAS, DAS', 'VL CORDEIRO                   ');
INSERT INTO cd_cep_br VALUES ('83.405-380', '2836     ', 'TV PERU', 'JD R VERDE                    ');
INSERT INTO cd_cep_br VALUES ('83.407-440', '2836     ', 'R PESSEGUEIROS, DOS', 'JD GRACAS                     ');
INSERT INTO cd_cep_br VALUES ('83.401-330', '2836     ', 'R PETREL, DO', 'P S TEREZA                    ');
INSERT INTO cd_cep_br VALUES ('83.406-650', '2836     ', 'TV PIAUI', 'JD CURITIBA                   ');
INSERT INTO cd_cep_br VALUES ('83.412-100', '2836     ', 'R PIETRO CANESTRARO FILHO', 'JD PARANA                     ');
INSERT INTO cd_cep_br VALUES ('83.401-390', '2836     ', 'R PINGUIM, DO', 'P S TEREZA                    ');
INSERT INTO cd_cep_br VALUES ('83.414-570', '2836     ', 'R PINHEIRO, DO', 'PRQ EMBU                      ');
INSERT INTO cd_cep_br VALUES ('83.401-300', '2836     ', 'R PINTAGOL, DO', 'P S TEREZA                    ');
INSERT INTO cd_cep_br VALUES ('83.401-050', '2836     ', 'R PINTASSILGO', 'JD A ROSA II                  ');
INSERT INTO cd_cep_br VALUES ('83.414-250', '2836     ', 'R PIO BONATO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.410-310', '2836     ', 'R PIRAI DO SUL', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('83.412-410', '2836     ', 'R PIRAQUARA', 'JD LA PALOMA                  ');
INSERT INTO cd_cep_br VALUES ('83.401-010', '2836     ', 'R PIRIQUITO, DO', 'JD A ROSA II                  ');
INSERT INTO cd_cep_br VALUES ('83.408-130', '2836     ', 'TV PITAGORAS', 'JD CPO ALTO                   ');
INSERT INTO cd_cep_br VALUES ('83.407-650', '2836     ', 'R PITANGUEIRAS, DAS', 'JD GRACAS                     ');
INSERT INTO cd_cep_br VALUES ('83.408-170', '2836     ', 'TV PLATAO', 'JD CPO ALTO                   ');
INSERT INTO cd_cep_br VALUES ('83.401-200', '2836     ', 'R POMBAS, DAS', 'P S TEREZA                    ');
INSERT INTO cd_cep_br VALUES ('83.410-570', '2836     ', 'R PONTA GROSSA', 'JD CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('83.414-530', '2836     ', 'R PONTES DE MIRANDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.407-820', '2836     ', 'R PORECATU', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('83.406-550', '2836     ', 'R PORTO ALEGRE DO NORTE', 'JD CURITIBA                   ');
INSERT INTO cd_cep_br VALUES ('83.406-540', '2836     ', 'R PORTO ALEGRE DO SUL', 'JD CURITIBA                   ');
INSERT INTO cd_cep_br VALUES ('83.410-720', '2836     ', 'R PORTO AMAZONAS', 'JD CRISTINA III               ');
INSERT INTO cd_cep_br VALUES ('83.404-730', '2836     ', 'R PORTO RICO', 'VL MARCELINA                  ');
INSERT INTO cd_cep_br VALUES ('83.408-760', '2836     ', 'AV PORTO, DO', 'PRQ RES S TEREZINHA           ');
INSERT INTO cd_cep_br VALUES ('83.409-000', '2836     ', 'AV PORTUGAL', 'PRQ MTE CASTELO               ');
INSERT INTO cd_cep_br VALUES ('83.406-560', '2836     ', 'R POTI', 'JD CURITIBA                   ');
INSERT INTO cd_cep_br VALUES ('83.414-760', '2836     ', 'R PRATA, DA', 'PRQ EMBU                      ');
INSERT INTO cd_cep_br VALUES ('83.414-030', '2836     ', 'R PREFEITO JOAO AGRIPINO TOSIN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.407-000', '2836     ', 'R PREFEITO JOAO BATISTA STOCO', 'P B JESUS                     ');
INSERT INTO cd_cep_br VALUES ('83.403-000', '2836     ', 'R PREFEITO PIO ALBERTI', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('83.412-600', '2836     ', 'TV PRESIDENTE ARTUR BERNARDES', 'JD S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('83.412-610', '2836     ', 'R PRESIDENTE CAFE FILHO', 'JD S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('88.062-294', '4353     ', 'R GUAPURUVU, DO', 'LGA CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('88.053-416', '4353     ', 'R GUARAJUBAS, DAS', 'JURERE                        ');
INSERT INTO cd_cep_br VALUES ('88.032-480', '4353     ', 'R GUARAMIRIM, DO', 'S GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.049-270', '4353     ', 'SRV GUARANI', 'TAPERA                        ');
INSERT INTO cd_cep_br VALUES ('88.058-187', '4353     ', 'SRV GUARAPUVU', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.025-055', '4353     ', 'SRV GUARINO TODESCATO', 'AGRONOMICA                    ');
INSERT INTO cd_cep_br VALUES ('88.062-320', '4353     ', 'R GUARINO TODESCATO', 'LGA CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('88.063-254', '4353     ', 'SRV GUILHERMA MARIA DA SILVA', 'CAMPECHE                      ');
INSERT INTO cd_cep_br VALUES ('88.075-640', '4353     ', 'PC GUILHERME FORTKAMP', 'BALNEARIO                     ');
INSERT INTO cd_cep_br VALUES ('88.062-470', '4353     ', 'R DELORME P. DANIEL', 'LGA CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('88.048-406', '4353     ', 'R DELORME PINHEIRO DANIEL', 'R TAVARES                     ');
INSERT INTO cd_cep_br VALUES ('88.020-700', '4353     ', 'R DEMETRIO RIBEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.010-020', '4353     ', 'R DEODORO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.045-440', '4353     ', 'SRV DEOLINDO COSTA', 'S LIMOES                      ');
INSERT INTO cd_cep_br VALUES ('88.034-370', '4353     ', 'SRV DEOSCORO PERES', 'ITACORUBI                     ');
INSERT INTO cd_cep_br VALUES ('88.070-510', '4353     ', 'R CORONEL TENORIO DE ALBURQUERQUE', 'CAPOEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('88.063-160', '4353     ', 'R CORTICEIRAS, DAS', 'CAMPECHE                      ');
INSERT INTO cd_cep_br VALUES ('88.061-170', '4353     ', 'R CORUJAS, DAS', 'B LAGOA                       ');
INSERT INTO cd_cep_br VALUES ('88.048-402', '4353     ', 'SRV CORUJAS, DAS', 'R TAVARES                     ');
INSERT INTO cd_cep_br VALUES ('88.047-660', '4353     ', 'R CELSO MARTINS DA SILVEIRA', 'CARIANOS                      ');
INSERT INTO cd_cep_br VALUES ('88.070-224', '4353     ', 'TV CENTRAL CONTINENTE', 'ESTREITO                      ');
INSERT INTO cd_cep_br VALUES ('88.040-020', '4353     ', 'SRV CEREJA', 'PANTANAL                      ');
INSERT INTO cd_cep_br VALUES ('88.040-510', '4353     ', 'R CEREJEIRAS, DAS', 'CARVOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('88.047-440', '4353     ', 'R CESAR AUGUSTO DE SOUZA', 'CARIANOS                      ');
INSERT INTO cd_cep_br VALUES ('88.053-500', '4353     ', 'AL CESAR NASCIMENTO', 'JURERE                        ');
INSERT INTO cd_cep_br VALUES ('88.040-500', '4353     ', 'AV CESAR SEARA', 'CARVOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('88.048-355', '4353     ', 'R CEZARIO SILVEIRA', 'R TAVARES                     ');
INSERT INTO cd_cep_br VALUES ('88.025-204', '4353     ', 'PRQ CHICO MENDES', 'AGRONOMICA                    ');
INSERT INTO cd_cep_br VALUES ('88.090-070', '4353     ', 'R CICERO CEZAR DE MORAES', 'CAPOEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('88.095-540', '4353     ', 'R CID ROCHA AMARAL', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('88.060-396', '4353     ', 'SRV CID SILVA', 'R VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('88.035-345', '4353     ', 'R CID XAVIER GONCALVES', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('88.061-200', '4353     ', 'AV CIDADE DE CORDOBA', 'B LAGOA                       ');
INSERT INTO cd_cep_br VALUES ('88.080-025', '4353     ', 'PC CIENTISTA ALBERT SABIN', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.058-703', '4353     ', 'TV CINCO DE OUTUBRO', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.054-635', '4353     ', 'SRV CINTIA CONSTANTINO', 'CANASVIEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('88.060-340', '4353     ', 'SRV CIPRIANO NUNES', 'R VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('88.058-170', '4353     ', 'TV CIPRIANO VASQUES SILVA', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.037-045', '4353     ', 'TV CIRINEU MARTINS CARDOSO', 'CRG GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('88.058-301', '4353     ', 'SRV CISNE', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.045-106', '4353     ', 'SRV HAMILTON ALVES DA SILVA', 'S LIMOES                      ');
INSERT INTO cd_cep_br VALUES ('88.085-540', '4353     ', 'TV HAMILTON BERRETA', 'ITAGUACU                      ');
INSERT INTO cd_cep_br VALUES ('88.034-590', '4353     ', 'R HAMILTON FERRARI', 'ITACORUBI                     ');
INSERT INTO cd_cep_br VALUES ('88.037-365', '4353     ', 'R HANNOVER', 'CRG GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('88.015-550', '4353     ', 'TV HARMONIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.063-500', '4353     ', 'SRV HARMONIA', 'CAMPECHE                      ');
INSERT INTO cd_cep_br VALUES ('88.050-005', '4353     ', 'ROD HAROLDO SOARES GLAVAN', 'CACUPE                        ');
INSERT INTO cd_cep_br VALUES ('88.015-615', '4353     ', 'TV HARRY LAUS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.037-390', '4353     ', 'R HEIDELBERG', 'CRG GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('88.054-450', '4353     ', 'R HEITOR BITTENCOURT', 'CANASVIEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('83.408-316', '2836     ', 'R LUIZ ALBERTO FERREIRA', 'JD CPO ALTO                   ');
INSERT INTO cd_cep_br VALUES ('83.413-240', '2836     ', 'R LUIZ ANDRETA', 'W ROSARIO                     ');
INSERT INTO cd_cep_br VALUES ('83.407-195', '2836     ', 'R LUIZ ARISTO CUNHA', 'S GEMA                        ');
INSERT INTO cd_cep_br VALUES ('83.412-050', '2836     ', 'R LUIZ BERLESI', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('83.407-080', '2836     ', 'R LUIZ BONATO', 'JD S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('83.404-780', '2836     ', 'R LUIZ CARLOS DE LIMA', 'JD ARAGUAIA                   ');
INSERT INTO cd_cep_br VALUES ('83.407-235', '2836     ', 'R LUIZ COLERE', 'JD SAMAMBAIA                  ');
INSERT INTO cd_cep_br VALUES ('83.409-155', '2836     ', 'R LUIZ D AGOSTIN', 'JD L PALMAS                   ');
INSERT INTO cd_cep_br VALUES ('83.402-070', '2836     ', 'R LUIZ DE SOUZA', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('83.409-470', '2836     ', 'R JOSE MARIA DA SILVA PARANHOS', 'JD QUITANDINHA                ');
INSERT INTO cd_cep_br VALUES ('83.402-050', '2836     ', 'R JOSE MILANI', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('83.404-490', '2836     ', 'R JOSE NADOLNY', 'JD MARAMBAIA                  ');
INSERT INTO cd_cep_br VALUES ('83.409-158', '2836     ', 'R JOSE RAMOS', 'JD L PALMAS                   ');
INSERT INTO cd_cep_br VALUES ('83.407-015', '2836     ', 'R JOSE SGODA', 'S GEMA                        ');
INSERT INTO cd_cep_br VALUES ('83.413-520', '2836     ', 'TV JOSE SIMIONI', 'P FOLLONI                     ');
INSERT INTO cd_cep_br VALUES ('83.407-200', '2836     ', 'R JOSE STRAPASSON', 'JD S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('83.406-470', '2836     ', 'R JOSE TABORDA DOS SANTOS', 'VL S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('83.413-065', '2836     ', 'R JOSE TABORDA RIBAS', 'VL A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('83.414-340', '2836     ', 'TV JOSE TAVARES DA ROSA', 'JD FLORENCA                   ');
INSERT INTO cd_cep_br VALUES ('83.406-150', '2836     ', 'R JOSE TOMACHESKI', 'VL S GABRIEL                  ');
INSERT INTO cd_cep_br VALUES ('83.412-070', '2836     ', 'R JOSE VIDOLIN', 'JD PARANA                     ');
INSERT INTO cd_cep_br VALUES ('83.407-290', '2836     ', 'R JOSEFA TOMACHESKI', 'JD GUARUJA                    ');
INSERT INTO cd_cep_br VALUES ('83.413-310', '2836     ', 'R JOSEPHINA P. GUIMARAES', 'P BOROS                       ');
INSERT INTO cd_cep_br VALUES ('83.414-690', '2836     ', 'R JUAZEIRO, DO', 'PRQ EMBU                      ');
INSERT INTO cd_cep_br VALUES ('83.413-690', '2836     ', 'R JUDITH SCHLUGA', 'C I MAUA                      ');
INSERT INTO cd_cep_br VALUES ('83.405-410', '2836     ', 'R JULIA STENGHEL COLLER', 'JD R VERDE                    ');
INSERT INTO cd_cep_br VALUES ('84.178-255', '2788     ', 'R SETE', 'N HAB P PIVA                  ');
INSERT INTO cd_cep_br VALUES ('83.402-250', '2836     ', 'R JULIO JORDAO', 'JD J PAULO II                 ');
INSERT INTO cd_cep_br VALUES ('83.409-380', '2836     ', 'R JULIO MESQUITA', 'VL PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('83.414-090', '2836     ', 'R JULIO PRESTES DE ARAUJO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.409-370', '2836     ', 'R JULIO RIBEIRO', 'VL PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('83.411-310', '2836     ', 'R JUNQUILHOS, DOS', 'PRQ MTE CASTELO               ');
INSERT INTO cd_cep_br VALUES ('83.402-060', '2836     ', 'R JURACI SEBASTIANA DE LIMA', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('83.406-600', '2836     ', 'R JUREMA', 'JD CURITIBA                   ');
INSERT INTO cd_cep_br VALUES ('83.402-360', '2836     ', 'R JUSTINIANO ALVES DE SOUZA', 'JD GUADALAJARA                ');
INSERT INTO cd_cep_br VALUES ('83.406-165', '2836     ', 'R JUSTO BETINARDI', 'VL S GABRIEL                  ');
INSERT INTO cd_cep_br VALUES ('83.406-660', '2836     ', 'R JUVEVE', 'JD CURITIBA                   ');
INSERT INTO cd_cep_br VALUES ('83.408-030', '2836     ', 'R KELVIN', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('83.405-120', '2836     ', 'TV KENIA', 'VL AT CRUZ II                 ');
INSERT INTO cd_cep_br VALUES ('83.409-416', '2836     ', 'R KURT RANTEMBERG', 'JD P VERDE                    ');
INSERT INTO cd_cep_br VALUES ('83.404-530', '2836     ', 'TV LA PAZ', 'P C COLOMBO                   ');
INSERT INTO cd_cep_br VALUES ('83.409-490', '2836     ', 'TV LAMENHA LINS', 'JD QUITANDINHA                ');
INSERT INTO cd_cep_br VALUES ('83.410-750', '2836     ', 'TV LAPA', 'JD CRISTINA III               ');
INSERT INTO cd_cep_br VALUES ('83.407-660', '2836     ', 'R LARANJEIRAS, DAS', 'JD GRACAS                     ');
INSERT INTO cd_cep_br VALUES ('83.408-340', '2836     ', 'TV LAS VEGAS', 'VL MIRACEMA                   ');
INSERT INTO cd_cep_br VALUES ('83.408-516', '2836     ', 'R LAUDELINA FERREIRA COLERE', 'JD EUCALIPTOS                 ');
INSERT INTO cd_cep_br VALUES ('83.408-230', '2836     ', 'R LAVOISIER', 'JD GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('83.404-500', '2836     ', 'R LEONARDO DRUZ', 'JD MARAMBAIA                  ');
INSERT INTO cd_cep_br VALUES ('83.408-527', '2836     ', 'R JOAQUIM RIBEIRO DE LIMA', 'JD EUCALIPTOS                 ');
INSERT INTO cd_cep_br VALUES ('83.408-450', '2836     ', 'R JOAQUIM ROCHA', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('83.410-820', '2836     ', 'R JOAQUIM TAVORA', 'JD AMAZONAS                   ');
INSERT INTO cd_cep_br VALUES ('83.413-260', '2836     ', 'R JOAQUINA O. STICA', 'P BOROS                       ');
INSERT INTO cd_cep_br VALUES ('83.409-030', '2836     ', 'R JORGE AMADO', 'PRQ MTE CASTELO               ');
INSERT INTO cd_cep_br VALUES ('83.411-590', '2836     ', 'R JORGE DE JESUS PANSOLIN', 'JD AURORA                     ');
INSERT INTO cd_cep_br VALUES ('83.406-320', '2836     ', 'R JOSE ANTONIO GONCALVES', 'JD MONZA                      ');
INSERT INTO cd_cep_br VALUES ('83.402-410', '2836     ', 'R JOSE ANTONIO ZEM', 'JD ARAPONGAS                  ');
INSERT INTO cd_cep_br VALUES ('83.403-030', '2836     ', 'R JOSE BEIRA', 'VL ESPERANCETA                ');
INSERT INTO cd_cep_br VALUES ('83.401-500', '2836     ', 'R JOSE BEIRA DA SILVA', 'JD M MATUTINA                 ');
INSERT INTO cd_cep_br VALUES ('88.075-110', '4353     ', 'R DOUTOR HEITOR BLUM- ATE 631/642', 'ESTREITO                      ');
INSERT INTO cd_cep_br VALUES ('88.070-300', '4353     ', 'R DOUTOR HEITOR BLUM- DE 633/644 AO FIM', 'ESTREITO                      ');
INSERT INTO cd_cep_br VALUES ('88.054-060', '4353     ', 'R DOUTOR HELIO ANJOS ORTIZ', 'CANASVIEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('88.070-370', '4353     ', 'R DOUTOR HOMERO DE MIRANDA GOMES', 'CAPOEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('88.037-120', '4353     ', 'R DOUTOR JOAO CARLOS BAROM MAURER', 'CRG GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('88.054-120', '4353     ', 'R DOUTOR JOAO DE OLIVEIRA', 'CANASVIEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('88.020-185', '4353     ', 'R DOUTOR JORGE LUIZ FONTES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.415-370', '2836     ', 'R DOUTOR LEOCADIO JOSE CORREA', 'ROSEIRA                       ');
INSERT INTO cd_cep_br VALUES ('83.406-040', '2836     ', 'R DULCIDIO FALAVINHA', 'VL VLE VERDE                  ');
INSERT INTO cd_cep_br VALUES ('83.409-560', '2836     ', 'R DUQUE DE CAXIAS', 'VL C JUNIOR                   ');
INSERT INTO cd_cep_br VALUES ('83.409-710', '2836     ', 'R DUQUE ESTRADA', 'JD CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('83.405-030', '2836     ', 'R DURVAL CECCON', 'JD N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('88.047-730', '4353     ', 'R DEPUDADO ANTONIO GOMES DE ALMEIDA', 'CARIANOS                      ');
INSERT INTO cd_cep_br VALUES ('88.035-230', '4353     ', 'R DEPUDADO CARLOS BUCHELE', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('88.040-000', '4353     ', 'R DEPUTADO ANTONIO EDU VIEIRA- ATE 0999/1000', 'PANTANAL                      ');
INSERT INTO cd_cep_br VALUES ('88.040-001', '4353     ', 'R DEPUTADO ANTONIO EDU VIEIRA- DE 1001/1002 AO F', 'PANTANAL                      ');
INSERT INTO cd_cep_br VALUES ('88.070-340', '4353     ', 'R DEPUTADO BENEDITO TEREZIO DE CARVALHO JR', 'ESTREITO                      ');
INSERT INTO cd_cep_br VALUES ('88.047-400', '4353     ', 'AV DEPUTADO DIOMICIO FREITAS', 'CARIANOS                      ');
INSERT INTO cd_cep_br VALUES ('88.056-730', '4353     ', 'R DEPUTADO FERNANDO VIEGAS', 'C B JESUS                     ');
INSERT INTO cd_cep_br VALUES ('88.085-620', '4353     ', 'R DEPUTADO FRANCISCO MASCARENHAS', 'ITAGUACU                      ');
INSERT INTO cd_cep_br VALUES ('88.080-770', '4353     ', 'R DEPUTADO FREDERICO KUERTEN', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.010-250', '4353     ', 'R DEPUTADO JOAO BERTOLI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.015-080', '4353     ', 'R DEPUTADO LEOBERTO LEAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.058-650', '4353     ', 'R DEPUTADO OLICE CALDAS', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.054-530', '4353     ', 'R DEPUTADO OSCAR RODRIGUES DA NOVA', 'CANASVIEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('88.056-040', '4353     ', 'R DEPUTADO OTACILIO COSTA', 'C B JESUS                     ');
INSERT INTO cd_cep_br VALUES ('88.053-580', '4353     ', 'R DEPUTADO PAULO PREIS', 'JURERE                        ');
INSERT INTO cd_cep_br VALUES ('88.035-120', '4353     ', 'AV DEPUTADO PROTOGENES VIEIRA', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('88.090-530', '4353     ', 'R DEPUTADO SIQUEIRA BELO', 'CAPOEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('88.062-218', '4353     ', 'R DEPUTADO WALDEMAR SALLES', 'LGA CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('88.050-501', '4353     ', 'R DEPUTADO WALTER GOMES- DE 9001/9002 AO FIM', 'S A LISBOA                    ');
INSERT INTO cd_cep_br VALUES ('88.090-540', '4353     ', 'R DEPUTADO WANDERLEI JUNIOR', 'CAPOEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('88.050-500', '4353     ', 'R DEPUTADO WARTER GOMES- ATE 8999/9000', 'S A LISBOA                    ');
INSERT INTO cd_cep_br VALUES ('88.811-710', '4563     ', 'R INDEPENDENCIA', 'PROSPERA                      ');
INSERT INTO cd_cep_br VALUES ('88.803-660', '4563     ', 'R INTERLAGOS', 'VERDINHO                      ');
INSERT INTO cd_cep_br VALUES ('88.806-460', '4563     ', 'R IRACI MANOEL CAETANO', 'M NOVA                        ');
INSERT INTO cd_cep_br VALUES ('88.815-370', '4563     ', 'R IRENE DALPONT MILIOLI', 'JD MARISTELA                  ');
INSERT INTO cd_cep_br VALUES ('88.818-602', '4563     ', 'R IRIO PIZZONI', 'R MAINA                       ');
INSERT INTO cd_cep_br VALUES ('88.811-360', '4563     ', 'R IRMA ADELAIDE FERNANDES', 'M BRASIL                      ');
INSERT INTO cd_cep_br VALUES ('88.817-630', '4563     ', 'R IRMA EMILIA CHAVES', 'R MAINA                       ');
INSERT INTO cd_cep_br VALUES ('88.805-420', '4563     ', 'R IRMAO VALMIR ORSI', 'S AUGUSTA                     ');
INSERT INTO cd_cep_br VALUES ('88.815-620', '4563     ', 'R ITAIOPOLIS', 'N S SALETE                    ');
INSERT INTO cd_cep_br VALUES ('89.254-340', '4390     ', 'R CEARA', 'RAU                           ');
INSERT INTO cd_cep_br VALUES ('89.251-810', '4390     ', 'R CELSO HERMES ULRICH', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.251-780', '4390     ', 'R CENTENARIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.265-825', '4390     ', 'R CESAR FRANCESCHI', 'N RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('89.255-014', '4390     ', 'R CHILE', 'CZERNIEWICZ                   ');
INSERT INTO cd_cep_br VALUES ('89.260-560', '4390     ', 'R CLARA HANEMANN', 'B R CERRO                     ');
INSERT INTO cd_cep_br VALUES ('89.254-357', '4390     ', 'R CLARA SCHREINER VERBINEN', 'EST NOVA                      ');
INSERT INTO cd_cep_br VALUES ('89.256-630', '4390     ', 'R CLAUDIO STULZER', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('89.251-650', '4390     ', 'R CLEMENTE BARATTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.258-180', '4390     ', 'R CLEMENTE SCHMITZ', 'IA FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('89.260-430', '4390     ', 'R CONCORDIA', 'B R CERRO                     ');
INSERT INTO cd_cep_br VALUES ('89.253-070', '4390     ', 'R CONRAD RIEGEL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.259-090', '4390     ', 'R CONSTANCIA FEDER RONCHI', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.260-040', '4390     ', 'R CONSTANTINO ROCCO RUBINI', 'B R CERRO                     ');
INSERT INTO cd_cep_br VALUES ('89.251-020', '4390     ', 'R CORONEL EMILIO CARLOS JOURDAN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.251-170', '4390     ', 'R CORONEL LEONIDAS CABRAL HERBSTER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.251-201', '4390     ', 'R CORONEL PROCOPIO GOMES DE OLIVEIRA- LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.251-200', '4390     ', 'R CORONEL PROCOPIO GOMES DE OLIVEIRA- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.256-430', '4390     ', 'R DANIEL RUMPEL', 'BAEPENDI                      ');
INSERT INTO cd_cep_br VALUES ('89.255-180', '4390     ', 'R DIEDRICH BORCHERS', 'CZERNIEWICZ                   ');
INSERT INTO cd_cep_br VALUES ('89.256-285', '4390     ', 'R DOM BOSCO', 'VL LALAU                      ');
INSERT INTO cd_cep_br VALUES ('89.266-300', '4390     ', 'R DOMINGOS ANACLETO GARCIA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('89.259-460', '4390     ', 'R DOMINGOS DEMARCHI', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.265-780', '4390     ', 'R DOMINGOS MURARA', 'N RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('89.251-640', '4390     ', 'R DOMINGOS RODRIGUES DA NOVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.267-010', '4390     ', 'R ARTHUR ROPELATO', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('89.258-360', '4390     ', 'R ARTHUR WITTHOFT', 'BAEPENDI                      ');
INSERT INTO cd_cep_br VALUES ('89.260-530', '4390     ', 'R ARTUR HANEMANN', 'B R CERRO                     ');
INSERT INTO cd_cep_br VALUES ('89.265-750', '4390     ', 'R ARTUR KARSTEN', 'N RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('89.251-030', '4390     ', 'R ARTUR MULLER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.254-240', '4390     ', 'R AUGUSTO DEMARCHI', 'T R SUL                       ');
INSERT INTO cd_cep_br VALUES ('89.260-600', '4390     ', 'R AUGUSTO GERMANO JOAO HANEMANN', 'B R CERRO                     ');
INSERT INTO cd_cep_br VALUES ('89.255-080', '4390     ', 'R AUGUSTO HENRIQUE PEREIRA', 'CZERNIEWICZ                   ');
INSERT INTO cd_cep_br VALUES ('89.256-030', '4390     ', 'R AUGUSTO MIELKE', 'BAEPENDI                      ');
INSERT INTO cd_cep_br VALUES ('89.255-820', '4390     ', 'R AUGUSTO SCHWARZ', 'AMIZADE                       ');
INSERT INTO cd_cep_br VALUES ('89.258-600', '4390     ', 'R AVELINO FLORIANO DE BORBA', 'IA FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('89.253-415', '4390     ', 'R AZALEIAS, DAS', 'J ESQUERDO                    ');
INSERT INTO cd_cep_br VALUES ('89.253-140', '4390     ', 'R BAHIA', 'J ESQUERDO                    ');
INSERT INTO cd_cep_br VALUES ('89.251-400', '4390     ', 'R BARAO DO RIO BRANCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.267-050', '4390     ', 'R BENJAMIN BUCCIO', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('89.253-680', '4390     ', 'R BENJAMIN STEIN', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('89.254-690', '4390     ', 'R BENTO SERAFIM ANACLETO', 'C PAULA                       ');
INSERT INTO cd_cep_br VALUES ('89.256-530', '4390     ', 'R BERNARDINA BITTENCOURT MULLER', 'VL LALAU                      ');
INSERT INTO cd_cep_br VALUES ('89.258-040', '4390     ', 'R BERNARDO BEHLING', 'IA FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('89.256-100', '4390     ', 'R BERNARDO DORNBUSCH', 'BAEPENDI                      ');
INSERT INTO cd_cep_br VALUES ('89.251-090', '4390     ', 'R BERNARDO GRUBBA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.259-750', '4390     ', 'R BERNARDO KARSTEN', 'B R MOLHA                     ');
INSERT INTO cd_cep_br VALUES ('89.256-610', '4390     ', 'R BERNARDO WERNER GRUBBA JUNIOR', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('89.256-025', '4390     ', 'R BERTHA L. KASSNER', 'BAEPENDI                      ');
INSERT INTO cd_cep_br VALUES ('89.260-500', '4390     ', 'R BERTHA WEEGE', 'B R CERRO                     ');
INSERT INTO cd_cep_br VALUES ('89.258-474', '4390     ', 'R BERTHOLDO BRUNS', 'IA FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('89.254-180', '4390     ', 'R BERTOLDO HORT', 'RAU                           ');
INSERT INTO cd_cep_br VALUES ('89.260-450', '4390     ', 'R BOTAFOGO', 'B R CERRO                     ');
INSERT INTO cd_cep_br VALUES ('89.254-284', '4390     ', 'R BRUNO MAHNKE', 'RAU                           ');
INSERT INTO cd_cep_br VALUES ('88.357-115', '4596     ', 'R VALDIR GERATTI', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('88.355-160', '4596     ', 'R VALDIR ZORRER', 'STEFFEN                       ');
INSERT INTO cd_cep_br VALUES ('88.352-510', '4596     ', 'R VALENTIM MAURICI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.350-700', '4596     ', 'R VARGINHA', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('88.350-110', '4596     ', 'R VEREADOR GUILHERME NIEBUHR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.354-425', '4596     ', 'R VEREADOR OSCAR KRIEGER', 'MALUCHE                       ');
INSERT INTO cd_cep_br VALUES ('88.356-090', '4596     ', 'R VICENTE MAFFESSOLLI', 'L BAIXA                       ');
INSERT INTO cd_cep_br VALUES ('88.354-585', '4596     ', 'R VICENTE PAULO KUNITZ', 'MALUCHE                       ');
INSERT INTO cd_cep_br VALUES ('88.350-260', '4596     ', 'R VICENTE SCHAEFER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.404-760', '2836     ', 'R HONDURAS', 'VL MARCELINA                  ');
INSERT INTO cd_cep_br VALUES ('83.404-060', '2836     ', 'R HONESTA CAVALLI', 'VL S LUCAS                    ');
INSERT INTO cd_cep_br VALUES ('83.413-660', '2836     ', 'R HONESTA DE SOUZA RAUSIS', 'C I MAUA                      ');
INSERT INTO cd_cep_br VALUES ('83.408-518', '2836     ', 'R HONORATA BALDO', 'JD EUCALIPTOS                 ');
INSERT INTO cd_cep_br VALUES ('83.411-350', '2836     ', 'R HORTENSIAS, DAS', 'PRQ MTE CASTELO               ');
INSERT INTO cd_cep_br VALUES ('83.408-200', '2836     ', 'TV HUDSON', 'JD CPO ALTO                   ');
INSERT INTO cd_cep_br VALUES ('83.408-180', '2836     ', 'R HUXLEY', 'JD CPO ALTO                   ');
INSERT INTO cd_cep_br VALUES ('84.165-550', '2788     ', 'PC SENADOR SOUZA NAVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.172-520', '2788     ', 'R SETE DE SETEMBRO', 'VL R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('84.165-305', '2788     ', 'R SILVINO MARQUES DE SOUZA', 'A SUJA                        ');
INSERT INTO cd_cep_br VALUES ('84.174-160', '2788     ', 'R SILVIO AFONSO MARTINS MARQUES DE SOUZA', 'JD S ARAPONGAS                ');
INSERT INTO cd_cep_br VALUES ('84.174-590', '2788     ', 'R SINEZIO MARQUES DE SOUZA', 'JD ARAUCARIAS                 ');
INSERT INTO cd_cep_br VALUES ('84.172-070', '2788     ', 'R STEPHANO RUDECK', 'JD BANCARIOS                  ');
INSERT INTO cd_cep_br VALUES ('84.165-290', '2788     ', 'R TELLES', 'A SUJA                        ');
INSERT INTO cd_cep_br VALUES ('84.182-080', '2788     ', 'R TENENTE BENEDITO ALVES DA SILVA', 'JD SAMAMBAIA                  ');
INSERT INTO cd_cep_br VALUES ('84.165-270', '2788     ', 'PC TEOTONIO MARCONDES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.174-500', '2788     ', 'R THEODORO LOPES DE OLIVEIRA', 'JD ARAUCARIAS                 ');
INSERT INTO cd_cep_br VALUES ('84.174-180', '2788     ', 'R THEOFILO CONDESSA VILLELA', 'JD S ARAPONGAS                ');
INSERT INTO cd_cep_br VALUES ('84.165-630', '2788     ', 'R TIRADENTES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.178-040', '2788     ', 'TV TRANQUILO GARDINAL', 'VL FARIAS                     ');
INSERT INTO cd_cep_br VALUES ('84.178-195', '2788     ', 'R TRES', 'N HAB P PIVA                  ');
INSERT INTO cd_cep_br VALUES ('84.165-040', '2788     ', 'R TREZE DE MAIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.182-020', '2788     ', 'R TULIPAS, DAS', 'JD T RIVIERA                  ');
INSERT INTO cd_cep_br VALUES ('84.178-005', '2788     ', 'R UM', 'N HAB P PIVA                  ');
INSERT INTO cd_cep_br VALUES ('84.165-140', '2788     ', 'R URBANO BORGES MARTINS', 'A SUJA                        ');
INSERT INTO cd_cep_br VALUES ('84.168-080', '2788     ', 'R URUGUAI', 'VL ROSARIO                    ');
INSERT INTO cd_cep_br VALUES ('84.174-340', '2788     ', 'R VENANCIO LOPES', 'JD S PRIMAVERA                ');
INSERT INTO cd_cep_br VALUES ('84.178-330', '2788     ', 'AV VICENTE FIORILLO', 'CASTROVILLE                   ');
INSERT INTO cd_cep_br VALUES ('84.165-380', '2788     ', 'R VIEIRA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('84.172-470', '2788     ', 'R VINTE E UM DE ABRIL', 'VL R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('84.182-030', '2788     ', 'R VIOLETAS, DAS', 'JD T RIVIERA                  ');
INSERT INTO cd_cep_br VALUES ('89.805-686', '4404     ', 'R ANTONIO TESSARI', 'P FORTES                      ');
INSERT INTO cd_cep_br VALUES ('89.806-540', '4404     ', 'R APARECIDA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('89.803-760', '4404     ', 'R APARICIO POMPEO DA SILVA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('89.810-080', '4404     ', 'R APIUNA', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('89.803-590', '4404     ', 'R ARABUTA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('89.802-218', '4404     ', 'TV ARACA', 'SAIC                          ');
INSERT INTO cd_cep_br VALUES ('89.814-600', '4404     ', 'R ARACAJU', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('84.168-030', '2788     ', 'R DOUTOR SIZENANDO BORGUIGNON', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('84.165-090', '2788     ', 'PC DUQUE DE CAXIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.178-270', '2788     ', 'R DURVALINO KUSTER DE AZEVEDO', 'CANTAGALO                     ');
INSERT INTO cd_cep_br VALUES ('84.178-380', '2788     ', 'R E', 'N HAB P PIVA                  ');
INSERT INTO cd_cep_br VALUES ('84.174-230', '2788     ', 'R EDGARD BRISKI', 'JD S ARAPONGAS                ');
INSERT INTO cd_cep_br VALUES ('84.178-160', '2788     ', 'R EDMUNDO WISOSKI', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('84.174-000', '2788     ', 'R EDUARDO JOSE DE QUADROS', 'JD S PRIMAVERA                ');
INSERT INTO cd_cep_br VALUES ('84.174-480', '2788     ', 'R EMILIO KUGLER', 'JD S ARAPONGAS                ');
INSERT INTO cd_cep_br VALUES ('84.178-400', '2788     ', 'TV EMILIO REBONATO', 'CANTAGALO                     ');
INSERT INTO cd_cep_br VALUES ('84.165-330', '2788     ', 'R ERNA ANNA M. LAROCA', 'VL F MATHIAS                  ');
INSERT INTO cd_cep_br VALUES ('84.174-090', '2788     ', 'R ESPIRITO SANTO', 'I MATADOURO                   ');
INSERT INTO cd_cep_br VALUES ('84.172-570', '2788     ', 'R ESTEFANO WOCROSKI', 'VL R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('84.178-570', '2788     ', 'R EURICO DA SILVA GOMES', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('84.174-550', '2788     ', 'R EURICO MADUREIRA NOVAES', 'JD ARAUCARIAS                 ');
INSERT INTO cd_cep_br VALUES ('84.174-170', '2788     ', 'R EVANGELINA MADUREIRA CAMARGO', 'JD S ARAPONGAS                ');
INSERT INTO cd_cep_br VALUES ('84.178-340', '2788     ', 'R F', 'CANTAGALO                     ');
INSERT INTO cd_cep_br VALUES ('84.178-350', '2788     ', 'R FELISBINO GONCALVES PEREIRA BUENO', 'CANTAGALO                     ');
INSERT INTO cd_cep_br VALUES ('84.174-050', '2788     ', 'R FELIX TADEU MEYER', 'JD S PRIMAVERA                ');
INSERT INTO cd_cep_br VALUES ('84.178-370', '2788     ', 'R FERNANDO ALVAREZ', 'CASTROVILLE                   ');
INSERT INTO cd_cep_br VALUES ('84.178-300', '2788     ', 'TV FERNANDO CARLOS GOMES', 'CANTAGALO                     ');
INSERT INTO cd_cep_br VALUES ('84.165-165', '2788     ', 'MRO FERRO, DO', 'A SUJA                        ');
INSERT INTO cd_cep_br VALUES ('84.172-485', '2788     ', 'R FLORENTINO TELLES', 'JD ARAUCARIAS                 ');
INSERT INTO cd_cep_br VALUES ('84.182-050', '2788     ', 'AV FLORES, DAS', 'JD T RIVIERA                  ');
INSERT INTO cd_cep_br VALUES ('84.172-290', '2788     ', 'TV FLORISVAL R. DE MORAES', 'VL R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('84.172-040', '2788     ', 'R FRANCISCO ANACLETO DA FONSECA', 'JD BANCARIOS                  ');
INSERT INTO cd_cep_br VALUES ('84.172-170', '2788     ', 'R FRANCISCO BOTOGOSKI', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('84.178-020', '2788     ', 'R FRANCISCO CAVALIN', 'N HAB P PIVA                  ');
INSERT INTO cd_cep_br VALUES ('84.182-000', '2788     ', 'R CAMELIAS, DAS', 'JD T RIVIERA                  ');
INSERT INTO cd_cep_br VALUES ('84.178-410', '2788     ', 'TV CAPITAO MIGUEL SIDOR', 'CANTAGALO                     ');
INSERT INTO cd_cep_br VALUES ('84.174-240', '2788     ', 'R CARLO ANTONIO CIAPPINA', 'JD S ARAPONGAS                ');
INSERT INTO cd_cep_br VALUES ('84.165-650', '2788     ', 'R CARLOS CAVALCANTI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.165-480', '2788     ', 'R CARLOS DECKER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.174-020', '2788     ', 'R CARLOS EDSON MARTINS DE OLIVEIRA', 'JD S PRIMAVERA                ');
INSERT INTO cd_cep_br VALUES ('84.174-200', '2788     ', 'R CARLOS HENRIQUE ENSIEDEL', 'JD S ARAPONGAS                ');
INSERT INTO cd_cep_br VALUES ('84.165-360', '2788     ', 'TV CENTRAL', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('84.172-275', '2788     ', 'R CEZAR AUGUSTO BECK', 'VL R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('84.178-650', '2788     ', 'R CH-3', 'CASTROVILLE                   ');
INSERT INTO cd_cep_br VALUES ('84.178-675', '2788     ', 'R CH-7', 'CASTROVILLE                   ');
INSERT INTO cd_cep_br VALUES ('84.172-265', '2788     ', 'TV CHAFARIZ, DO', 'VL R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('84.168-060', '2788     ', 'R CHILE', 'VL ROSARIO                    ');
INSERT INTO cd_cep_br VALUES ('84.178-230', '2788     ', 'R CICERO MORAES COLLET', 'N HAB P PIVA                  ');
INSERT INTO cd_cep_br VALUES ('84.174-310', '2788     ', 'R CID DANTON KIEL', 'JD S PRIMAVERA                ');
INSERT INTO cd_cep_br VALUES ('84.172-230', '2788     ', 'R CINCO', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('84.178-225', '2788     ', 'R CINCO', 'N HAB P PIVA                  ');
INSERT INTO cd_cep_br VALUES ('84.165-120', '2788     ', 'R CIPRIANO MARQUES DE SOUZA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.172-340', '2788     ', 'EST COLEGIO AGRICOLA', 'VL R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('84.165-710', '2788     ', 'EST COLONIA SANTA LEOPOLDINA', 'B SUCESSO                     ');
INSERT INTO cd_cep_br VALUES ('84.178-680', '2788     ', 'EST COLONIA TERRA NOVA', 'CANTAGALO                     ');
INSERT INTO cd_cep_br VALUES ('84.172-050', '2788     ', 'R COMENDADOR MANOEL INACIO', 'VL R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('84.172-260', '2788     ', 'R CONSELHEIRO JESUINO MARCONDES', 'JD BANCARIOS                  ');
INSERT INTO cd_cep_br VALUES ('84.165-445', '2788     ', 'PC CONSTITUINTE DE 1932, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.172-280', '2788     ', 'R CONSULESA HELENA VAN DER BERG', 'VL R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('84.172-020', '2788     ', 'R CORONEL JORGE MARCONDES', 'VL R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('84.165-690', '2788     ', 'TV CORONEL OLEGARIO DE MACEDO', 'A SUJA                        ');
INSERT INTO cd_cep_br VALUES ('84.172-000', '2788     ', 'R CORONEL VIDAL MARTINS DE OLIVEIRA', 'JD BANCARIOS                  ');
INSERT INTO cd_cep_br VALUES ('88.804-565', '4563     ', 'R 1461', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('88.805-102', '4563     ', 'R 170', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('88.804-450', '4563     ', 'R VAUDRILIO MANOEL SERAFIM', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('88.811-815', '4563     ', 'R VENANCIO MARTINELLO', 'S SIMAO                       ');
INSERT INTO cd_cep_br VALUES ('88.813-745', '4563     ', 'R VENDRAMINO DAJORI', 'IMIGRANTES                    ');
INSERT INTO cd_cep_br VALUES ('88.803-340', '4563     ', 'R VEREADOR ACACIO ALFREDO VILLAIN', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('88.803-145', '4563     ', 'R VEREADOR CYRO BACHA', 'MICHEL                        ');
INSERT INTO cd_cep_br VALUES ('88.037-340', '4353     ', 'R GUILHERME MIGUEL DE SOUZA', 'CRG GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('88.090-810', '4353     ', 'R GUMERCINDO FERREIRA', 'CAPOEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('88.070-490', '4353     ', 'R GUSTAVO BARROSO', 'CAPOEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('88.037-380', '4353     ', 'R HAMBURGO', 'CRG GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('88.075-400', '4353     ', 'R GENERAL LIBERATO BITTENCOURT- LADO PAR', 'ESTREITO                      ');
INSERT INTO cd_cep_br VALUES ('88.020-460', '4353     ', 'R GENERAL NESTOR PASSOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.168-110', '2788     ', 'R BOLIVIA', 'VL ROSARIO                    ');
INSERT INTO cd_cep_br VALUES ('84.174-296', '2788     ', 'R C', 'JD S ARAPONGAS                ');
INSERT INTO cd_cep_br VALUES ('84.174-520', '2788     ', 'R CAETANO RIBEIRO DE MORAES', 'JD ARAUCARIAS                 ');
INSERT INTO cd_cep_br VALUES ('84.174-040', '2788     ', 'R ACELINO CORREA BUENO', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('84.168-220', '2788     ', 'R ADOLFO GUSTAVO LESNAU', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('84.165-560', '2788     ', 'R ALAGOAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.174-390', '2788     ', 'R ALBERTO FONTES', 'I MATADOURO                   ');
INSERT INTO cd_cep_br VALUES ('84.178-610', '2788     ', 'R ALBERTO M. DE MELLO', 'JD D HELENA                   ');
INSERT INTO cd_cep_br VALUES ('84.172-430', '2788     ', 'R ALCEBIADES MARQUES DE SOUZA', 'VL R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('84.178-010', '2788     ', 'R ALCINDO R. DE MOURA', 'N HAB P PIVA                  ');
INSERT INTO cd_cep_br VALUES ('84.165-030', '2788     ', 'R ALFREDO LUIZ DE MATTOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.172-380', '2788     ', 'R ALFREDO SCHENDROSKI', 'VL R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('84.178-210', '2788     ', 'R ALZIRO ZARUR', 'N HAB P PIVA                  ');
INSERT INTO cd_cep_br VALUES ('84.165-665', '2788     ', 'TV AMADOR FELIPE DINIZ', 'A SUJA                        ');
INSERT INTO cd_cep_br VALUES ('84.174-445', '2788     ', 'R AMIZADE, DA', 'JD S ARAPONGAS                ');
INSERT INTO cd_cep_br VALUES ('84.165-410', '2788     ', 'R ANA MULLER', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('84.178-390', '2788     ', 'R ANARIO AQUILES', 'CANTAGALO                     ');
INSERT INTO cd_cep_br VALUES ('84.165-200', '2788     ', 'R ANGELO FAGUNDES DA FONSECA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.178-000', '2788     ', 'R ANGELO ROLIM DE MOURA', 'N HAB P PIVA                  ');
INSERT INTO cd_cep_br VALUES ('84.182-070', '2788     ', 'R ANISIO ANTUNES NETO', 'JD SAMAMBAIA                  ');
INSERT INTO cd_cep_br VALUES ('84.168-160', '2788     ', 'R ANTONIO FERREIRA SALGADO', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('84.172-150', '2788     ', 'R ANTONIO JOSE GOMES- ATE 1099/1100', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('84.174-350', '2788     ', 'R ANTONIO JOSE GOMES- DE 1101/1102 AO FIM', 'JD S PRIMAVERA                ');
INSERT INTO cd_cep_br VALUES ('84.172-390', '2788     ', 'R ANTONIO MENARIM', 'VL R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('88.354-600', '4596     ', 'AV GERMANO FURBRINGER', 'MALUCHE                       ');
INSERT INTO cd_cep_br VALUES ('88.353-650', '4596     ', 'R GERMANO HOCHSPRUNG', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('88.359-080', '4596     ', 'R GERMANO HORT', 'D JOAQUIM                     ');
INSERT INTO cd_cep_br VALUES ('88.351-582', '4596     ', 'R GERMANO JOSE ZANON', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('88.357-140', '4596     ', 'R GERMANO KLANN', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('88.352-493', '4596     ', 'R GERMANO KRAUSE', 'LIMOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('88.355-120', '4596     ', 'R GERMANO MORSCH', 'STEFFEN                       ');
INSERT INTO cd_cep_br VALUES ('88.350-170', '4596     ', 'R GERMANO SCHAEFER- ATE 210/211', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.015-500', '4353     ', 'R HEITOR LUZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.061-415', '4353     ', 'SRV HELEODORO JOAO FLORINDO', 'B LAGOA                       ');
INSERT INTO cd_cep_br VALUES ('88.063-520', '4353     ', 'SRV HELIO ADRIANO DANIEL', 'CAMPECHE                      ');
INSERT INTO cd_cep_br VALUES ('88.047-774', '4353     ', 'R HELIO CIRILLO BARCELOS', 'CARIANOS                      ');
INSERT INTO cd_cep_br VALUES ('88.058-620', '4353     ', 'R HELIO PINTO DE MELLO', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.047-020', '4353     ', 'SRV HELIO SANTOS', 'C PIRAJUBAE                   ');
INSERT INTO cd_cep_br VALUES ('88.030-115', '4353     ', 'R HELIO SOUZA SILVA', 'S GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.067-310', '4353     ', 'R HEMATITAS, DAS', 'P SUL                         ');
INSERT INTO cd_cep_br VALUES ('88.075-060', '4353     ', 'R HENRIQUE BOITEUX', 'ESTREITO                      ');
INSERT INTO cd_cep_br VALUES ('88.015-650', '4353     ', 'R HENRIQUE BRUGGEMANN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.060-315', '4353     ', 'SRV HENRIQUE THOMAS NUNES', 'R VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('88.010-220', '4353     ', 'R HENRIQUE VALGAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.062-020', '4353     ', 'R HENRIQUE VERAS DO NASCIMENTO', 'LGA CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('88.015-645', '4353     ', 'R HENRIQUETA GRUNDLER DA COSTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.040-210', '4353     ', 'R HERALDO DIAS', 'PANTANAL                      ');
INSERT INTO cd_cep_br VALUES ('88.085-470', '4353     ', 'R HERCILIO DE AQUINO', 'ITAGUACU                      ');
INSERT INTO cd_cep_br VALUES ('88.010-145', '4353     ', 'PC HERCILIO LUZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.020-000', '4353     ', 'AV HERCILIO LUZ- ATE 759/760', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.020-001', '4353     ', 'AV HERCILIO LUZ- DE 761/762 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.020-020', '4353     ', 'R HERMANN BLUMENAU', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.066-300', '4353     ', 'R HERMES GUEDES DA FONSECA', 'ARMACAO                       ');
INSERT INTO cd_cep_br VALUES ('88.085-320', '4353     ', 'R HERMINIO MILLIS', 'B ABRIGO                      ');
INSERT INTO cd_cep_br VALUES ('88.064-650', '4353     ', 'PC HERMINIO SILVA', 'R ILHA                        ');
INSERT INTO cd_cep_br VALUES ('88.040-652', '4353     ', 'R HERMOGENES MANOEL DOS SANTOS', 'CARVOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('88.054-420', '4353     ', 'R HIGINO BRITO', 'CANASVIEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('88.053-610', '4353     ', 'AL HILTON CUNHA', 'JURERE                        ');
INSERT INTO cd_cep_br VALUES ('88.050-315', '4353     ', 'SRV HIPOLITO IGINO CORDEIRO', 'CACUPE                        ');
INSERT INTO cd_cep_br VALUES ('88.050-480', '4353     ', 'R HIPOLITO MACHADO', 'S A LISBOA                    ');
INSERT INTO cd_cep_br VALUES ('88.010-290', '4353     ', 'AV GOVERNADOR GUSTAVO RICHARD', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.015-170', '4353     ', 'AL GOVERNADOR HERIBERTO HULSE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.025-200', '4353     ', 'AV GOVERNADOR IRINEU BORNHAUSEN- ATE 3600/3601', 'AGRONOMICA                    ');
INSERT INTO cd_cep_br VALUES ('88.025-201', '4353     ', 'AV GOVERNADOR IRINEU BORNHAUSEN- DE 3602/3603 A 5', 'AGRONOMICA                    ');
INSERT INTO cd_cep_br VALUES ('88.025-202', '4353     ', 'AV GOVERNADOR IRINEU BORNHAUSEN- DE 5102/5103 AO', 'AGRONOMICA                    ');
INSERT INTO cd_cep_br VALUES ('88.085-001', '4353     ', 'AV GOVERNADOR IVO SILVEIRA- LADO IMPAR', 'ESTREITO                      ');
INSERT INTO cd_cep_br VALUES ('88.085-000', '4353     ', 'AV GOVERNADOR IVO SILVEIRA- LADO PAR', 'ESTREITO                      ');
INSERT INTO cd_cep_br VALUES ('88.037-200', '4353     ', 'AV GOVERNADOR JOSE BOABAID', 'CRG GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('88.058-790', '4353     ', 'SRV GRACA, DA', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.056-697', '4353     ', 'TV GRACILIANO DOS SANTOS', 'C B JESUS                     ');
INSERT INTO cd_cep_br VALUES ('88.058-200', '4353     ', 'R GRACILIANO MANOEL GOMES', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.025-360', '4353     ', 'R GRACILIANO RAMOS', 'AGRONOMICA                    ');
INSERT INTO cd_cep_br VALUES ('88.067-360', '4353     ', 'R GRAFITOS, DOS', 'P SUL                         ');
INSERT INTO cd_cep_br VALUES ('88.060-405', '4353     ', 'SRV GRALHA AZUL', 'R VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('88.061-358', '4353     ', 'BC GRALHAS, DAS', 'B LAGOA                       ');
INSERT INTO cd_cep_br VALUES ('88.063-080', '4353     ', 'R GRAMAL, DO', 'CAMPECHE                      ');
INSERT INTO cd_cep_br VALUES ('88.090-262', '4353     ', 'SRV GRANDE OTELO', 'CAPOEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('88.067-445', '4353     ', 'R GRANITOS, DOS', 'P SUL                         ');
INSERT INTO cd_cep_br VALUES ('88.063-530', '4353     ', 'R GRAVATA, DO', 'CAMPECHE                      ');
INSERT INTO cd_cep_br VALUES ('88.056-250', '4353     ', 'R GREVILEAS, DAS', 'C B JESUS                     ');
INSERT INTO cd_cep_br VALUES ('88.053-373', '4353     ', 'PSG GUACARIS, DOS', 'JURERE                        ');
INSERT INTO cd_cep_br VALUES ('88.053-442', '4353     ', 'PSG GUAIVIRAS, DAS', 'JURERE                        ');
INSERT INTO cd_cep_br VALUES ('88.095-390', '4353     ', 'R GUALBERTO SENNA', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('88.062-296', '4353     ', 'R GUAMIRIM, DO', 'LGA CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('88.032-560', '4353     ', 'R GUAPERE', 'S GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.803-360', '4563     ', 'R NICOLAU MACHADO DE SOUZA', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('88.805-715', '4563     ', 'TV NICOLAU MANOEL JOVINO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('88.803-050', '4563     ', 'R NILO PECANHA- ATE 716/717', 'MICHEL                        ');
INSERT INTO cd_cep_br VALUES ('88.803-051', '4563     ', 'R NILO PECANHA- DE 718/719 AO FIM', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('88.813-175', '4563     ', 'R NITEROI', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('88.817-100', '4563     ', 'R NOE PIROLLA', 'VL ZULEIMA                    ');
INSERT INTO cd_cep_br VALUES ('88.810-110', '4563     ', 'R NOEL ROSA', 'L SEIS                        ');
INSERT INTO cd_cep_br VALUES ('88.805-450', '4563     ', 'R NOVA ERECHIM', 'S AUGUSTA                     ');
INSERT INTO cd_cep_br VALUES ('88.817-600', '4563     ', 'AV IMIGRANTES, DOS- ATE 1859/1860', 'R MAINA                       ');
INSERT INTO cd_cep_br VALUES ('88.818-400', '4563     ', 'AV IMIGRANTES, DOS- DE 1861/1862 AO FIM', 'R MAINA                       ');
INSERT INTO cd_cep_br VALUES ('88.810-168', '4563     ', 'R INACIO TOME PEREIRA', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('88.811-740', '4563     ', 'R INCONFIDENCIA', 'PROSPERA                      ');
INSERT INTO cd_cep_br VALUES ('88.811-530', '4563     ', 'R GONCALVES DIAS', 'P CORREA                      ');
INSERT INTO cd_cep_br VALUES ('88.075-070', '4353     ', 'R GENERAL VALGAS NEVES', 'ESTREITO                      ');
INSERT INTO cd_cep_br VALUES ('88.020-420', '4353     ', 'R GENERAL VIEIRA DA ROSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.045-135', '4353     ', 'SRV GENEROSO VIEIRA', 'S LIMOES                      ');
INSERT INTO cd_cep_br VALUES ('88.080-780', '4353     ', 'R GENESIO FILOMENO VIEIRA', 'ITAGUACU                      ');
INSERT INTO cd_cep_br VALUES ('88.040-670', '4353     ', 'R GENTIL LEANDRO DOS SANTOS', 'CARVOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('88.040-525', '4353     ', 'R GERANEOS FLORIDOS, DOS', 'CARVOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('88.053-020', '4353     ', 'R GERANIOS, DOS', 'DANIELA                       ');
INSERT INTO cd_cep_br VALUES ('88.040-555', '4353     ', 'R GERANIOS, DOS', 'CARVOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('88.045-305', '4353     ', 'R GERCINO BOTELHO', 'S LIMOES                      ');
INSERT INTO cd_cep_br VALUES ('88.085-405', '4353     ', 'SRV GEREMIAS', 'B ABRIGO                      ');
INSERT INTO cd_cep_br VALUES ('88.015-460', '4353     ', 'R GERMANO WENDHAUSEN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.020-675', '4353     ', 'R GERMINAL MOREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.054-695', '4353     ', 'SRV GERMINO JOAO DOS SANTOS', 'CANASVIEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('88.025-040', '4353     ', 'SRV GERONIMO VALENTE', 'AGRONOMICA                    ');
INSERT INTO cd_cep_br VALUES ('88.045-303', '4353     ', 'SRV GERONIMO VIEIRA', 'S LIMOES                      ');
INSERT INTO cd_cep_br VALUES ('88.030-353', '4353     ', 'R GERSON LUIZ RENZETTI', 'S GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.047-483', '4353     ', 'SRV GERVASIO JOSE DA SILVA', 'CARIANOS                      ');
INSERT INTO cd_cep_br VALUES ('88.056-520', '4353     ', 'R GERVAZIO CUNHA', 'C B JESUS                     ');
INSERT INTO cd_cep_br VALUES ('88.020-030', '4353     ', 'PC GETULIO VARGAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.050-450', '4353     ', 'PC GETULIO VARGAS', 'S A LISBOA                    ');
INSERT INTO cd_cep_br VALUES ('88.054-525', '4353     ', 'R GETULIO ZOMER', 'CANASVIEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('88.037-625', '4353     ', 'R GIBRALTAR', 'CRG GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('88.015-179', '4353     ', 'PC GILBERTO GUERREIRO DA FONSECA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.050-320', '4594     ', 'R VITORIO ALCANTARA', 'P AGUDA                       ');
INSERT INTO cd_cep_br VALUES ('89.037-728', '4594     ', 'R VITORIO GREGORIO MARCIANO', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.051-220', '4594     ', 'R VIUVA MARTHA ROCHA', 'P AGUDA                       ');
INSERT INTO cd_cep_br VALUES ('89.068-233', '4594     ', 'R VLADIMIR HERSOG', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.026-710', '4594     ', 'R VOLTA REDONDA', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.036-650', '4594     ', 'R VOLUNTARIO CHRISTIANO MUELLER', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.010-650', '4594     ', 'R VOLUNTARIOS DA PATRIA', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('89.035-054', '4594     ', 'R WALDEMAR FARINHAS', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.035-076', '4594     ', 'R WALDEMAR GARTNER', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('88.801-150', '4563     ', 'R ITAJAI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.805-400', '4563     ', 'AV ITALIANOS, DOS', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('88.806-030', '4563     ', 'R ITALO ZANZI', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('88.804-650', '4563     ', 'R ITAPEMA', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('88.817-074', '4563     ', 'R IVO PIZONI', 'R MAINA                       ');
INSERT INTO cd_cep_br VALUES ('88.818-262', '4563     ', 'R IZAURA DE JESUS DOS SANTOS', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('88.809-032', '4563     ', 'R IZAURA ZAPELINE BITENCOURT', 'O NOVA                        ');
INSERT INTO cd_cep_br VALUES ('88.813-420', '4563     ', 'R JACINTA COCCULO PIAZZA', 'N S SALETE                    ');
INSERT INTO cd_cep_br VALUES ('88.810-360', '4563     ', 'R JAGUARUNA', 'P FRONTIN                     ');
INSERT INTO cd_cep_br VALUES ('88.806-780', '4563     ', 'R JAIME DA ROSA', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('88.817-280', '4563     ', 'R JAIME DE SOUZA', 'VL ZULEIMA                    ');
INSERT INTO cd_cep_br VALUES ('88.811-210', '4563     ', 'R JAIME SILVEIRA', 'P CORREA                      ');
INSERT INTO cd_cep_br VALUES ('88.810-162', '4563     ', 'R JAIR SCOTTI', 'L SEIS                        ');
INSERT INTO cd_cep_br VALUES ('88.806-410', '4563     ', 'R JAIR TAVARES', 'M NOVA                        ');
INSERT INTO cd_cep_br VALUES ('88.813-545', '4563     ', 'R JAPURA', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('88.805-600', '4563     ', 'R JARAGUA DO SUL', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('88.810-430', '4563     ', 'R JARDIM BELA VISTA', 'M MATO                        ');
INSERT INTO cd_cep_br VALUES ('88.817-160', '4563     ', 'R JELSON LAUREANO', 'VL ZULEIMA                    ');
INSERT INTO cd_cep_br VALUES ('88.809-510', '4563     ', 'R JOACABA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('88.806-415', '4563     ', 'R JOANA DOS SANTOS FIGUEIREDO', 'M NOVA                        ');
INSERT INTO cd_cep_br VALUES ('88.819-080', '4563     ', 'R JOAO A. DE CAMPOS', 'METROPOLITANA                 ');
INSERT INTO cd_cep_br VALUES ('88.805-205', '4563     ', 'R JOAO A. MILIOLI', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('88.817-420', '4563     ', 'AV JOAO ALEXANDRE BONFANTE', 'R MAINA                       ');
INSERT INTO cd_cep_br VALUES ('88.803-290', '4563     ', 'R JOAO ANTONIO NAZARIO', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('88.818-110', '4563     ', 'R JOAO BATISTA FERNANDES', 'VL MACARINI                   ');
INSERT INTO cd_cep_br VALUES ('88.806-100', '4563     ', 'R JOAO BATISTA RITA', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('88.803-680', '4563     ', 'R JOAO BENEDET', 'VERDINHO                      ');
INSERT INTO cd_cep_br VALUES ('88.817-002', '4563     ', 'R JOAO BONFANTE FILHO', 'R MAINA                       ');
INSERT INTO cd_cep_br VALUES ('88.809-280', '4563     ', 'R HERMOGENES MAURICIO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('88.810-040', '4563     ', 'R HILARIO FERNANDES PACHECO', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('88.802-610', '4563     ', 'R HILARIO FRANCIONI- ATE 499/500', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('88.815-070', '4563     ', 'R HILARIO FRANCIONI- DE 501/502 AO FIM', 'CEARA                         ');
INSERT INTO cd_cep_br VALUES ('88.810-206', '4563     ', 'R HONORIO BURIGO', 'M BRASIL                      ');
INSERT INTO cd_cep_br VALUES ('88.811-570', '4563     ', 'AV HUMBERTO DE CAMPOS', 'P CORREA                      ');
INSERT INTO cd_cep_br VALUES ('88.815-690', '4563     ', 'R IBIRAMA', 'N S SALETE                    ');
INSERT INTO cd_cep_br VALUES ('88.810-320', '4563     ', 'R ICARA', 'P FRONTIN                     ');
INSERT INTO cd_cep_br VALUES ('88.819-243', '4563     ', 'R IDILIO ANTONIO RIBEIRO', 'COLONIAL                      ');
INSERT INTO cd_cep_br VALUES ('88.818-050', '4563     ', 'R IGNACIO PEDROSO', 'R MAINA                       ');
INSERT INTO cd_cep_br VALUES ('88.813-700', '4563     ', 'R IGNACIO STAKOWISKI', 'IMIGRANTES                    ');
INSERT INTO cd_cep_br VALUES ('88.809-340', '4563     ', 'R IMARUI', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('88.813-285', '4563     ', 'R IMBITUBA', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('88.805-120', '4563     ', 'R IMIGRANTE BENEDET', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('88.805-075', '4563     ', 'R IMIGRANTE BILESSIMO', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('88.805-080', '4563     ', 'R IMIGRANTE CASAGRANDE', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('88.805-135', '4563     ', 'R IMIGRANTE DARIO', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('88.805-010', '4563     ', 'R IMIGRANTE DAROS', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('88.804-600', '4563     ', 'R IMIGRANTE DE LUCCA', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('88.818-450', '4563     ', 'R IMIGRANTE JOSE COLOMBO', 'R MAINA                       ');
INSERT INTO cd_cep_br VALUES ('88.805-070', '4563     ', 'R IMIGRANTE MARTINELO', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('88.805-300', '4563     ', 'R IMIGRANTE MELLER', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('88.804-620', '4563     ', 'R IMIGRANTE MILANEZ', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('88.805-020', '4563     ', 'R IMIGRANTE MILIOLI', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('88.805-030', '4563     ', 'R IMIGRANTE NETTO', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('88.805-086', '4563     ', 'R IMIGRANTE PAVAN', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('82.560-030', '2838     ', 'R BRIGADEIRO ARTHUR CARLOS PERALTA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('81.820-030', '2838     ', 'R BRIGADEIRO EDUARDO GOMES', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('80.430-210', '2838     ', 'R BRIGADEIRO FRANCO- ATE 1393/1394', 'MERCES                        ');
INSERT INTO cd_cep_br VALUES ('80.420-200', '2838     ', 'R BRIGADEIRO FRANCO- DE 1395/1396 A 2049/2050', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('80.250-030', '2838     ', 'R BRIGADEIRO FRANCO- DE 2051/2052 A 3529/3530', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('80.220-100', '2838     ', 'R BRIGADEIRO FRANCO- DE 3531/3532 AO FIM', 'REBOUCAS                      ');
INSERT INTO cd_cep_br VALUES ('80.050-440', '2838     ', 'R BRIGADEIRO ROCHA LOURES', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('80.040-090', '2838     ', 'PC BRIGADEIRO-DO-AR MARIO CALMON EPPINGHAUS', 'JUVEVE                        ');
INSERT INTO cd_cep_br VALUES ('88.061-380', '4353     ', 'R CANTALICIO JULIO GONCALVES', 'B LAGOA                       ');
INSERT INTO cd_cep_br VALUES ('88.070-530', '4353     ', 'R CANTIANILIA MORAIS', 'CAPOEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('88.056-714', '4353     ', 'SRV CANTINHO DO CEU', 'C B JESUS                     ');
INSERT INTO cd_cep_br VALUES ('88.066-075', '4353     ', 'SRV CANTO SUL', 'ARMACAO                       ');
INSERT INTO cd_cep_br VALUES ('88.062-270', '4353     ', 'SRV CANTO VERDE', 'LGA CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('88.802-120', '4563     ', 'R GONCALVES LEDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.805-640', '4563     ', 'R GOVERNADOR CELSO RAMOS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('88.805-350', '4563     ', 'ROD GOVERNADOR JORGE LACERDA', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('88.811-575', '4563     ', 'R GRACA ARANHA', 'P CORREA                      ');
INSERT INTO cd_cep_br VALUES ('88.805-570', '4563     ', 'R GRAO PARA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('88.810-250', '4563     ', 'TV GRAVATAL', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('88.813-082', '4563     ', 'R GUANABARA', 'PROSPERA                      ');
INSERT INTO cd_cep_br VALUES ('88.813-560', '4563     ', 'R GUAPORE', 'ARGENTINA                     ');
INSERT INTO cd_cep_br VALUES ('88.811-422', '4563     ', 'R GUAPURUVU, DO', 'S SIMAO                       ');
INSERT INTO cd_cep_br VALUES ('88.805-660', '4563     ', 'R GUARAMIRIM', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('88.811-660', '4563     ', 'R GUERRA JUNQUEIRA', 'P CORREA                      ');
INSERT INTO cd_cep_br VALUES ('88.813-240', '4563     ', 'R GUILHERME LINENBURGER', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('88.815-250', '4563     ', 'R GUMERCINDO JOSE DE BEM', 'JD MARISTELA                  ');
INSERT INTO cd_cep_br VALUES ('88.804-130', '4563     ', 'R HECTOR ZANETTE', 'S BARBARA                     ');
INSERT INTO cd_cep_br VALUES ('88.806-575', '4563     ', 'R HEDIWIGEN SCHREIBER MACHADO', 'M NOVA                        ');
INSERT INTO cd_cep_br VALUES ('88.805-180', '4563     ', 'R HEGIDIO JOSE MACIEL', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('88.815-440', '4563     ', 'R HEITOR FRAGA DE OLIVEIRA', 'M QUATRO                      ');
INSERT INTO cd_cep_br VALUES ('88.811-470', '4563     ', 'R HELEDINA ANTONIO CARDOSO', 'S SIMAO                       ');
INSERT INTO cd_cep_br VALUES ('88.811-193', '4563     ', 'R HELENA', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('88.817-510', '4563     ', 'R HELENA DE GIRARDI', 'R MAINA                       ');
INSERT INTO cd_cep_br VALUES ('88.815-198', '4563     ', 'R HELMUT ANTON SCHAARSCHMIDT', 'PROSPERA                      ');
INSERT INTO cd_cep_br VALUES ('88.808-056', '4563     ', 'R HELMUT SPECK', 'S DEFENDE                     ');
INSERT INTO cd_cep_br VALUES ('88.802-040', '4563     ', 'R HELVECIO COELHO RODRIGUES', 'S BARBARA                     ');
INSERT INTO cd_cep_br VALUES ('88.818-410', '4563     ', 'R HENRIQUE ALAMINI', 'R MAINA                       ');
INSERT INTO cd_cep_br VALUES ('88.802-390', '4563     ', 'R HENRIQUE CHENAUD', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.040-293', '4594     ', 'R ELISA MARIA LENZI OSTI', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.056-460', '4594     ', 'R ELISABETH LOTH', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.031-260', '4594     ', 'R ELISE JENSEN', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.070-160', '4594     ', 'R ELKE HANSEN', 'BADENFURT                     ');
INSERT INTO cd_cep_br VALUES ('89.056-340', '4594     ', 'R ELLIS REGINA', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.042-390', '4594     ', 'R ELOI MARTINS DUARTE', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.027-210', '4594     ', 'R ELSA ALFARTH', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.045-060', '4594     ', 'R ELSA BREHMER', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.057-080', '4594     ', 'R ELSA GOMES', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('82.700-630', '2838     ', 'R ALVINO CARLOS DE SOUSA', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('81.920-560', '2838     ', 'R ALVIR TEIXEIRA DOS SANTOS', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.510-640', '2838     ', 'R ALVORADA', 'GUABIROTUBA                   ');
INSERT INTO cd_cep_br VALUES ('82.015-330', '2838     ', 'R ALZIRA MORAES PINHEIRO MACHADO', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('82.950-330', '2838     ', 'R ALZIRA NEVES GARCEZ', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.910-240', '2838     ', 'R ALZIRO ZARUR', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('80.710-440', '2838     ', 'R AMABILE SCALETTI', 'BIGORRILHO                    ');
INSERT INTO cd_cep_br VALUES ('82.640-100', '2838     ', 'R AMACIO MAZZAROPI', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('82.620-100', '2838     ', 'R AMADEU ALICE', 'TINGUI                        ');
INSERT INTO cd_cep_br VALUES ('82.520-800', '2838     ', 'R AMADEU ASSAD YASSIM', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('81.580-150', '2838     ', 'R AMADEU CIPRIANO DA SILVA', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('80.330-240', '2838     ', 'R AMADEU DO AMARAL', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('82.650-440', '2838     ', 'R AMADEU NATAL', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('81.280-020', '2838     ', 'R AMADEU PIOTTO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.510-440', '2838     ', 'R AMADO HENRIQUE PEREIRA', 'GUABIROTUBA                   ');
INSERT INTO cd_cep_br VALUES ('82.960-020', '2838     ', 'R AMADOR BUENO', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('82.020-330', '2838     ', 'R AMALIA TULIO COSTA', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('80.030-220', '2838     ', 'R AMANCIO MORO', 'AT GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('80.430-010', '2838     ', 'TV AMANDO MANN', 'MERCES                        ');
INSERT INTO cd_cep_br VALUES ('82.210-190', '2838     ', 'R AMANTINO DE BARROS TEIXEIRA', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('82.700-620', '2838     ', 'R AMANTINO MARTINS', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('82.970-100', '2838     ', 'R AMANZOR SOFFIATTI', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('80.810-200', '2838     ', 'R AMAPA, DO', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('81.030-230', '2838     ', 'R AMARO DE SANTA RITA', 'FANNY                         ');
INSERT INTO cd_cep_br VALUES ('82.120-000', '2838     ', 'R AMAURI LANGE SILVERIO', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('81.560-610', '2838     ', 'R AMAURI MAUAD GUERIOS', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('82.710-490', '2838     ', 'R ALIPIO TEXEIRA DE MORAES', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('81.820-370', '2838     ', 'R ALIRIO PENCAI', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('80.520-370', '2838     ', 'R ALLAN KARDEC', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('81.510-080', '2838     ', 'R ALMEIDA JUNIOR', 'GUABIROTUBA                   ');
INSERT INTO cd_cep_br VALUES ('82.020-300', '2838     ', 'R ALMERINDO PEREIRA DA SILVA', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('81.230-220', '2838     ', 'R ALMIR NELSON DE ALMEIDA', 'CPO COMPRIDO                  ');
INSERT INTO cd_cep_br VALUES ('81.530-300', '2838     ', 'R ALMIR TROVA DE OLIVEIRA', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('80.510-240', '2838     ', 'R ALMIRANTE BARROSO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('81.540-230', '2838     ', 'R ALMIRANTE DIDIO COSTA', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('81.850-600', '2838     ', 'R ALMIRANTE DONADELLO', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('80.215-150', '2838     ', 'R ALMIRANTE GONCALVES- ATE 0719/0720', 'REBOUCAS                      ');
INSERT INTO cd_cep_br VALUES ('80.230-060', '2838     ', 'R ALMIRANTE GONCALVES- DE 0721/0722 A 1784/1785', 'REBOUCAS                      ');
INSERT INTO cd_cep_br VALUES ('80.250-150', '2838     ', 'R ALMIRANTE GONCALVES- DE 1786/1787 AO FIM', 'REBOUCAS                      ');
INSERT INTO cd_cep_br VALUES ('80.050-230', '2838     ', 'R ALMIRANTE TAMANDARE- ATE 724/725', 'AT R XV                       ');
INSERT INTO cd_cep_br VALUES ('80.040-110', '2838     ', 'R ALMIRANTE TAMANDARE- DE 726/727 AO FIM', 'AT R XV                       ');
INSERT INTO cd_cep_br VALUES ('81.240-440', '2838     ', 'R ALONSO PERES MUNHOZ', 'CPO COMPRIDO                  ');
INSERT INTO cd_cep_br VALUES ('82.220-460', '2838     ', 'R ALOZI DONAINSKI', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('81.570-380', '2838     ', 'R ALPHONSE DAUDET', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('82.015-680', '2838     ', 'R ALTAIR PROBST', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('81.850-540', '2838     ', 'R ALTAMIRO BEVILAQUA', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('82.015-600', '2838     ', 'R ALTAMIRO MACHADO', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('81.315-080', '2838     ', 'R ALTEMO BASTOS FERREIRA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('80.740-105', '2838     ', 'JDE ALTENENCIO GABARDO', 'C SIQUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('82.840-370', '2838     ', 'R ALTEROSA', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('82.710-100', '2838     ', 'R ALTEVIR BAPTISTA DE LARA', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('80.440-130', '2838     ', 'R ALTEVIR BASSETTI', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('81.900-640', '2838     ', 'R ALTEVIR BORGES', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('82.600-550', '2838     ', 'R ALTEVIR DE SOUZA GONCALVES', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('82.650-410', '2838     ', 'R ALTEVIR RAMOS DE PROENCA', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('83.403-060', '2836     ', 'R ALEXANDRE CEBOLA', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('83.409-260', '2836     ', 'R ALEXANDRE DE GUSMAO', 'JD QUITANDINHA                ');
INSERT INTO cd_cep_br VALUES ('83.402-570', '2836     ', 'R ALEXANDRE MACHADO DOS SANTOS', 'JD SOLIMOES                   ');
INSERT INTO cd_cep_br VALUES ('83.403-290', '2836     ', 'R ALEXANDRE NADOLNY', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('83.405-185', '2836     ', 'R ALEXANDRO GUEBUR', 'JD MODELO                     ');
INSERT INTO cd_cep_br VALUES ('83.402-340', '2836     ', 'R ALFREDO ALBERTI', 'JD C AUGUSTO                  ');
INSERT INTO cd_cep_br VALUES ('84.168-190', '2788     ', 'R SANTO ANTONIO DA PLATINA', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('84.172-510', '2788     ', 'R SANTOS DUMONT', 'VL R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('82.920-380', '2838     ', 'R ADALBERTO TADEU VOROBI', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('82.650-330', '2838     ', 'R ADAO CASEMIRO TROCZINSKI', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('81.310-340', '2838     ', 'R ADAO DE ARAUJO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.560-550', '2838     ', 'R ADAO LAURO VARGAS', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.710-290', '2838     ', 'R ADAO NIVALDO DE OLIVEIRA', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('82.720-280', '2838     ', 'R ALFRED ADLER', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('81.170-280', '2838     ', 'R ALFRED NOBEL', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('80.730-160', '2838     ', 'PC ALFREDO ANDERSEN', 'BIGORRILHO                    ');
INSERT INTO cd_cep_br VALUES ('82.980-150', '2838     ', 'R ALFREDO BARCIK', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('80.020-240', '2838     ', 'R ALFREDO BUFREN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('81.260-430', '2838     ', 'R ALFREDO CONSTANTINO MORO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.950-100', '2838     ', 'R ALFREDO CRESTO', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('82.650-300', '2838     ', 'R ALFREDO DE OLIVEIRA MOREIRA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('82.010-750', '2838     ', 'R ALFREDO EDUARDO PUGLIELI', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('81.630-080', '2838     ', 'PC ALFREDO HAUER', 'HAUER                         ');
INSERT INTO cd_cep_br VALUES ('82.600-470', '2838     ', 'R ALFREDO HEISLER', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('81.320-330', '2838     ', 'R ALFREDO JAIME FELIPPE', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('81.320-180', '2838     ', 'R ALFREDO JOSE PINTO', 'FAZENDINHA                    ');
INSERT INTO cd_cep_br VALUES ('81.850-050', '2838     ', 'R ALFREDO KRAINSKI', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('81.010-160', '2838     ', 'R ALFREDO MAZZA', 'LINDOIA                       ');
INSERT INTO cd_cep_br VALUES ('82.020-230', '2838     ', 'R ALFREDO MURARO', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('81.050-440', '2838     ', 'R ALFREDO OTTO', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('80.010-040', '2838     ', 'LRG ALFREDO PARODI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('81.710-040', '2838     ', 'R ALFREDO PIRES FURIATTI', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('81.250-310', '2838     ', 'R ALFREDO PUJOL', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.560-310', '2838     ', 'R ALFREDO RAFAEL DA SILVA', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('82.010-410', '2838     ', 'R ALFREDO SCHWARTZ', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('82.300-460', '2838     ', 'R ALFREDO SCORSIN', 'ORLEANS                       ');
INSERT INTO cd_cep_br VALUES ('81.480-290', '2838     ', 'R ALFREDO VENDRAMIN', 'TATUQUARA                     ');
INSERT INTO cd_cep_br VALUES ('82.320-220', '2838     ', 'R ALFREDO VOLPE', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('89.259-370', '4390     ', 'R CARLOS NIELS', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.258-820', '4390     ', 'R CARLOS OECHSLER', 'IA FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('89.259-230', '4390     ', 'R CARLOS SBARDELATTI', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.255-250', '4390     ', 'R CARLOS SCHULZ', 'CZERNIEWICZ                   ');
INSERT INTO cd_cep_br VALUES ('89.253-535', '4390     ', 'R CARLOS TRIBESS', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('89.254-153', '4390     ', 'R CASTRO ALVES', 'RAU                           ');
INSERT INTO cd_cep_br VALUES ('89.260-215', '4390     ', 'R CATARINA GIROLLA', 'B R CERRO                     ');
INSERT INTO cd_cep_br VALUES ('88.353-010', '4596     ', 'R GERMANO SCHAEFER- DE 212/213 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.353-620', '4596     ', 'R GERMANO TORRESANI', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('88.351-440', '4596     ', 'R GERMANO ULRICH', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('88.354-030', '4596     ', 'R GERONIMO COELHO', 'MALUCHE                       ');
INSERT INTO cd_cep_br VALUES ('88.350-490', '4596     ', 'R GERSON VENTURELLI', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('88.353-000', '4596     ', 'AV GETULIO VARGAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.354-560', '4596     ', 'R GIAN BATISTA NOLI', 'MALUCHE                       ');
INSERT INTO cd_cep_br VALUES ('88.351-290', '4596     ', 'R GILBERTO COMANDOLI', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('88.350-660', '4596     ', 'R GODOFREDO HASSMANN', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('88.352-090', '4596     ', 'R GODOFREDO MOSIMANN', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('88.351-350', '4596     ', 'R GREGORIO DIEGOLI', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('88.359-040', '4596     ', 'TV GRIZZA, DO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('88.350-575', '4596     ', 'R GUILHERME A. VALLE', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('88.350-720', '4596     ', 'R GUILHERME ALBERTO FREDERICO HOEFFELMANN', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('88.350-010', '4596     ', 'TV GUILHERME KRIEGER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.357-120', '4596     ', 'R GUILHERME PAVESSI', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('88.359-295', '4596     ', 'R ERASMO HEIL', 'D JOAQUIM                     ');
INSERT INTO cd_cep_br VALUES ('88.354-170', '4596     ', 'R ERNESTO APPEL', 'AZAMBUJA                      ');
INSERT INTO cd_cep_br VALUES ('88.350-600', '4596     ', 'R ERNESTO BIANCHINI', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('88.352-135', '4596     ', 'R ERNESTO CONTESINI', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('88.356-030', '4596     ', 'R ERNESTO SCHROEDER', 'L BAIXA                       ');
INSERT INTO cd_cep_br VALUES ('88.350-370', '4596     ', 'R ERNESTO ULBER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.352-550', '4596     ', 'R ERVINO NIEBHUR', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('88.356-060', '4596     ', 'R EUGENIO BRANDT', 'L BAIXA                       ');
INSERT INTO cd_cep_br VALUES ('88.353-125', '4596     ', 'R EVALDO BOHN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.350-570', '4596     ', 'R EVALDO MANRICH', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('88.351-210', '4596     ', 'R EVILASIO GEVAERD', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('88.352-720', '4596     ', 'R EWALDO BRUNS', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('88.357-210', '4596     ', 'R EWALDO KLABUNDE', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('88.350-410', '4596     ', 'R EWALDO RISTOW', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.353-430', '4596     ', 'R FELIPE HECKERT', 'P MAIO                        ');
INSERT INTO cd_cep_br VALUES ('88.350-075', '4596     ', 'R FELIPE SCHMIDT- ATE 76/77', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.351-000', '4596     ', 'R FELIPE SCHMIDT- DE 078/079 A 260/261', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('88.351-001', '4596     ', 'R FELIPE SCHMIDT- DE 262/263 AO FIM', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('88.352-215', '4596     ', 'R FELIX COSTA', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('88.357-050', '4596     ', 'R FERNANDO ZEN', 'P FUNDO                       ');
INSERT INTO cd_cep_br VALUES ('88.355-220', '4596     ', 'R FLAVIO LUZ', 'STEFFEN                       ');
INSERT INTO cd_cep_br VALUES ('88.353-445', '4596     ', 'R FLORENCIO DAY', 'AZAMBUJA                      ');
INSERT INTO cd_cep_br VALUES ('88.351-690', '4596     ', 'R FLORIANO FISCHER', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('88.354-492', '4596     ', 'R FLORIANO KOHLER', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('88.353-500', '4596     ', 'R FLORIANOPOLIS- ATE 773/774', 'P MAIO                        ');
INSERT INTO cd_cep_br VALUES ('88.353-501', '4596     ', 'R FLORIANOPOLIS- DE 775/776 AO FIM', 'P MAIO                        ');
INSERT INTO cd_cep_br VALUES ('88.352-440', '4596     ', 'R FORTUNATO TORMENA', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('88.352-030', '4596     ', 'R FRANCA', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('88.357-290', '4596     ', 'R FRANCISCO ALVES', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('88.353-030', '4596     ', 'R FRANCISCO CERVI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.352-275', '4596     ', 'R FRANCISCO HEIL', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('88.353-410', '4596     ', 'R FRANCISCO HOCHSPRUNG', 'P MAIO                        ');
INSERT INTO cd_cep_br VALUES ('88.355-110', '4596     ', 'R FRANCISCO PRUNER SOBRINHO', 'STEFFEN                       ');
INSERT INTO cd_cep_br VALUES ('88.354-370', '4596     ', 'R FRANCISCO SASSI', 'MALUCHE                       ');
INSERT INTO cd_cep_br VALUES ('88.351-750', '4596     ', 'R FRANCISCO SCHLINDWEIN', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('88.352-640', '4596     ', 'R FRANCISCO SEVERINO', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('88.352-460', '4596     ', 'R FRANCISCO STAACK', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('88.353-240', '4596     ', 'R FRANCISCO WALENDOWSKY', 'P MAIO                        ');
INSERT INTO cd_cep_br VALUES ('88.350-001', '4596     ', 'AV CONSUL CARLOS RENAUX- LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.350-002', '4596     ', 'AV CONSUL CARLOS RENAUX- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.036-410', '4594     ', 'R JACOB SCHMITT', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.041-750', '4594     ', 'R JACY DA SILVA', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.031-320', '4594     ', 'R JADIR BUDAL DE CARVALHO', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.030-030', '4594     ', 'R IGUACU', 'I SECA                        ');
INSERT INTO cd_cep_br VALUES ('89.012-590', '4594     ', 'R IGUAPE', 'I SECA                        ');
INSERT INTO cd_cep_br VALUES ('89.066-730', '4594     ', 'R ILHAS MALVINAS', 'ITOUPAVAZINHA                 ');
INSERT INTO cd_cep_br VALUES ('89.036-320', '4594     ', 'R ILHEUS', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.041-220', '4594     ', 'R ILHOTA', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.035-073', '4594     ', 'R IMARUI', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.070-410', '4594     ', 'R FRANCISCO PASSOLD', 'BADENFURT                     ');
INSERT INTO cd_cep_br VALUES ('89.057-460', '4594     ', 'R FRANCISCO REINERT', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.046-190', '4594     ', 'R FRANCISCO REITER', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.027-330', '4594     ', 'R FRANCISCO RIFFEL', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.037-560', '4594     ', 'R FRANCISCO RUNZE', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.022-070', '4594     ', 'R FRANCISCO SAELENTHIEN', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('88.352-430', '4596     ', 'R DOM WILSON', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('88.355-270', '4596     ', 'R DOMINGOS FREDERICO ORLANDI', 'STEFFEN                       ');
INSERT INTO cd_cep_br VALUES ('88.352-400', '4596     ', 'R DORVAL LUZ', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('88.355-460', '4596     ', 'R DOUTOR LEAO HAUQUE', 'BATEAS                        ');
INSERT INTO cd_cep_br VALUES ('88.350-460', '4596     ', 'R DOUTOR PENIDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.354-630', '4596     ', 'R DOZE DE OUTUBRO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('88.354-055', '4596     ', 'AV DUQUE DE CAXIAS', 'MALUCHE                       ');
INSERT INTO cd_cep_br VALUES ('88.352-410', '4596     ', 'R D0M JAIME', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('88.359-450', '4596     ', 'R EBERHARDT HORT', 'D JOAQUIM                     ');
INSERT INTO cd_cep_br VALUES ('88.355-350', '4596     ', 'R EDGAR VON BUETTNER', 'BATEAS                        ');
INSERT INTO cd_cep_br VALUES ('88.350-550', '4596     ', 'R EDUARDO PAZA', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('88.350-050', '4596     ', 'R EDUARDO VON BUETTNER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.354-180', '4596     ', 'R EGON APPEL', 'AZAMBUJA                      ');
INSERT INTO cd_cep_br VALUES ('88.354-465', '4596     ', 'LOT ELIAS SILVA', 'MALUCHE                       ');
INSERT INTO cd_cep_br VALUES ('88.353-494', '4596     ', 'R ELISA KLABUNDE', 'AZAMBUJA                      ');
INSERT INTO cd_cep_br VALUES ('88.353-110', '4596     ', 'R ELZA HOFFMANN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.352-482', '4596     ', 'R EMA STAACK', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('88.352-130', '4596     ', 'R EMILIA LANZNASTER', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('88.352-198', '4596     ', 'R EMILIO NIEBUHR', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('88.355-190', '4596     ', 'R EMILIO RAU', 'STEFFEN                       ');
INSERT INTO cd_cep_br VALUES ('88.351-636', '4596     ', 'R ENGUELBERTO BOOS', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('88.352-290', '4596     ', 'R BERNARDINO EUSEBIO PEREIRA', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('88.353-510', '4596     ', 'R BERNARDO GROH', 'P MAIO                        ');
INSERT INTO cd_cep_br VALUES ('88.355-450', '4596     ', 'R BERTOLDO TODT', 'BATEAS                        ');
INSERT INTO cd_cep_br VALUES ('89.226-060', '4391     ', 'R MATA GRANDE', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.213-050', '4391     ', 'R MATHILDE DREFAHL', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.232-625', '4391     ', 'R MATHILDE TIMM', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.206-050', '4391     ', 'R MATILDE AMIM', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.221-530', '4391     ', 'R MATINHOS', 'SAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('89.201-410', '4391     ', 'TV MATO GROSSO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.235-830', '4391     ', 'R MATO GROSSO DO SUL', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.228-150', '4391     ', 'R MATOS COSTA- ATE 700/701', 'COMASA                        ');
INSERT INTO cd_cep_br VALUES ('89.066-557', '4594     ', 'R WALDEMAR MIESBACH', 'ITOUPAVAZINHA                 ');
INSERT INTO cd_cep_br VALUES ('89.041-610', '4594     ', 'R WALDEMAR MOMM', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.042-340', '4594     ', 'R WALDIR MEDEIROS', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.095-410', '4594     ', 'R WALLI ZIELSDORF', 'ITOUPAVA                      ');
INSERT INTO cd_cep_br VALUES ('89.015-258', '4594     ', 'PC WALMOR BARBIERI', 'VORSTADT                      ');
INSERT INTO cd_cep_br VALUES ('89.012-390', '4594     ', 'R WALTER BERNER', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.063-060', '4594     ', 'R WALTER KNAESEL', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.025-140', '4594     ', 'R WALTER KRUEGER', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.066-640', '4594     ', 'R WALTER PASOLD', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.065-610', '4594     ', 'R VICENTE BARTH', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.053-370', '4594     ', 'R VICENTE CELESTINO', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.026-030', '4594     ', 'R VICENTE SCHAFFER', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.053-360', '4594     ', 'R VICTALINO ANTONIO PEIXER', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.035-290', '4594     ', 'R VICTOR A. DOS SANTOS', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.065-530', '4594     ', 'R VICTOR BERNARDS', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.025-310', '4594     ', 'R VICTOR DITTRICH', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.010-520', '4594     ', 'R VICTOR HERING', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('89.031-655', '4594     ', 'R VICTOR JOAO GONCALVES', 'SALTO                         ');
INSERT INTO cd_cep_br VALUES ('89.012-170', '4594     ', 'R VICTOR KONDER', 'V KONDER                      ');
INSERT INTO cd_cep_br VALUES ('89.010-150', '4594     ', 'PC VICTOR KONDER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.037-606', '4594     ', 'R VICTOR LEICHT', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.065-540', '4594     ', 'R VICTOR LUCAS', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.069-070', '4594     ', 'R VICTOR MANOEL MOES', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.015-150', '4594     ', 'R VICTOR MEIRELES', 'R FRESCO                      ');
INSERT INTO cd_cep_br VALUES ('89.045-290', '4594     ', 'R VICTOR RUEDIGER', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.060-390', '4594     ', 'R VICTOR WRUCK', 'FIDELIS                       ');
INSERT INTO cd_cep_br VALUES ('89.035-680', '4594     ', 'R VICTORINO BRAGA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.030-500', '4594     ', 'R VICTORINO DE PAULA RAMOS', 'SALTO                         ');
INSERT INTO cd_cep_br VALUES ('89.035-235', '4594     ', 'R VIDEIRA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.095-470', '4594     ', 'R VIENA', 'ITOUPAVA                      ');
INSERT INTO cd_cep_br VALUES ('89.052-642', '4594     ', 'LRG VIENNA', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.058-040', '4594     ', 'R VILA VELHA', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.070-710', '4594     ', 'R VILLA LOBOS', 'BADENFURT                     ');
INSERT INTO cd_cep_br VALUES ('89.066-745', '4594     ', 'R VILLARICA', 'ITOUPAVAZINHA                 ');
INSERT INTO cd_cep_br VALUES ('89.023-550', '4594     ', 'R VILMAR NEVES', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.041-040', '4594     ', 'R VINICIUS DE MORAES', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.053-250', '4594     ', 'R VINTE DE SETEMBRO', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.066-105', '4594     ', 'R VINTE DOIS DE ABRIL', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.053-300', '4594     ', 'R VINTE E CINCO DE AGOSTO- ATE 1351/1352', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.056-150', '4594     ', 'R VINTE E CINCO DE AGOSTO- DE 1353/1354 AO FIM', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.052-210', '4594     ', 'R VINTE E CINCO DE DEZEMBRO', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.010-435', '4594     ', 'PC VINTE E CINCO DE DEZEMBRO', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('89.052-070', '4594     ', 'R VINTE E CINCO DE JANEIRO', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.053-000', '4594     ', 'R VINTE E CINCO DE JULHO- ATE 1053/1054', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.053-001', '4594     ', 'R VINTE E CINCO DE JULHO- DE 1055/1056 AO FIM', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.053-110', '4594     ', 'R VINTE E CINCO DE NOVEMBRO', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.051-470', '4594     ', 'R VINTE E DOIS DE JULHO', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.066-361', '4594     ', 'R UCRANIA', 'ITOUPAVAZINHA                 ');
INSERT INTO cd_cep_br VALUES ('89.037-553', '4594     ', 'R UDO DE CZEKUS', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.027-405', '4594     ', 'R UDO SCHADRACK', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.050-285', '4594     ', 'R UMBERTO DA SILVA', 'P AGUDA                       ');
INSERT INTO cd_cep_br VALUES ('89.050-140', '4594     ', 'R UMUARAMA', 'P AGUDA                       ');
INSERT INTO cd_cep_br VALUES ('89.023-090', '4594     ', 'R UNIAO DA VITORIA', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.015-470', '4594     ', 'R GERMANO WESTARB', 'VORSTADT                      ');
INSERT INTO cd_cep_br VALUES ('89.070-530', '4594     ', 'R GEROLD RAMTHUN', 'ITOUPAVAZINHA                 ');
INSERT INTO cd_cep_br VALUES ('89.015-455', '4594     ', 'AL GERONCO DE AMORIM', 'VORSTADT                      ');
INSERT INTO cd_cep_br VALUES ('89.010-610', '4594     ', 'R GERTRUD GROSS HERING', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('89.021-020', '4594     ', 'R GERTRUD METZGER', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.015-210', '4594     ', 'R GERTRUD SIERICH', 'VORSTADT                      ');
INSERT INTO cd_cep_br VALUES ('89.037-654', '4594     ', 'R GERTRUDES BOGO', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.027-140', '4594     ', 'R GERTRUDES MORITZ', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.057-610', '4594     ', 'R GERVASIO DESCHAMPS', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.046-606', '4594     ', 'R EGIDE LUIZA COMERLATO POZES', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.053-200', '4594     ', 'R DOIS DE SETEMBRO- DE 3325/3342 AO FIM', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.052-020', '4594     ', 'R DOLORES DURAN', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.022-280', '4594     ', 'R DOM DANIEL HOSTIN', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.032-190', '4594     ', 'R DOM PEDRO I', 'S WEISSBACH                   ');
INSERT INTO cd_cep_br VALUES ('89.010-505', '4594     ', 'PC DOM PEDRO II', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('88.062-250', '4353     ', 'R SABIA, DO', 'LGA CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('88.064-673', '4353     ', 'TV SABINO DA SILVA', 'R ILHA                        ');
INSERT INTO cd_cep_br VALUES ('88.058-095', '4353     ', 'SRV SAFIRA', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.066-070', '4353     ', 'R SAGRADO CORACAO DE JESUS', 'ARMACAO                       ');
INSERT INTO cd_cep_br VALUES ('88.010-450', '4353     ', 'R SALDANHA MARINHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.067-325', '4353     ', 'R SALGEMAS, DAS', 'P SUL                         ');
INSERT INTO cd_cep_br VALUES ('88.032-360', '4353     ', 'R SALGUEIRO, DO', 'S GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.053-365', '4353     ', 'AV SALMOES, DOS', 'JURERE                        ');
INSERT INTO cd_cep_br VALUES ('88.056-620', '4353     ', 'R SALOME D. JACQUES', 'C B JESUS                     ');
INSERT INTO cd_cep_br VALUES ('88.036-650', '4353     ', 'R SALOME DAMAZIO JACQUES', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('88.049-125', '4353     ', 'SRV SALVA-MAR', 'TAPERA                        ');
INSERT INTO cd_cep_br VALUES ('88.062-478', '4353     ', 'SRV SALVADOR', 'LGA CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('88.034-600', '4353     ', 'R SALVATINA FELICIANA DOS SANTOS', 'ITACORUBI                     ');
INSERT INTO cd_cep_br VALUES ('88.049-347', '4353     ', 'SRV SAMAMBAIAS, DAS', 'TAPERA                        ');
INSERT INTO cd_cep_br VALUES ('88.064-180', '4353     ', 'SRV RAIO DO SOL', 'R ILHA                        ');
INSERT INTO cd_cep_br VALUES ('88.054-430', '4353     ', 'R RANULPHO JOSE DE SOUZA SOBRINHO', 'CANASVIEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('88.045-270', '4353     ', 'R RAPHAEL DIGIACOMO', 'S LIMOES                      ');
INSERT INTO cd_cep_br VALUES ('88.010-470', '4353     ', 'TV RATCLIF', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.020-610', '4353     ', 'R RAUL MACHADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.058-830', '4353     ', 'R RAUL PEREIRA CALDAS', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.061-048', '4353     ', 'R RAULINO HERMOGENES COELHO', 'B LAGOA                       ');
INSERT INTO cd_cep_br VALUES ('88.056-610', '4353     ', 'R RECANTO DAS CACHOEIRAS', 'C B JESUS                     ');
INSERT INTO cd_cep_br VALUES ('88.062-055', '4353     ', 'R RECANTO DAS GARCAS', 'LGA CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('88.075-615', '4353     ', 'SRV REINALDO NIENKOTTER', 'ESTREITO                      ');
INSERT INTO cd_cep_br VALUES ('89.065-270', '4594     ', 'R GARUVA', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.012-120', '4594     ', 'R GASPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.025-590', '4594     ', 'R GASPARINHO', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.046-330', '4594     ', 'R GAUCHA', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.042-302', '4594     ', 'R GELAZIO MOSCZAK', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.012-580', '4594     ', 'R GENERAL ARTHUR KOEHLER', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.057-500', '4594     ', 'R GENERAL FAHRENHEIT', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.041-000', '4594     ', 'R GENERAL OSORIO- ATE 1634 - LADO PAR', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.041-001', '4594     ', 'R GENERAL OSORIO- ATE 1705 - LADO IMPAR', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.066-140', '4594     ', 'R ELSA JENICHEN', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.021-135', '4594     ', 'R ELSA ODEBRECHT', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.065-430', '4594     ', 'R ELSBETH FEDDERSEN', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.031-460', '4594     ', 'R ELSBETH KOEHLER', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.040-480', '4594     ', 'R ELSIRA ROEDEL', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.027-790', '4594     ', 'R ELVIRA PEREIRA FORMENTO', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.046-160', '4594     ', 'R EMIL FISCHER', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.095-390', '4594     ', 'R EMIL MANKE SENIOR', 'ITOUPAVA                      ');
INSERT INTO cd_cep_br VALUES ('89.045-680', '4594     ', 'R EMIL WEHMUTH', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.074-156', '4594     ', 'R EMILIA EWALD', 'T SALTO                       ');
INSERT INTO cd_cep_br VALUES ('89.026-550', '4594     ', 'R EMILIA SOUZA OLIVEIRA', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.040-250', '4594     ', 'R EMILIA ZUCCO', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.035-670', '4594     ', 'R EMILIANO JULIO DE OLIVEIRA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.045-720', '4594     ', 'R EMILIO ALCANTARA VIANNA', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.065-520', '4594     ', 'R EMILIO ANLAUF', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.070-575', '4594     ', 'R EMILIO BENNERTZ', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.026-327', '4594     ', 'R EMILIO BUELER', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.060-020', '4594     ', 'R EMILIO BUERGER', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.037-100', '4594     ', 'R EMILIO JURK', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.074-690', '4594     ', 'R EMILIO KASULKE', 'T SALTO                       ');
INSERT INTO cd_cep_br VALUES ('89.012-455', '4594     ', 'R EMILIO KOCK', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.031-240', '4594     ', 'R EMILIO NINOW', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.010-385', '4594     ', 'R DOUTOR PEDRO CELESTINO DE ARAUJO', 'JD BLUMENAU                   ');
INSERT INTO cd_cep_br VALUES ('89.065-000', '4594     ', 'R DOUTOR PEDRO ZIMMERMANN- ATE 1355/1356', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.069-001', '4594     ', 'R DOUTOR PEDRO ZIMMERMANN- DE 08802/08803 A 1014', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.075-000', '4594     ', 'R DOUTOR PEDRO ZIMMERMANN- DE 10142/10379 A 1366', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.066-000', '4594     ', 'R DOUTOR PEDRO ZIMMERMANN- DE 1357/1358 A 4103/4', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.095-000', '4594     ', 'R DOUTOR PEDRO ZIMMERMANN- DE 13665/13668 AO FIM', 'ITOUPAVA                      ');
INSERT INTO cd_cep_br VALUES ('89.068-000', '4594     ', 'R DOUTOR PEDRO ZIMMERMANN- DE 4105/4112 A 5979/6', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.068-001', '4594     ', 'R DOUTOR PEDRO ZIMMERMANN- DE 5981/6002 A 7354/7', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.069-000', '4594     ', 'R DOUTOR PEDRO ZIMMERMANN- DE 7356/7401 A 8800/8', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.031-100', '4594     ', 'R DOUTOR PERCY JOAO DE BORBA', 'SALTO                         ');
INSERT INTO cd_cep_br VALUES ('89.012-132', '4594     ', 'R DOUTOR SAPPELT', 'V KONDER                      ');
INSERT INTO cd_cep_br VALUES ('89.053-270', '4594     ', 'R DOZE DE OUTUBRO', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.035-540', '4594     ', 'R DOZE DE SETEMBRO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.037-190', '4594     ', 'R DUARTE SCHUTTEL', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.015-010', '4594     ', 'AL DUQUE DE CAXIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.022-005', '4594     ', 'PC DUQUE DE CAXIAS', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.037-400', '4594     ', 'R ECA DE QUEIROZ', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.027-480', '4594     ', 'R EDELMIR EDGAR BEWIAHN', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.026-445', '4594     ', 'R EDGAR OLIMPIO GONCALVES', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.040-025', '4594     ', 'R EDITH DE SOUZA', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.035-180', '4594     ', 'R EDITH GAERTNER', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.066-110', '4594     ', 'R EDMUND JENICHEN', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.032-430', '4594     ', 'R EDMUND THUROW', 'P MANSO                       ');
INSERT INTO cd_cep_br VALUES ('89.037-620', '4594     ', 'R EDMUNDO DA LUZ PINTO', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.050-205', '4594     ', 'R EDMUNDO DA SILVA POZES', 'P AGUDA                       ');
INSERT INTO cd_cep_br VALUES ('89.065-005', '4594     ', 'R EDMUNDO EWALD', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.056-540', '4594     ', 'R EDMUNDO GOLDACKER', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.026-410', '4594     ', 'R EDMUNDO HORT', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.020-530', '4594     ', 'R EDMUNDO SILVEIRA DE SOUZA', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.254-800', '4390     ', 'R 455', 'C PAULA                       ');
INSERT INTO cd_cep_br VALUES ('89.254-790', '4390     ', 'R 456', 'C PAULA                       ');
INSERT INTO cd_cep_br VALUES ('89.254-840', '4390     ', 'R 462', 'C PAULA                       ');
INSERT INTO cd_cep_br VALUES ('89.253-120', '4390     ', 'R 463', 'J ESQUERDO                    ');
INSERT INTO cd_cep_br VALUES ('89.258-410', '4390     ', 'R 466', 'IA FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('89.254-305', '4390     ', 'R 467', 'EST NOVA                      ');
INSERT INTO cd_cep_br VALUES ('89.252-640', '4390     ', 'R 468', 'VL LENZI                      ');
INSERT INTO cd_cep_br VALUES ('89.255-100', '4390     ', 'R 475', 'CZERNIEWICZ                   ');
INSERT INTO cd_cep_br VALUES ('89.254-060', '4390     ', 'R 477', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('89.254-610', '4390     ', 'R 482', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('89.254-490', '4390     ', 'R 483', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('89.070-200', '4594     ', 'ROD BR-470- DE 3023/3024 A 5872/5873', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.072-000', '4594     ', 'ROD BR-470- DE 5874/5875 A 7828/7829', 'BADENFURT                     ');
INSERT INTO cd_cep_br VALUES ('89.072-001', '4594     ', 'ROD BR-470- DE 7830/7831 AO FIM', 'P MANSO                       ');
INSERT INTO cd_cep_br VALUES ('89.095-475', '4594     ', 'R BRACO DO SUL', 'ITOUPAVA                      ');
INSERT INTO cd_cep_br VALUES ('89.050-000', '4594     ', 'AV BRASIL', 'P AGUDA                       ');
INSERT INTO cd_cep_br VALUES ('89.020-340', '4594     ', 'R BRASILIA', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.050-430', '4594     ', 'R BRAUNSCHWEIG', 'P AGUDA                       ');
INSERT INTO cd_cep_br VALUES ('89.032-220', '4594     ', 'R DOM PEDRO II', 'S WEISSBACH                   ');
INSERT INTO cd_cep_br VALUES ('89.027-545', '4594     ', 'R DOMINGOS BAPTISTA DA SILVA', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.066-670', '4594     ', 'R DOMINGOS BERTOLDI', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.036-065', '4594     ', 'R DOMINGOS FERREIRA', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.051-400', '4594     ', 'R DOMINGOS MANOEL DE BORBA', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.026-060', '4594     ', 'R DOMINGOS REICHERT', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.037-504', '4594     ', 'R DONA EMMA', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.046-170', '4594     ', 'R DONA ZULMA', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.032-450', '4594     ', 'R DONATO CORREA', 'P MANSO                       ');
INSERT INTO cd_cep_br VALUES ('89.046-574', '4594     ', 'R DORALINO PEDRO VAILON', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.070-785', '4594     ', 'R DORLI DIAS', 'BADENFURT                     ');
INSERT INTO cd_cep_br VALUES ('89.041-683', '4594     ', 'R DORVAL RONCAGLIO', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.095-305', '4594     ', 'PC DOUTOR ALFREDO HOESS', 'ITOUPAVA                      ');
INSERT INTO cd_cep_br VALUES ('89.010-160', '4594     ', 'R DOUTOR AMADEU DA LUZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.036-640', '4594     ', 'R DOUTOR ANTONIO HAFFNER', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.036-240', '4594     ', 'R DOUTOR ARTHUR BALSINI', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.010-008', '4594     ', 'PC DOUTOR BLUMENAU', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.015-440', '4594     ', 'AL DOUTOR CELSO LEON SALLES', 'VORSTADT                      ');
INSERT INTO cd_cep_br VALUES ('89.053-540', '4594     ', 'R DOUTOR EDGAR BARRETO', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.037-232', '4594     ', 'R DOUTOR FRANCISCO KUEBEL', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.031-620', '4594     ', 'R DOUTOR FRITZ MUELLER', 'SALTO                         ');
INSERT INTO cd_cep_br VALUES ('89.012-175', '4594     ', 'PC DOUTOR FRITZ MUELLER', 'V KONDER                      ');
INSERT INTO cd_cep_br VALUES ('89.035-185', '4594     ', 'R DOUTOR FULVIO LUZ', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('83.408-805', '2836     ', 'R JOAO MARIA DOS SANTOS', 'PRQ RES S TEREZINHA           ');
INSERT INTO cd_cep_br VALUES ('83.403-010', '2836     ', 'R JOAO MOCELIN', 'VL ESPERANCETA                ');
INSERT INTO cd_cep_br VALUES ('83.415-430', '2836     ', 'R JOAO PAULO I', 'S GABRIEL                     ');
INSERT INTO cd_cep_br VALUES ('83.407-120', '2836     ', 'R JOAO PESSOA', 'JD S GABRIEL                  ');
INSERT INTO cd_cep_br VALUES ('83.405-690', '2836     ', 'R JOAO PETENUSSO', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('83.406-160', '2836     ', 'R JOAO PINTO MARTINS', 'VL S GABRIEL                  ');
INSERT INTO cd_cep_br VALUES ('83.402-320', '2836     ', 'R JOAO PROVODA', 'JD C AUGUSTO                  ');
INSERT INTO cd_cep_br VALUES ('83.412-530', '2836     ', 'R JOAO REINALDO ZANON', 'JD PALMARES                   ');
INSERT INTO cd_cep_br VALUES ('83.404-700', '2836     ', 'R JOAO RIBEIRO CAMARGO', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('89.812-475', '4404     ', 'R ARAGUAIA- ATE 343E/344E', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('89.814-420', '4404     ', 'R ARAGUAIA- D', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('89.812-476', '4404     ', 'R ARAGUAIA- DE 345E/346E AO FIM E', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('89.804-530', '4404     ', 'R ARAQUARI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.809-720', '4404     ', 'R ARARAS', 'EFAPI                         ');
INSERT INTO cd_cep_br VALUES ('89.809-547', '4404     ', 'R ARARINHAS', 'EFAPI                         ');
INSERT INTO cd_cep_br VALUES ('89.812-141', '4404     ', 'R ACHILES TOMAZELLI- DE 1022E/1023E AO FIM E', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('89.815-510', '4404     ', 'R ACRE', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('89.804-330', '4404     ', 'R ADELAIDE RODRIGUES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.802-260', '4404     ', 'R ADOLFO KONDER', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('89.803-690', '4404     ', 'R ADOLFO RITTA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('89.804-110', '4404     ', 'R AFONSO PENA- ATE 960D/961D', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('89.804-111', '4404     ', 'R AFONSO PENA- DE 962D/963D AO FIM D', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.803-820', '4404     ', 'R AGOSTINHO STEFANELLO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('89.804-450', '4404     ', 'R AGUA DOCE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.810-280', '4404     ', 'R AGUAS DE CHAPECO', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('89.815-100', '4404     ', 'R ALAGOAS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('89.805-548', '4404     ', 'SRV ALAN KARDEC', 'P FORTES                      ');
INSERT INTO cd_cep_br VALUES ('89.815-250', '4404     ', 'R ALBERTO BERTHIER DE ALMEIDA', 'Q PALMITAL                    ');
INSERT INTO cd_cep_br VALUES ('89.805-816', '4404     ', 'TV ALBERTO FERRONATO', 'P FORTES                      ');
INSERT INTO cd_cep_br VALUES ('89.815-470', '4404     ', 'R ALBERTO MAYER', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('89.804-040', '4404     ', 'R ALBERTO SANTOS DUMONT- ATE 879E/880E', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('89.803-350', '4404     ', 'R ALBERTO SANTOS DUMONT- DE 894E/895E AO FIM', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('89.815-235', '4404     ', 'TV ALBERTO STOLT', 'Q PALMITAL                    ');
INSERT INTO cd_cep_br VALUES ('89.815-600', '4404     ', 'R ALBINO DE CAMPOS COLETTI', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('89.805-400', '4404     ', 'R ALBINO SA FILHO- ATE 185E/186E', 'LIDER                         ');
INSERT INTO cd_cep_br VALUES ('89.805-401', '4404     ', 'R ALBINO SA FILHO- DE 187E/188E AO FIM E', 'LIDER                         ');
INSERT INTO cd_cep_br VALUES ('89.809-410', '4404     ', 'R ALDO KRIGER', 'EFAPI                         ');
INSERT INTO cd_cep_br VALUES ('89.805-735', '4404     ', 'R ALEXANDRE ANTONINI', 'P FORTES                      ');
INSERT INTO cd_cep_br VALUES ('89.801-410', '4404     ', 'R ALEXANDRIA', 'M GORETTI                     ');
INSERT INTO cd_cep_br VALUES ('89.815-210', '4404     ', 'R ALFREDO MARTINS MORAIS', 'Q PALMITAL                    ');
INSERT INTO cd_cep_br VALUES ('89.805-140', '4404     ', 'R ALFREDO RECH', 'LIDER                         ');
INSERT INTO cd_cep_br VALUES ('89.804-430', '4404     ', 'R ALFREDO WAGNER', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.804-116', '4404     ', 'TV ALMIRANTE BARROSO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.809-370', '4404     ', 'R ALMIRO DE MIRANDA RAMOS', 'EFAPI                         ');
INSERT INTO cd_cep_br VALUES ('89.815-270', '4404     ', 'R ALTAMIRO PEREIRA DA CRUZ', 'Q PALMITAL                    ');
INSERT INTO cd_cep_br VALUES ('89.815-190', '4404     ', 'R ALTERIO DUCATTI', 'Q PALMITAL                    ');
INSERT INTO cd_cep_br VALUES ('89.805-050', '4404     ', 'R ALVARO DE CARVALHO', 'P FORTES                      ');
INSERT INTO cd_cep_br VALUES ('89.815-230', '4404     ', 'R AMADEO SEBASTIAO BARROS', 'Q PALMITAL                    ');
INSERT INTO cd_cep_br VALUES ('89.815-550', '4404     ', 'R AMAPA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('89.812-450', '4404     ', 'R AMAZONAS- ATE 1359E/1360E', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('89.814-330', '4404     ', 'R AMAZONAS- D', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('89.812-451', '4404     ', 'R AMAZONAS- DE 1361E/1362E AO FIM E', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('89.814-300', '4404     ', 'TV AMILCORE SUTILLI', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('88.350-740', '4596     ', 'R SIEGMUNDO KOHLER', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('88.354-410', '4596     ', 'BC SIQUEIRA CAMPOS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('88.352-175', '4596     ', 'R TECELOES DE LODZ', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('88.351-680', '4596     ', 'R THEODORO ALBRESCHT', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('88.352-490', '4596     ', 'R THEODORO HENRIQUE STAACK', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('88.350-540', '4596     ', 'R THEODORO REICHERT', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('88.359-260', '4596     ', 'R THEODORO WERNER', 'D JOAQUIM                     ');
INSERT INTO cd_cep_br VALUES ('88.357-060', '4596     ', 'R THEREZA PAZA EISENHUT', 'P FUNDO                       ');
INSERT INTO cd_cep_br VALUES ('88.354-110', '4596     ', 'R TIRADENTES', 'P MAIO                        ');
INSERT INTO cd_cep_br VALUES ('88.353-570', '4596     ', 'R TITO PEDRO ZIRKE', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('88.355-375', '4596     ', 'R UMBELINO JOSE REIS', 'BATEAS                        ');
INSERT INTO cd_cep_br VALUES ('89.062-090', '4594     ', 'R LISETE FISCHER', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.066-362', '4594     ', 'R LITUANIA', 'ITOUPAVAZINHA                 ');
INSERT INTO cd_cep_br VALUES ('89.065-780', '4594     ', 'R LOIS LUCAS', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.052-560', '4594     ', 'R LONDRES', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.036-610', '4594     ', 'R LONDRINA', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.031-020', '4594     ', 'R LONTRAS', 'SALTO                         ');
INSERT INTO cd_cep_br VALUES ('89.046-565', '4594     ', 'R LORENCO MAFRA', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.070-760', '4594     ', 'R LORENZ KRETZ', 'T SALTO                       ');
INSERT INTO cd_cep_br VALUES ('89.045-160', '4594     ', 'R LOTHAR BUDAG', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.056-550', '4594     ', 'R LOTHAR GEBIEN', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('88.352-420', '4596     ', 'R DOM AFONSO', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('88.352-435', '4596     ', 'R DOM GREGORIO', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('88.358-400', '4596     ', 'TV DOM JOAQUIM- ATE 1499/1500', 'CEDRINHO                      ');
INSERT INTO cd_cep_br VALUES ('88.354-025', '4596     ', 'AV DOM JOAQUIM- ATE 561/562', 'MALUCHE                       ');
INSERT INTO cd_cep_br VALUES ('88.359-280', '4596     ', 'TV DOM JOAQUIM- DE 1501/1502 AO FIM', 'D JOAQUIM                     ');
INSERT INTO cd_cep_br VALUES ('88.354-026', '4596     ', 'AV DOM JOAQUIM- DE 563/564 AO FIM', 'MALUCHE                       ');
INSERT INTO cd_cep_br VALUES ('88.351-330', '4596     ', 'R NICOLAU SCHAEFER', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('88.351-165', '4596     ', 'R NILO BIANCHINI', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('88.354-190', '4596     ', 'R NOSSA SENHORA DE FATIMA', 'AZAMBUJA                      ');
INSERT INTO cd_cep_br VALUES ('88.354-185', '4596     ', 'R NOSSA SENHORA DE LOURDES', 'AZAMBUJA                      ');
INSERT INTO cd_cep_br VALUES ('88.353-400', '4596     ', 'R NOVA TRENTO- ATE 379/380', 'P MAIO                        ');
INSERT INTO cd_cep_br VALUES ('88.353-401', '4596     ', 'R NOVA TRENTO- DE 381/382 AO FIM', 'AZAMBUJA                      ');
INSERT INTO cd_cep_br VALUES ('88.354-310', '4596     ', 'R OLIMPIO DE SOUZA PITANGA', 'MALUCHE                       ');
INSERT INTO cd_cep_br VALUES ('88.350-500', '4596     ', 'R ORIDES SCHWARTZ', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('88.351-773', '4596     ', 'R ORLANDO IMHOF', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('88.351-120', '4596     ', 'R ORLANDO JOSE SCHAEFER', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('88.354-045', '4596     ', 'R OSCAR MALUCHE', 'MALUCHE                       ');
INSERT INTO cd_cep_br VALUES ('88.354-290', '4596     ', 'R OSNILDO DA SILVA', 'MALUCHE                       ');
INSERT INTO cd_cep_br VALUES ('88.350-678', '4596     ', 'R OSVALDO HASSMANN', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('88.352-190', '4596     ', 'R OSVALDO NIEBUHR- ATE 423/424', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('88.352-191', '4596     ', 'R OSVALDO NIEBUHR- DE 425/426 AO FIM', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('88.353-630', '4596     ', 'R OSVALDO ZIERKE', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('88.352-660', '4596     ', 'R OSWALDO HEIL', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('88.355-010', '4596     ', 'R OTTO HECKERT', 'STEFFEN                       ');
INSERT INTO cd_cep_br VALUES ('88.351-310', '4596     ', 'R OTTO KRIEGER', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('88.352-180', '4596     ', 'R OTTO MULLER', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('88.351-225', '4596     ', 'R OTTO NEITSCH', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('88.354-225', '4596     ', 'R OTTO NIEBUHR', 'MALUCHE                       ');
INSERT INTO cd_cep_br VALUES ('88.350-210', '4596     ', 'AV OTTO RENAUX- ATE 73/74', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.066-620', '4594     ', 'R LEOPOLDO EWALD', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.036-540', '4594     ', 'R LEOPOLDO GORGES', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.026-810', '4594     ', 'R LEOPOLDO HADLICH', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.072-040', '4594     ', 'R LEOPOLDO HAERCHEN- ATE 205/206', 'P MANSO                       ');
INSERT INTO cd_cep_br VALUES ('89.074-650', '4594     ', 'R LEOPOLDO HAERCHEN- DE 207/208 AO FIM', 'P MANSO                       ');
INSERT INTO cd_cep_br VALUES ('89.053-010', '4594     ', 'R LEOPOLDO HARTMANN', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.228-151', '4391     ', 'R MATOS COSTA- DE 702/703 AO FIM', 'COMASA                        ');
INSERT INTO cd_cep_br VALUES ('89.230-777', '4391     ', 'R MAURICIO RITZMANN', 'A GARCIA                      ');
INSERT INTO cd_cep_br VALUES ('89.226-465', '4391     ', 'R MAURO BLEY', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.237-320', '4391     ', 'R MAURO MOURA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.216-315', '4391     ', 'R MAX BECKMANN', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.228-410', '4391     ', 'R MAX BOEHM', 'COMASA                        ');
INSERT INTO cd_cep_br VALUES ('89.204-040', '4391     ', 'R MAX COLIN- ATE 1588/1589', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('89.216-000', '4391     ', 'R MAX COLIN- DE 1590/1591 AO FIM', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('89.203-380', '4391     ', 'R MAX HEIDEN', 'A GARIBALDI                   ');
INSERT INTO cd_cep_br VALUES ('89.233-845', '4391     ', 'R MAX HILLE', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.216-251', '4391     ', 'R MAX KASTEN', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.216-510', '4391     ', 'R MAX KELLER', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.214-345', '4391     ', 'R MAX KLINGENFUSS', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('89.217-360', '4391     ', 'R MAX LEPPER', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.201-630', '4391     ', 'R MAX MIERS', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('89.230-600', '4391     ', 'R MAX PRUNER', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.230-616', '4391     ', 'R MAX RUY DE SOUZA', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.235-375', '4391     ', 'R MAX SCHOLZ', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.202-070', '4391     ', 'R MAX SCHWOELK', 'A GARIBALDI                   ');
INSERT INTO cd_cep_br VALUES ('89.231-500', '4391     ', 'R MECANICOS, DOS', 'PARANAGUAMIRIM                ');
INSERT INTO cd_cep_br VALUES ('89.235-050', '4391     ', 'R MEDICOS, DOS', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.222-470', '4391     ', 'SRV MEIER', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('89.210-535', '4391     ', 'R MELEIRO', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.230-245', '4391     ', 'R MEN DE SA', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.233-126', '4391     ', 'R MENOTTI BUZANELLA', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.231-370', '4391     ', 'R MENOTTI DEL PICCHIA', 'PARANAGUAMIRIM                ');
INSERT INTO cd_cep_br VALUES ('89.225-564', '4391     ', 'R MARIA ROSA DE AQUINO', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.220-730', '4391     ', 'R MARIA ROSALINA SPECK', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.205-580', '4391     ', 'R MARIA S. VIEIRA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.230-195', '4391     ', 'R MARIA SALETE BEZ BITENCOURT', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.237-465', '4391     ', 'R MARIA SCHOLZPAUL', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.233-045', '4391     ', 'SRV MARIA SOARES PEREIRA DUNZER', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.209-498', '4391     ', 'R MARIA VIEIRA DE MIRANDA', 'BOEHMERWALD                   ');
INSERT INTO cd_cep_br VALUES ('89.223-263', '4391     ', 'R MARIA VIEIRA DUARTE', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('89.228-474', '4391     ', 'R MARIA ZILDA BUDAL ALVES', 'COMASA                        ');
INSERT INTO cd_cep_br VALUES ('89.223-385', '4391     ', 'R MARIANO COSTA', 'JD SOFIA                      ');
INSERT INTO cd_cep_br VALUES ('89.203-590', '4391     ', 'R MARINGA', 'A GARIBALDI                   ');
INSERT INTO cd_cep_br VALUES ('89.228-255', '4391     ', 'R MARINHEIROS, DOS', 'COMASA                        ');
INSERT INTO cd_cep_br VALUES ('89.212-430', '4391     ', 'R MARIO ARINS CALDEIRA', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.230-713', '4391     ', 'R MARIO AVANCINI', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.229-355', '4391     ', 'R MARIO CESAR MACHADO DOS SANTOS', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('89.221-610', '4391     ', 'R MARIO EUGENIO SCHMIDT', 'SAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('89.201-330', '4391     ', 'R MARIO LOBO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.208-620', '4391     ', 'R MARIO LUIZ GARCIA FILHO', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.237-245', '4391     ', 'R MARIO PEDRO SCHOPING', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.220-250', '4391     ', 'R MARIO TIMM', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.232-825', '4391     ', 'R MARIOPOLIS', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('89.228-450', '4391     ', 'R MARITIMA', 'COMASA                        ');
INSERT INTO cd_cep_br VALUES ('89.213-521', '4391     ', 'SRV MARMELOS, DOS', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.237-340', '4391     ', 'R MARQUES DE MARICA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.216-100', '4391     ', 'R MARQUES DE OLINDA- ATE 1577/1578', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.218-250', '4391     ', 'R MARQUES DE OLINDA- DE 1579/1580 AO FIM', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('89.227-110', '4391     ', 'R MARQUES DE POMBAL', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.216-270', '4391     ', 'R MARQUESA DE SANTOS', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.221-070', '4391     ', 'R MARSEILLE, DE', 'SAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('89.209-430', '4391     ', 'R MARTA DREFAHL DA MAIA', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.235-508', '4391     ', 'R MARTA JULIA DA CONCEICAO', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.230-130', '4391     ', 'R MARTA MOREIRA', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.218-185', '4391     ', 'R MARTE', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('89.213-524', '4391     ', 'R MARTHA DOS SANTOS COSTA', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.224-184', '4391     ', 'SRV CARLOS IMPERIAL', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.230-190', '4391     ', 'R CARLOS JOAO SERAFIM MACHADO', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.233-742', '4391     ', 'SRV CARLOS KLEMANN', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.221-090', '4391     ', 'R CARLOS KLINGER', 'SAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('89.221-120', '4391     ', 'R CARLOS KOEPP', 'SAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('89.057-110', '4594     ', 'R IMBUIA', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.021-140', '4594     ', 'R IMIGRANTE, DO', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.041-200', '4594     ', 'R IMPERATRIZ LEOPOLDINA', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.020-520', '4594     ', 'R INACIO BUSNARDO', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.026-425', '4594     ', 'R INACIO MANOEL CARDOSO', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.050-330', '4594     ', 'R INCAS, DOS', 'P AGUDA                       ');
INSERT INTO cd_cep_br VALUES ('89.042-252', '4594     ', 'R HENRIQUE KROGER', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.012-340', '4594     ', 'R HENRIQUE KROHBERGER', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.065-420', '4594     ', 'R HENRIQUE LUCAS SENIOR', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.052-375', '4594     ', 'R HENRIQUE MANOEL DE AZEVEDO', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.070-520', '4594     ', 'R HENRIQUE METTE- ATE 469/470', 'ITOUPAVAZINHA                 ');
INSERT INTO cd_cep_br VALUES ('89.066-500', '4594     ', 'R HENRIQUE METTE- DE 471/472 AO FIM', 'ITOUPAVAZINHA                 ');
INSERT INTO cd_cep_br VALUES ('89.037-170', '4594     ', 'R HENRIQUE MICHELS', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.074-170', '4594     ', 'R HENRIQUE MORELL', 'T SALTO                       ');
INSERT INTO cd_cep_br VALUES ('89.062-020', '4594     ', 'R HENRIQUE PASSOLD', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.037-670', '4594     ', 'R HENRIQUE PROBST', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.051-300', '4594     ', 'R HENRIQUE REIF- ATE 722/723', 'P AGUDA                       ');
INSERT INTO cd_cep_br VALUES ('89.051-301', '4594     ', 'R HENRIQUE REIF- DE 724/725 AO FIM', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.031-150', '4594     ', 'R HENRIQUE RODOLFO BECKER', 'SALTO                         ');
INSERT INTO cd_cep_br VALUES ('89.070-790', '4594     ', 'R HENRIQUE SCHUSTER', 'BADENFURT                     ');
INSERT INTO cd_cep_br VALUES ('89.070-610', '4594     ', 'R HENRIQUE SCHWAMBACH', 'BADENFURT                     ');
INSERT INTO cd_cep_br VALUES ('89.062-440', '4594     ', 'R HENRIQUE SETTER', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.012-375', '4594     ', 'R HENRIQUE WATSON', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.032-510', '4594     ', 'R HENRIQUE WEISE', 'S WEISSBACH                   ');
INSERT INTO cd_cep_br VALUES ('89.062-110', '4594     ', 'R HENRIQUE WESTPHAL', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.056-430', '4594     ', 'R HENRY MILL', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.066-352', '4594     ', 'R HERBERT ANDRE LUBOW', 'ITOUPAVAZINHA                 ');
INSERT INTO cd_cep_br VALUES ('89.037-160', '4594     ', 'R HERBERT GEISER', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.036-720', '4594     ', 'R HERBERT HENKELS', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('80.030-110', '2838     ', 'AV AGOSTINHO LEAO JUNIOR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('80.330-300', '2838     ', 'R AGOSTINHO MERLIN', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('80.320-020', '2838     ', 'R AGOSTINHO NAREZI', 'VL IZABEL                     ');
INSERT INTO cd_cep_br VALUES ('80.050-480', '2838     ', 'R ADAO SOBOCINSKI', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('81.280-160', '2838     ', 'R ADARI FERNANDO VISINONI', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.800-150', '2838     ', 'R ADEL KARAM', 'TARUMA                        ');
INSERT INTO cd_cep_br VALUES ('81.020-750', '2838     ', 'R ADEL RAAD', 'C RASO                        ');
INSERT INTO cd_cep_br VALUES ('81.580-410', '2838     ', 'R ADELAIDE MATTANA VILLA', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('89.041-002', '4594     ', 'R GENERAL OSORIO- DE 1636 A 2830 - LADO PAR', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.041-003', '4594     ', 'R GENERAL OSORIO- DE 1707 A 2837 - LADO IMPAR', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.042-000', '4594     ', 'R GENERAL OSORIO- DE 2832/2839 A 3920/3927', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.032-240', '4594     ', 'R GENERAL OSORIO- DE 3922/3929 AO FIM', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.022-260', '4594     ', 'R GENERAL SAMPAIO', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.072-030', '4594     ', 'R GENESIO LINK', 'P MANSO                       ');
INSERT INTO cd_cep_br VALUES ('89.050-182', '4594     ', 'R GENOVA', 'P AGUDA                       ');
INSERT INTO cd_cep_br VALUES ('89.040-310', '4594     ', 'R GEORG BACHMANN', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.027-746', '4594     ', 'R GEORG DUGGEN', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.056-512', '4594     ', 'R GEORG WILHELM ADOLF TRAGER', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.062-220', '4594     ', 'R GEORGE FRIDRICH MORDHORST', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.012-280', '4594     ', 'R GERALDO JOAO DA SILVA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.050-580', '4594     ', 'R GERALDO MANOEL ROSA', 'P AGUDA                       ');
INSERT INTO cd_cep_br VALUES ('89.046-480', '4594     ', 'R GERANIO', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.062-275', '4594     ', 'R GERDA DICKMANN', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.069-150', '4594     ', 'R GERDA GEORG', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.046-010', '4594     ', 'R GERMANO BEDUSCHI', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.031-210', '4594     ', 'R GERMANO FELIPE DOS SANTOS', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.037-490', '4594     ', 'R GERMANO GROSH', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.060-370', '4594     ', 'R GERMANO HERMANN', 'FIDELIS                       ');
INSERT INTO cd_cep_br VALUES ('89.022-140', '4594     ', 'R FREDERICO RIEMER', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.052-550', '4594     ', 'R FREDERICO SCHLEI', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.095-100', '4594     ', 'R FREDERICO SCHNEIDER', 'ITOUPAVA                      ');
INSERT INTO cd_cep_br VALUES ('89.068-210', '4594     ', 'R FREDERICO VOELZ', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.035-116', '4594     ', 'R FREDERICO WEIERS', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.036-470', '4594     ', 'R FREDERICO WOLFRAM SENIOR', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.036-420', '4594     ', 'R FREI BEDA KOCH', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.010-315', '4594     ', 'R FREI CANECA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.037-340', '4594     ', 'R FREI EFREN', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.010-635', '4594     ', 'R FREI ERNESTO EMMENDOERFER', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('89.037-001', '4594     ', 'R FREI ESTANISLAU SCHAETTE- ATE 765 - LADO IMPAR', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.037-000', '4594     ', 'R FREI ESTANISLAU SCHAETTE- ATE 796 - LADO PAR', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.037-003', '4594     ', 'R FREI ESTANISLAU SCHAETTE- DE 767 AO FIM - LADO', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.037-002', '4594     ', 'R FREI ESTANISLAU SCHAETTE- DE 798 AO FIM - LADO', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.035-630', '4594     ', 'R FREI FULGENCIO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.035-510', '4594     ', 'R FREI GABRIEL ZIMMER', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.070-540', '4594     ', 'R FREI HENRIQUE DE COIMBRA', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.031-040', '4594     ', 'R FREI JOSE', 'SALTO                         ');
INSERT INTO cd_cep_br VALUES ('89.035-620', '4594     ', 'R FREI LUCIANO KORTE', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.065-370', '4594     ', 'R FREYMUND LUCAS', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.012-550', '4594     ', 'R FREYMUNDO GERMER', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.040-230', '4594     ', 'R FREYMUNDO METTE', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.070-770', '4594     ', 'R FRIDA KUPAS', 'BADENFURT                     ');
INSERT INTO cd_cep_br VALUES ('89.060-012', '4594     ', 'R FRIEDA BECK', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.069-292', '4594     ', 'R FRIEDA JENSEN', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.065-250', '4594     ', 'R FRIEDA KRUGER', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.068-050', '4594     ', 'R FRIEDA MULLER', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.056-040', '4594     ', 'R FRIEDA WEBER', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.010-485', '4594     ', 'PC FRIEDA ZADROSNY', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('89.063-170', '4594     ', 'R FRIEDERICH  LIESENBERG', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.095-140', '4594     ', 'R FRIEDRICH BIEGING', 'ITOUPAVA                      ');
INSERT INTO cd_cep_br VALUES ('89.208-500', '4391     ', 'R ALFREDO WAGNER', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.220-185', '4391     ', 'R ALICIA BITTENCOURT FERREIRA', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.231-461', '4391     ', 'R ALICIO ANTONIO DE MENDONCA', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.225-160', '4391     ', 'R ALINO J. ALIPIO', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.215-230', '4391     ', 'R ALIOR ALVES DE LIMA', 'MRO MEIO                      ');
INSERT INTO cd_cep_br VALUES ('89.204-200', '4391     ', 'R ALMIRANTE BARROSO', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('89.204-480', '4391     ', 'R ALMIRANTE JACEGUAY- ATE 404/405', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('89.218-690', '4391     ', 'R ALMIRANTE JACEGUAY- DE 0406/0407 A 1358/1359', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('88.040-330', '4353     ', 'R MANOEL INOCENCIO MARTINS', 'PANTANAL                      ');
INSERT INTO cd_cep_br VALUES ('88.062-130', '4353     ', 'R MANOEL ISIDORO DA SILVEIRA', 'LGA CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('88.066-520', '4353     ', 'R MANOEL ISIDORO PIRES', 'ARMACAO                       ');
INSERT INTO cd_cep_br VALUES ('88.066-390', '4353     ', 'R MANOEL IZIDORO JANUARIO', 'ARMACAO                       ');
INSERT INTO cd_cep_br VALUES ('88.061-390', '4353     ', 'R MANOEL JOAO FERREIRA', 'B LAGOA                       ');
INSERT INTO cd_cep_br VALUES ('88.050-600', '4353     ', 'R MANOEL JOAO MARTINS', 'S A LISBOA                    ');
INSERT INTO cd_cep_br VALUES ('88.066-230', '4353     ', 'R MANOEL JOAO PINHO', 'ARMACAO                       ');
INSERT INTO cd_cep_br VALUES ('89.010-510', '4594     ', 'R INCONFIDENTES, DOS', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('89.012-060', '4594     ', 'R INDAIAL', 'V KONDER                      ');
INSERT INTO cd_cep_br VALUES ('89.031-690', '4594     ', 'R INDAIATUBA', 'SALTO                         ');
INSERT INTO cd_cep_br VALUES ('89.023-400', '4594     ', 'R INDEPENDENCIA', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.032-020', '4594     ', 'R INFANTE DOM HENRIQUE', 'S WEISSBACH                   ');
INSERT INTO cd_cep_br VALUES ('89.010-205', '4594     ', 'R INGO HERING', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.065-120', '4594     ', 'R INGRID GEBIEN', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.095-375', '4594     ', 'LRG INTENDENCIA', 'ITOUPAVA                      ');
INSERT INTO cd_cep_br VALUES ('89.036-760', '4594     ', 'R IOLANDA SCHNEIDER', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.066-341', '4594     ', 'R IPE AMARELO', 'ITOUPAVAZINHA                 ');
INSERT INTO cd_cep_br VALUES ('89.066-150', '4594     ', 'R IPE ROXO', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.022-300', '4594     ', 'R IPIRANGA', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.062-223', '4594     ', 'R IPOA', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.056-200', '4594     ', 'R IPOJUCA', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.057-350', '4594     ', 'R IPORA', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.036-038', '4594     ', 'R IPUMIRIM', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.066-196', '4594     ', 'R IRACEMA', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.063-200', '4594     ', 'R IRAI', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.056-255', '4594     ', 'R IRAJA', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.025-540', '4594     ', 'R IRAPURU', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.030-320', '4594     ', 'R IRINEU PROVEZI', 'I SECA                        ');
INSERT INTO cd_cep_br VALUES ('89.020-380', '4594     ', 'R IRIS HASS', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.036-800', '4594     ', 'R IRMA ALUYSIANIS', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.068-170', '4594     ', 'R IRMA BORCHARDT', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.022-320', '4594     ', 'R IRMA FRANCA DA SILVA', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.037-555', '4594     ', 'R IRMGARD CARL', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('88.058-430', '4353     ', 'SRV CISNE REAL', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.061-255', '4353     ', 'R CLARA SIMOES SPECK', 'B LAGOA                       ');
INSERT INTO cd_cep_br VALUES ('88.036-045', '4353     ', 'R CLAUDE BERNARD', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('88.025-221', '4353     ', 'SRV CLAUDINEI PIRES DE MORAIS', 'AGRONOMICA                    ');
INSERT INTO cd_cep_br VALUES ('88.020-340', '4353     ', 'R CLEMENTE ROVERE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.015-670', '4353     ', 'VL CLEOBOLO SERRATINE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.035-012', '4353     ', 'R CLODORICO MOREIRA', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('88.056-020', '4353     ', 'R CLORINDA VENTIMIGLIA', 'C B JESUS                     ');
INSERT INTO cd_cep_br VALUES ('88.095-530', '4353     ', 'R CLOTILDE GONZAGA DIAS', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('83.408-798', '2836     ', 'R JOAO ROBERTO DRANGINIS', 'PRQ RES S TEREZINHA           ');
INSERT INTO cd_cep_br VALUES ('83.402-290', '2836     ', 'R JOAO SCHELEDER', 'JD C AUGUSTO                  ');
INSERT INTO cd_cep_br VALUES ('83.408-590', '2836     ', 'R JOAO SOPPA', 'PRQ RES S TEREZINHA           ');
INSERT INTO cd_cep_br VALUES ('83.413-085', '2836     ', 'R JOAO STANKI BAPTISTA', 'VL PALMITAL                   ');
INSERT INTO cd_cep_br VALUES ('83.415-240', '2836     ', 'R JOAO STRAPASSON SOBRINHO', 'S GEMA                        ');
INSERT INTO cd_cep_br VALUES ('83.406-350', '2836     ', 'R JOAO TAVERNA', 'JD MONZA                      ');
INSERT INTO cd_cep_br VALUES ('83.407-240', '2836     ', 'R JOAO TOMACHESCHI', 'JD SAMAMBAIA                  ');
INSERT INTO cd_cep_br VALUES ('83.415-190', '2836     ', 'R JOAO TONIOLO', 'CERCADINHO                    ');
INSERT INTO cd_cep_br VALUES ('83.406-230', '2836     ', 'R JOAO TREVISAN', 'JD MONZA                      ');
INSERT INTO cd_cep_br VALUES ('83.413-470', '2836     ', 'R JOAO VALDERA', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('83.413-680', '2836     ', 'R JOAO VITORINO', 'C I MAUA                      ');
INSERT INTO cd_cep_br VALUES ('83.413-370', '2836     ', 'R JOAO ZANETTI FILHO', 'W ROSARIO                     ');
INSERT INTO cd_cep_br VALUES ('83.401-080', '2836     ', 'R JOAO-DE-BARRO, DO', 'JD GEORGINA                   ');
INSERT INTO cd_cep_br VALUES ('83.409-415', '2836     ', 'R JOAQUIM CARDOSO DE LIMA', 'JD P VERDE                    ');
INSERT INTO cd_cep_br VALUES ('83.411-080', '2836     ', 'R JOAQUIM FELIX DE GODOY', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('83.408-610', '2836     ', 'R JOAQUIM FERREIRA GOMES', 'PRQ RES S TEREZINHA           ');
INSERT INTO cd_cep_br VALUES ('83.409-130', '2836     ', 'R JOAQUIM NABUCO', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('83.410-220', '2836     ', 'TV IVATUVA', 'JD GUARAITUBA                 ');
INSERT INTO cd_cep_br VALUES ('83.408-470', '2836     ', 'R IZABEL CAPELARI ANTONIACOMI', 'JD ADRIANA                    ');
INSERT INTO cd_cep_br VALUES ('83.409-136', '2836     ', 'R IZABEL COSTA BONTORIN', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('83.412-330', '2836     ', 'R IZIDIO MOCELIN FILHO', 'JD B RINCAO                   ');
INSERT INTO cd_cep_br VALUES ('83.407-640', '2836     ', 'R JABOTICABEIRA, DA', 'JD GRACAS                     ');
INSERT INTO cd_cep_br VALUES ('83.401-310', '2836     ', 'R JABURU, DO', 'P S TEREZA                    ');
INSERT INTO cd_cep_br VALUES ('83.401-265', '2836     ', 'R JACANA, DO', 'P S TEREZA                    ');
INSERT INTO cd_cep_br VALUES ('83.414-620', '2836     ', 'R JACARANDA, DO', 'PRQ EMBU                      ');
INSERT INTO cd_cep_br VALUES ('83.410-710', '2836     ', 'R JACAREZINHO', 'JD GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('83.408-330', '2836     ', 'R JACI RODRIGUES', 'VL MIRACEMA                   ');
INSERT INTO cd_cep_br VALUES ('83.412-160', '2836     ', 'R JACOB BERLEZI', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('83.407-020', '2836     ', 'R JACOB BERTOLIN', 'JD S GABRIEL                  ');
INSERT INTO cd_cep_br VALUES ('83.412-270', '2836     ', 'R JACOB GUENO', 'JD B RINCAO                   ');
INSERT INTO cd_cep_br VALUES ('83.403-090', '2836     ', 'R JACOB KULIK', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('83.409-730', '2836     ', 'R JACOB MEHL', 'JD CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('83.406-590', '2836     ', 'TV JACY', 'JD CURITIBA                   ');
INSERT INTO cd_cep_br VALUES ('83.410-300', '2836     ', 'R JAGUARIAIVA', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('83.407-096', '2836     ', 'R JAIME JARDIM', 'JD S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('83.404-740', '2836     ', 'R JAMAICA', 'VL MARCELINA                  ');
INSERT INTO cd_cep_br VALUES ('83.407-520', '2836     ', 'R JAQUEIRA, DA', 'JD GRACAS                     ');
INSERT INTO cd_cep_br VALUES ('83.411-640', '2836     ', 'R JARAGUA, DO', 'PRQ MTE CASTELO               ');
INSERT INTO cd_cep_br VALUES ('83.411-250', '2836     ', 'R JASMINS, DOS', 'PRQ MTE CASTELO               ');
INSERT INTO cd_cep_br VALUES ('83.411-740', '2836     ', 'R JATOBA, DO', 'VL F GRAJAU                   ');
INSERT INTO cd_cep_br VALUES ('83.406-570', '2836     ', 'TV JAU', 'JD CURITIBA                   ');
INSERT INTO cd_cep_br VALUES ('83.411-720', '2836     ', 'R JEQUITIBA', 'VL F GRAJAU                   ');
INSERT INTO cd_cep_br VALUES ('83.401-000', '2836     ', 'R JERONIMO ALBERTI', 'JD MEDITERRANEO               ');
INSERT INTO cd_cep_br VALUES ('83.407-310', '2836     ', 'R JOANA GAIDA', 'JD GUARUJA                    ');
INSERT INTO cd_cep_br VALUES ('83.415-040', '2836     ', 'R JOANIN LOVATO', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('83.402-350', '2836     ', 'R JOAO ALBERTI', 'JD GUADALAJARA                ');
INSERT INTO cd_cep_br VALUES ('83.413-030', '2836     ', 'R JOAO ALVES CORDEIRO', 'VL A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('83.411-070', '2836     ', 'R JOAO ANTONIO TREVISAN', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('83.414-060', '2836     ', 'AV JOAO BATISTA LOVATO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.408-320', '2836     ', 'R JOAO BONETTI', 'VL MIRACEMA                   ');
INSERT INTO cd_cep_br VALUES ('83.415-130', '2836     ', 'R JOAO BORATO', 'CAPIVARI                      ');
INSERT INTO cd_cep_br VALUES ('83.412-350', '2836     ', 'R JOAO BUENO', 'JD B RINCAO                   ');
INSERT INTO cd_cep_br VALUES ('83.412-680', '2836     ', 'R JOAO CANDIDO CECCON', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('83.415-150', '2836     ', 'R JOAO CARON', 'CAPIVARI                      ');
INSERT INTO cd_cep_br VALUES ('83.401-580', '2836     ', 'R JOAO CAVALHEIRO', 'JD MEDITERRANEO               ');
INSERT INTO cd_cep_br VALUES ('83.409-080', '2836     ', 'R HEITOR VILA-LOBOS', 'PRQ MTE CASTELO               ');
INSERT INTO cd_cep_br VALUES ('88.058-800', '4353     ', 'SRV DOIS IRMAOS', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.090-330', '4353     ', 'R DOM DANIEL HOSTIM', 'CAPOEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('88.058-092', '4353     ', 'SRV DANIR JOSE VALENTE', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.058-510', '4353     ', 'R DANTE DE PATTA', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.058-400', '4353     ', 'EST DARIO MANOEL CARDOSO', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.047-210', '4353     ', 'TV DEBRANDINO MACHADO', 'C PIRAJUBAE                   ');
INSERT INTO cd_cep_br VALUES ('88.040-370', '4353     ', 'R DELFINO CONTI', 'CARVOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('88.025-500', '4353     ', 'R DELMINDA SILVEIRA', 'AGRONOMICA                    ');
INSERT INTO cd_cep_br VALUES ('82.710-310', '2838     ', 'R ANTONIO BONFIM', 'CACHOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('81.315-430', '2838     ', 'R ANTONIO BORGES', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.925-050', '2838     ', 'R ANTONIO BOZA', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.570-070', '2838     ', 'R ANTONIO BRANDALIZE', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.210-460', '2838     ', 'R ANTONIO BRZOWSKI', 'MOSSUNGUE                     ');
INSERT INTO cd_cep_br VALUES ('82.960-210', '2838     ', 'R ANTONIO BUSO', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.560-580', '2838     ', 'R ANTONIO CALHEIRO RODRIGUES', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.260-370', '2838     ', 'R ANNA KINELSKA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.590-160', '2838     ', 'R ANNA KLOSTER GUIMARAES', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('80.820-660', '2838     ', 'R ANNA SCHAFFER WEIGERT', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('82.120-450', '2838     ', 'R ANNA SCHELLA SCHROEDER', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('82.120-040', '2838     ', 'R ANGELA GIUGLIANO MESCHINO', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('82.320-350', '2838     ', 'R ANGELA GOULIN TOALDO', 'BUTIATUVINHA                  ');
INSERT INTO cd_cep_br VALUES ('81.940-120', '2838     ', 'R ANGELA NAVARINI SCOTTI', 'TATUQUARA                     ');
INSERT INTO cd_cep_br VALUES ('81.925-580', '2838     ', 'R ANGELICA ERTHAL KUCEK', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('82.980-170', '2838     ', 'R ANGELICA KENSKI', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.750-230', '2838     ', 'R ANGELICA MARIA TABORDA SANTOS', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('81.940-280', '2838     ', 'R ANGELICA NEGRELLO DE CONTO', 'UMBARA                        ');
INSERT INTO cd_cep_br VALUES ('81.260-380', '2838     ', 'R ANGELICA PAVELSKI', 'AUGUSTA                       ');
INSERT INTO cd_cep_br VALUES ('81.320-110', '2838     ', 'R ANGELINA ANCAI', 'FAZENDINHA                    ');
INSERT INTO cd_cep_br VALUES ('82.410-220', '2838     ', 'R ANGELINA BRAGA CORTEZZI', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('81.770-330', '2838     ', 'R ANGELINA LEGAT PASINI', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('81.450-440', '2838     ', 'R ANGELINA PRINCIVAL CALOPRESO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.170-370', '2838     ', 'R ANGELINA TURESSO CAVALIM', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.920-140', '2838     ', 'R ANGELO BERTONCELLO', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.925-270', '2838     ', 'R ANGELO BOFF', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.210-340', '2838     ', 'R ANGELO BOM', 'CPO COMPRIDO                  ');
INSERT INTO cd_cep_br VALUES ('82.840-540', '2838     ', 'R ANGELO BRESEGNELLO', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('82.300-470', '2838     ', 'R ANGELO CARON', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('82.930-260', '2838     ', 'R ANGELO CAVICHIOLO', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('82.220-350', '2838     ', 'R ANGELO CUNICO', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('88.067-380', '4353     ', 'R DERLI SONTAG', 'P SUL                         ');
INSERT INTO cd_cep_br VALUES ('88.030-625', '4353     ', 'R DESEMBARGADOR ALCEBIADES S. DE SOUZA', 'S GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.030-640', '4353     ', 'R DESEMBARGADOR ALVES PEDROSA', 'S GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.045-230', '4353     ', 'R DESEMBARGADOR AMERICO SILVEIRA', 'S LIMOES                      ');
INSERT INTO cd_cep_br VALUES ('88.015-620', '4353     ', 'R DESEMBARGADOR ARNO HOESCHL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.063-082', '4353     ', 'SRV CORUJAS, DAS', 'CAMPECHE                      ');
INSERT INTO cd_cep_br VALUES ('88.053-452', '4353     ', 'TV CORVINAS, DAS', 'JURERE                        ');
INSERT INTO cd_cep_br VALUES ('88.036-644', '4353     ', 'SRV COSTA', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('89.026-640', '4594     ', 'R LEOPOLDO HERINGER', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.030-380', '4594     ', 'R JOSEF BERNHARD KUNZE', 'I SECA                        ');
INSERT INTO cd_cep_br VALUES ('89.095-380', '4594     ', 'R JOSEF WOERNER', 'ITOUPAVA                      ');
INSERT INTO cd_cep_br VALUES ('89.032-340', '4594     ', 'R JOSEPHA MICHELUZZI', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.025-330', '4594     ', 'R JOSEPHINA TOMIO', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.023-510', '4594     ', 'R JOSEPHINA ZENDRON', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.015-542', '4594     ', 'PC JOSIL SEBASTIAO OLINGER', 'VORSTADT                      ');
INSERT INTO cd_cep_br VALUES ('89.015-198', '4594     ', 'R JOVINA DE MELO RODRIGUES', 'R FRESCO                      ');
INSERT INTO cd_cep_br VALUES ('89.015-535', '4594     ', 'R JUAZEIRO', 'VORSTADT                      ');
INSERT INTO cd_cep_br VALUES ('89.032-324', '4594     ', 'R JUDITH KUELKAMP HELLMANN', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.025-420', '4594     ', 'R JUIZ DE FORA', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.023-150', '4594     ', 'R JULIA LOBE ZENDRON', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.015-475', '4594     ', 'R JULIA WESTARB', 'VORSTADT                      ');
INSERT INTO cd_cep_br VALUES ('89.072-250', '4594     ', 'R JULIO ALPEN', 'P MANSO                       ');
INSERT INTO cd_cep_br VALUES ('89.037-010', '4594     ', 'R JULIO BAUMGARTEN', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.042-280', '4594     ', 'R JULIO CESAR MONGUILHOTT DA LUZ', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.025-530', '4594     ', 'R JULIO CORSINI', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.026-260', '4594     ', 'R JULIO HEIDEN', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.050-270', '4594     ', 'R JULIO JOAQUIM LOPES', 'P AGUDA                       ');
INSERT INTO cd_cep_br VALUES ('89.057-050', '4594     ', 'R JULIO KLEINE', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.042-324', '4594     ', 'R JULIO KLOTH', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.025-030', '4594     ', 'R JULIO LOOS', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.055-000', '4594     ', 'R JULIO MICHEL- ATE 684/687', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.055-001', '4594     ', 'R JULIO MICHEL- DE 0686/0689 A 1374/1383', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.051-600', '4594     ', 'R JULIO MICHEL- DE 1376/1385 AO FIM', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.020-040', '4594     ', 'R JULIO RITSCHER', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.037-070', '4594     ', 'R JULIO RUDIGER SENIOR', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.020-550', '4594     ', 'R JULIO VANINI', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.045-130', '4594     ', 'R JUNDIAI', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.037-520', '4594     ', 'R JUPITER', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.057-330', '4594     ', 'R JUREMA BECKHAUSER', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.066-750', '4594     ', 'R JURUA', 'ITOUPAVAZINHA                 ');
INSERT INTO cd_cep_br VALUES ('89.056-180', '4594     ', 'R JUVENAL CORREA', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.020-250', '4594     ', 'R JUVENTINO PAMPLONA', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.026-475', '4594     ', 'R JUVENTINO PEIXER', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.058-250', '4594     ', 'R JUVENTINO PEREIRA', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.032-661', '4594     ', 'R KAMESUKE YONAMINE', 'P MANSO                       ');
INSERT INTO cd_cep_br VALUES ('89.010-560', '4594     ', 'R KLARA HERING', 'JD BLUMENAU                   ');
INSERT INTO cd_cep_br VALUES ('89.095-365', '4594     ', 'PC KLAUS FELDMANN', 'ITOUPAVA                      ');
INSERT INTO cd_cep_br VALUES ('89.037-590', '4594     ', 'R JOSE FISCHER', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.055-210', '4594     ', 'R JOSE FRANCISCO DE BRITO', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.051-550', '4594     ', 'R JOSE GERALDO ESTACIO', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.026-110', '4594     ', 'R JOSE GONCALVES DA LUZ', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.027-310', '4594     ', 'R JOSE GROH', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.026-300', '4594     ', 'LRG JOSE HENRIQUE PERA', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.023-415', '4594     ', 'R JOSE HOSTERT', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.050-230', '4594     ', 'R JOSE ISIDORO CORREA', 'P AGUDA                       ');
INSERT INTO cd_cep_br VALUES ('89.066-695', '4594     ', 'R JOSE JANUARIO', 'ITOUPAVAZINHA                 ');
INSERT INTO cd_cep_br VALUES ('89.072-060', '4594     ', 'R JOSE JOAO DA SILVA', 'P MANSO                       ');
INSERT INTO cd_cep_br VALUES ('89.065-725', '4594     ', 'R JOSE JOAO HAVEROTH', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.026-680', '4594     ', 'R JOSE JOAO LIBORIO', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.063-150', '4594     ', 'R JOSE JOOS', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.015-630', '4594     ', 'R JOSE LOTERO DE SOUZA FILHO', 'VORSTADT                      ');
INSERT INTO cd_cep_br VALUES ('89.057-635', '4594     ', 'R JOSE MAFRA', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.025-575', '4594     ', 'R JOSE MANOEL CORREA', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.053-670', '4594     ', 'R JOSE MANOEL DEPLA', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.012-192', '4594     ', 'R ANDRE JUNCK', 'V KONDER                      ');
INSERT INTO cd_cep_br VALUES ('89.026-830', '4594     ', 'R ANDRE NICOLETTI', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.031-420', '4594     ', 'R ANDREAS KINAS', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.060-270', '4594     ', 'R ANDREI DAVI MEES SIMAO', 'FIDELIS                       ');
INSERT INTO cd_cep_br VALUES ('89.015-360', '4594     ', 'R ANDRINO FERMINO SERPA', 'VORSTADT                      ');
INSERT INTO cd_cep_br VALUES ('89.066-325', '4594     ', 'R ANGELA GRASSMANN', 'ITOUPAVAZINHA                 ');
INSERT INTO cd_cep_br VALUES ('89.062-030', '4594     ', 'R ANGELA LEICHT', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.069-260', '4594     ', 'R ANGELA MUELLER', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.042-330', '4594     ', 'R ANGELINA', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.026-230', '4594     ', 'R HERMANN WENDENBURG', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.045-210', '4594     ', 'R HENRIQUE GRAHL', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.068-110', '4594     ', 'R HENRIQUE GRIEBEL', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.095-630', '4594     ', 'R HENRIQUE HAVENSTEIN', 'ITOUPAVA                      ');
INSERT INTO cd_cep_br VALUES ('89.045-360', '4594     ', 'R HENRIQUE HERKENHOFF', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.041-455', '4594     ', 'R HENRIQUE KRAMBECK', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.070-450', '4594     ', 'R HENRIQUE KRETZ', 'BADENFURT                     ');
INSERT INTO cd_cep_br VALUES ('89.046-060', '4594     ', 'R JOSE SEIBT', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.055-240', '4594     ', 'R JOSE STEIL', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.066-430', '4594     ', 'R JOSE STEIN', 'ITOUPAVAZINHA                 ');
INSERT INTO cd_cep_br VALUES ('89.056-435', '4594     ', 'R JOSE TOMIO', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.040-297', '4594     ', 'R JOSE VICENZI', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.056-140', '4594     ', 'R JOHN WALKER', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.057-172', '4594     ', 'R JOHNNY BAUMANN', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.035-200', '4594     ', 'R JOINVILLE', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.065-495', '4594     ', 'R JONATHAN METTE', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.027-710', '4594     ', 'R JORDAO', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.026-760', '4594     ', 'R JORDINA MARIA DE SOUZA LIMA', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.066-135', '4594     ', 'R JORGE BARTH', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.060-210', '4594     ', 'R JORGE DE LIMA', 'FIDELIS                       ');
INSERT INTO cd_cep_br VALUES ('89.051-380', '4594     ', 'R JORGE JOAO DESCHAMPS', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.042-304', '4594     ', 'R JORGE ROBERTO DOS PASSOS', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.070-730', '4594     ', 'R JORGE WAGNER', 'T SALTO                       ');
INSERT INTO cd_cep_br VALUES ('89.026-280', '4594     ', 'R JORNALISTA ISRAEL CORREA', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.035-640', '4594     ', 'R JOSE ADAO BERNS', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.068-173', '4594     ', 'R JOSE ALVES', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.051-360', '4594     ', 'R JOSE ANDRIETI', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.058-230', '4594     ', 'R JOSE ANTONIO DA SILVA', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.052-358', '4594     ', 'R JOSE ANTONIO DOS SANTOS', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.056-240', '4594     ', 'R JOSE ARNALDO PAMPLONA', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.056-080', '4594     ', 'R JOSE AUGUSTO MABA', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.066-263', '4594     ', 'R JOSE BERNARDO BARBIERI', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('82.200-540', '2838     ', 'R ALFREDO WEKERLIN', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('80.035-070', '2838     ', 'R ALFREDO WENSKE', 'CABRAL                        ');
INSERT INTO cd_cep_br VALUES ('81.010-290', '2838     ', 'R ALFREDO XAVIER DE ALMEIDA', 'GUAIRA                        ');
INSERT INTO cd_cep_br VALUES ('81.070-440', '2838     ', 'JDE ALICE ALVES DA CRUZ E OLIVEIRA', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('81.200-105', '2838     ', 'JDE ALICE PILOTTO', 'MOSSUNGUE                     ');
INSERT INTO cd_cep_br VALUES ('81.590-440', '2838     ', 'R ALICE VILAS BOAS DA CONCEICAO', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('82.520-200', '2838     ', 'R ADELAIDE STRESSER SCHELEDER', 'JD SOCIAL                     ');
INSERT INTO cd_cep_br VALUES ('80.040-430', '2838     ', 'JDE ADELINA DUTRA SANSON', 'H LANGE                       ');
INSERT INTO cd_cep_br VALUES ('82.015-760', '2838     ', 'R ADELINA FERREIRA MULLER', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('82.110-490', '2838     ', 'R ADELINA GASPARIM WILLE', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('82.860-360', '2838     ', 'R ADELINO DE PAULA', 'ATUBA                         ');
INSERT INTO cd_cep_br VALUES ('81.020-080', '2838     ', 'R ADELINO LEAL NUNES', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('81.320-540', '2838     ', 'R ADELINO VESSOSSI', 'FAZENDINHA                    ');
INSERT INTO cd_cep_br VALUES ('82.130-440', '2838     ', 'R ADELIRIO DA VEIGA', 'ABRANCHES                     ');
INSERT INTO cd_cep_br VALUES ('82.220-400', '2838     ', 'R ADELMO ARKANJO BISSI', 'CACHOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('82.315-070', '2838     ', 'R ADEVINA RODRIGUES RAQUENA', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('81.590-470', '2838     ', 'R ADHMAR VIEIRA DE ARAUJO', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.720-440', '2838     ', 'R ADILIA ALVES BETENHEUSER', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('82.840-140', '2838     ', 'R ADILIO RAMOS- ATE 1414/1415', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('82.820-100', '2838     ', 'R ADILIO RAMOS- DE 1416/1417 AO FIM', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('81.330-070', '2838     ', 'R ADINAR DOS SANTOS RIBEIRO', 'FAZENDINHA                    ');
INSERT INTO cd_cep_br VALUES ('82.300-100', '2838     ', 'R ADIR DALABONA', 'ORLEANS                       ');
INSERT INTO cd_cep_br VALUES ('81.305-620', '2838     ', 'R ADOLFO BONAROSKI', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('80.310-640', '2838     ', 'R ADOLFO DE OLIVEIRA FRANCO', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('81.320-200', '2838     ', 'R ADOLFO FROESE', 'FAZENDINHA                    ');
INSERT INTO cd_cep_br VALUES ('82.130-170', '2838     ', 'R ADOLFO HENRIQUE KLINGER', 'ABRANCHES                     ');
INSERT INTO cd_cep_br VALUES ('81.280-345', '2838     ', 'PC ADOLFO JOAO HILARIO DA VEIGA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.410-270', '2838     ', 'R ADOLFO LUTZ', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('82.540-410', '2838     ', 'R ADOLFO MATOSO DOS SANTOS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('81.570-530', '2838     ', 'R ADOLFO PIKUSSA', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.350-450', '2838     ', 'R ADOLFO ROCHA DE ALMEIRA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('80.520-540', '2838     ', 'R ADOLFO STEDILE', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('81.560-130', '2838     ', 'R ADOLFO WERNECK', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.200-380', '2838     ', 'R ADOLPHO BRESSAN', 'ORLEANS                       ');
INSERT INTO cd_cep_br VALUES ('82.600-660', '2838     ', 'R ADOLPHO MELZER', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('81.320-510', '2838     ', 'R ADORIDES DE JESUS CRUZ CAMARGO', 'FAZENDINHA                    ');
INSERT INTO cd_cep_br VALUES ('82.400-260', '2838     ', 'R ADRIANO LUGARINI', 'BUTIATUVINHA                  ');
INSERT INTO cd_cep_br VALUES ('81.880-450', '2838     ', 'R ADRIANO SILVA DE OLIVEIRA', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('81.900-030', '2838     ', 'R ADRIANOPOLIS', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('80.730-210', '2838     ', 'R ABRAO LERNER', 'C SIQUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('81.820-160', '2838     ', 'R ABRAO MANSUR', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('81.830-280', '2838     ', 'R ABRAO WINTER', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('81.210-180', '2838     ', 'AL ACACIAS, DAS', 'MOSSUNGUE                     ');
INSERT INTO cd_cep_br VALUES ('82.700-320', '2838     ', 'R ACACIAS, DAS', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('80.220-280', '2838     ', 'R ACACIO CORREA', 'PAROLIN                       ');
INSERT INTO cd_cep_br VALUES ('82.600-300', '2838     ', 'R ACACIO FERNANDES', 'TINGUI                        ');
INSERT INTO cd_cep_br VALUES ('82.320-390', '2838     ', 'R ACELINO GRANDE', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('82.515-390', '2838     ', 'R ACHILLES STENGHEL', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('82.220-175', '2838     ', 'PC ACIR MACEDO GUIMARAES', 'ABRANCHES                     ');
INSERT INTO cd_cep_br VALUES ('81.170-410', '2838     ', 'R ACIR PEREIRA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.350-150', '2838     ', 'R ACO, DO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('80.620-040', '2838     ', 'R ACRE- ATE 499/500', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('80.610-130', '2838     ', 'R ACRE- DE 501/502 A 979/980', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('80.630-040', '2838     ', 'R ACRE- DE 981/982 AO FIM', 'GUAIRA                        ');
INSERT INTO cd_cep_br VALUES ('81.750-500', '2838     ', 'CJ ACUCENA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('81.670-330', '2838     ', 'R ACYR BOZA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('80.240-230', '2838     ', 'R ACYR GUIMARAES', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('80.320-080', '2838     ', 'R ACYR SANTOS', 'VL IZABEL                     ');
INSERT INTO cd_cep_br VALUES ('82.720-230', '2838     ', 'R ACYRDO RASMUSSEN', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('82.820-170', '2838     ', 'R ADA MACAGGI', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('81.900-150', '2838     ', 'R ADAIR GELENSKI', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.930-328', '2838     ', 'R ADAIR MARCONDES NEGRAO', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('84.174-030', '2788     ', 'TV CRISTIANO KUGLER', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('84.174-300', '2788     ', 'TV CRISTIANO ZENS', 'JD S PRIMAVERA                ');
INSERT INTO cd_cep_br VALUES ('84.172-080', '2788     ', 'R CRUZ MACHADO- ATE 1099/1100', 'VL R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('84.174-420', '2788     ', 'R CRUZ MACHADO- DE 1101/1102 AO FIM', 'I MATADOURO                   ');
INSERT INTO cd_cep_br VALUES ('84.174-285', '2788     ', 'R CUBATAO', 'JD S ARAPONGAS                ');
INSERT INTO cd_cep_br VALUES ('84.178-440', '2788     ', 'TV DACIO JOSE DE QUADROS', 'CANTAGALO                     ');
INSERT INTO cd_cep_br VALUES ('89.023-340', '4594     ', 'R BENTO REGINALDO LEITE', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.030-250', '4594     ', 'R AUGUSTO DANIEL PERSUHN', 'I SECA                        ');
INSERT INTO cd_cep_br VALUES ('89.095-535', '4594     ', 'R AUGUSTO GAULKE', 'ITOUPAVA                      ');
INSERT INTO cd_cep_br VALUES ('89.051-620', '4594     ', 'R AUGUSTO GROH', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.075-060', '4594     ', 'R AUGUSTO HAUSMANN', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.070-290', '4594     ', 'R AUGUSTO HENNING', 'BADENFURT                     ');
INSERT INTO cd_cep_br VALUES ('81.870-390', '2838     ', 'R ADAO ORDAKOWSKI', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('82.010-520', '2838     ', 'R ADAO PAULO MAJEWSKI', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('81.730-260', '2838     ', 'R ADAO PICUSSA NETTO', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('81.510-680', '2838     ', 'R ADAO PIETNOSKA', 'GUABIROTUBA                   ');
INSERT INTO cd_cep_br VALUES ('83.404-420', '2836     ', 'TV X', 'VL GUARACI                    ');
INSERT INTO cd_cep_br VALUES ('83.410-370', '2836     ', 'R XAMBRE', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('83.411-710', '2836     ', 'R XAXIM, DO', 'VL F GRAJAU                   ');
INSERT INTO cd_cep_br VALUES ('83.404-430', '2836     ', 'TV Y', 'VL GUARACI                    ');
INSERT INTO cd_cep_br VALUES ('83.406-620', '2836     ', 'R YARA', 'JD CURITIBA                   ');
INSERT INTO cd_cep_br VALUES ('83.408-370', '2836     ', 'R YLIZERIO DE LOURDES', 'VL YARA                       ');
INSERT INTO cd_cep_br VALUES ('83.404-440', '2836     ', 'TV Z', 'VL GUARACI                    ');
INSERT INTO cd_cep_br VALUES ('83.414-160', '2836     ', 'R ZACARIAS DE PAULA XAVIER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.403-100', '2836     ', 'R ZACARIAS MACHADO DE MEIRA', 'JD OSASCO                     ');
INSERT INTO cd_cep_br VALUES ('83.405-140', '2836     ', 'R ZAIRE', 'VL AT CRUZ II                 ');
INSERT INTO cd_cep_br VALUES ('83.415-420', '2836     ', 'R ZULMIRO TEODORO', 'S GABRIEL                     ');
INSERT INTO cd_cep_br VALUES ('83.409-190', '2836     ', 'TV ZUMBI', 'JD PERDIZES                   ');
INSERT INTO cd_cep_br VALUES ('81.550-130', '2838     ', 'R ABACATES', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.880-380', '2838     ', 'R ABATIA', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('81.330-570', '2838     ', 'R ABDO ZEGHBI', 'FAZENDINHA                    ');
INSERT INTO cd_cep_br VALUES ('80.320-350', '2838     ', 'R ABEL DA SILVA ALMEIDA', 'VL IZABEL                     ');
INSERT INTO cd_cep_br VALUES ('80.630-020', '2838     ', 'R ABEL SCUISSIATO', 'GUAIRA                        ');
INSERT INTO cd_cep_br VALUES ('81.900-600', '2838     ', 'R ABELARDO MARTINS', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.050-360', '2838     ', 'R ABELMIDIO JOSE DE OLIVEIRA', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('80.510-380', '2838     ', 'JDE ABIB CALIXTO', 'MERCES                        ');
INSERT INTO cd_cep_br VALUES ('80.240-570', '2838     ', 'PC ABIBE ISFER', 'VL IZABEL                     ');
INSERT INTO cd_cep_br VALUES ('80.730-060', '2838     ', 'TV ABILIO CESAR BORGES', 'BIGORRILHO                    ');
INSERT INTO cd_cep_br VALUES ('84.165-580', '2788     ', 'R ANTONIO ROLIM DE MOURA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.165-670', '2788     ', 'R ANTONIO SCHENDROSKI', 'A SUJA                        ');
INSERT INTO cd_cep_br VALUES ('84.168-045', '2788     ', 'TV ANTONIO STELLA', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('84.172-460', '2788     ', 'R ARTHUR GOMES MACHADO', 'VL R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('84.168-170', '2788     ', 'R AVIADOR IERENI MALHERBI SINHORI', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('84.178-450', '2788     ', 'R BASILIO POLISTCHUK SOBRINHO', 'CANTAGALO                     ');
INSERT INTO cd_cep_br VALUES ('84.172-335', '2788     ', 'TV BASILIO TAVARES', 'VL R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('84.165-420', '2788     ', 'R BELA VISTA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('88.047-578', '4353     ', 'R CLOVIS L DA SILVA', 'CARIANOS                      ');
INSERT INTO cd_cep_br VALUES ('88.032-295', '4353     ', 'R COIMBRA', 'S GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.015-680', '4353     ', 'SRV COLINA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.037-335', '4353     ', 'TV COLOMBO FARACO', 'CRG GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('88.037-220', '4353     ', 'R COMANDANTE ADEMAR NUNES PIRES', 'CRG GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('88.070-220', '4353     ', 'R COMANDANTE JOSE RICARDO NUNES', 'ESTREITO                      ');
INSERT INTO cd_cep_br VALUES ('88.030-480', '4353     ', 'R COMANDANTE OSCAR AMARANTE ROMANGUERA', 'S GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.095-666', '4353     ', 'TV COMUNITARIA', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('88.032-410', '4353     ', 'R CARANDA, DO', 'S GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.053-484', '4353     ', 'PSG CARAPICUS, DOS', 'JURERE                        ');
INSERT INTO cd_cep_br VALUES ('88.058-305', '4353     ', 'SRV CARAVELAS, DAS', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.032-040', '4353     ', 'R CARDEAL', 'S GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.048-384', '4353     ', 'SRV CARDOSO', 'R TAVARES                     ');
INSERT INTO cd_cep_br VALUES ('88.063-182', '4353     ', 'R CARIJOS', 'CAMPECHE                      ');
INSERT INTO cd_cep_br VALUES ('88.037-740', '4353     ', 'R CARIJOS, DOS', 'CRG GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('88.047-050', '4353     ', 'SRV CARIOCA', 'C PIRAJUBAE                   ');
INSERT INTO cd_cep_br VALUES ('88.048-305', '4353     ', 'SRV CARIOCA', 'R TAVARES                     ');
INSERT INTO cd_cep_br VALUES ('88.066-310', '4353     ', 'SRV CARIOCA', 'ARMACAO                       ');
INSERT INTO cd_cep_br VALUES ('88.056-810', '4353     ', 'R CARLOS DA COSTA PEREIRA', 'C B JESUS                     ');
INSERT INTO cd_cep_br VALUES ('88.037-700', '4353     ', 'AV CARLOS GONZAGA', 'CRG GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('88.037-460', '4353     ', 'R CARLOS LOUREIRO DA LUZ', 'CRG GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('88.062-108', '4353     ', 'SRV CARLOS ROMAO VIEIRA', 'LGA CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('88.049-425', '4353     ', 'TV CARMELA, DA', 'TAPERA                        ');
INSERT INTO cd_cep_br VALUES ('88.045-515', '4353     ', 'SRV CARMINATI', 'S LIMOES                      ');
INSERT INTO cd_cep_br VALUES ('88.040-003', '4353     ', 'TV CARNAVALESCO, DO', 'PANTANAL                      ');
INSERT INTO cd_cep_br VALUES ('88.063-395', '4353     ', 'SRV CAROLINA MARTINS SERAFIM', 'CAMPECHE                      ');
INSERT INTO cd_cep_br VALUES ('88.053-415', '4353     ', 'PSG CARPAS, DAS', 'JURERE                        ');
INSERT INTO cd_cep_br VALUES ('88.015-540', '4353     ', 'TV CARREIRAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.036-032', '4353     ', 'SRV CASA DA CRIANCA', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('88.075-230', '4353     ', 'R CASEMIRO DE ABREU', 'BALNEARIO                     ');
INSERT INTO cd_cep_br VALUES ('88.062-284', '4353     ', 'R CASTANHEIRAS, DAS', 'LGA CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('88.035-095', '4353     ', 'R CASTORINA LOBO S. THIAGO', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('88.075-190', '4353     ', 'R CASTRO ALVES', 'BALNEARIO                     ');
INSERT INTO cd_cep_br VALUES ('88.045-640', '4353     ', 'SRV CATARINA', 'S LIMOES                      ');
INSERT INTO cd_cep_br VALUES ('88.034-375', '4353     ', 'SRV CATARINA SODRE', 'ITACORUBI                     ');
INSERT INTO cd_cep_br VALUES ('88.063-430', '4353     ', 'SRV CATAVENTO', 'CAMPECHE                      ');
INSERT INTO cd_cep_br VALUES ('88.032-450', '4353     ', 'R CATIGUA', 'S GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.051-160', '4353     ', 'SRV CATLEIAS', 'SAMBAQUI                      ');
INSERT INTO cd_cep_br VALUES ('88.040-450', '4353     ', 'R CECILIA DOS SANTOS', 'CARVOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('88.048-422', '4353     ', 'SRV CECILIA JACINTA DE JESUS', 'R TAVARES                     ');
INSERT INTO cd_cep_br VALUES ('88.032-430', '4353     ', 'R CEDRO, DO', 'S GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.058-243', '4353     ', 'SRV CELIO MANOEL DA SILVA', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.037-310', '4353     ', 'R CELSO ALMEIDA COELHO', 'CRG GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('88.095-750', '4353     ', 'R CELSO BAYMA', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('88.070-610', '4353     ', 'R CELSO CAPELLA', 'ESTREITO                      ');
INSERT INTO cd_cep_br VALUES ('88.054-515', '4353     ', 'R CELSO HENRIQUE KOLBEN JANCZESKI', 'CANASVIEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('88.060-300', '4353     ', 'R CAMINHO DO TRAVESSAO', 'R VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('88.050-300', '4353     ', 'EST CAMINHO DOS ACORES', 'S A LISBOA                    ');
INSERT INTO cd_cep_br VALUES ('88.052-445', '4353     ', 'SRV CAMINHO DOS ALEMAES', 'V PEQUENA                     ');
INSERT INTO cd_cep_br VALUES ('88.063-300', '4353     ', 'AV CAMPECHE', 'CAMPECHE                      ');
INSERT INTO cd_cep_br VALUES ('88.045-634', '4353     ', 'SRV CAMPOLINO', 'S LIMOES                      ');
INSERT INTO cd_cep_br VALUES ('88.085-110', '4353     ', 'R CAMPOLINO ALVES', 'CAPOEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('88.045-650', '4353     ', 'SRV CAMPOLINO MODESTO GONCALVES', 'S LIMOES                      ');
INSERT INTO cd_cep_br VALUES ('81.750-340', '2838     ', 'R DOUTOR HELENO DA SILVEIRA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('82.860-190', '2838     ', 'R DOUTOR HOMERO RAVEDUTTI', 'ATUBA                         ');
INSERT INTO cd_cep_br VALUES ('81.450-330', '2838     ', 'R DOUTOR HUGO CAMARGO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.530-220', '2838     ', 'R DOUTOR HUGO DE BARROS', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('82.130-450', '2838     ', 'R DOUTOR IRIA CORREIA', 'ABRANCHES                     ');
INSERT INTO cd_cep_br VALUES ('81.350-130', '2838     ', 'R DOUTOR IVAN FERREIRA DO AMARAL', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.100-560', '2838     ', 'R DOUTOR IVO RECK', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('81.925-577', '2838     ', 'R DOUTOR JAIR LIMA GEVAERD', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('83.412-310', '2836     ', 'R ANGELO MILANI', 'JD B RINCAO                   ');
INSERT INTO cd_cep_br VALUES ('83.405-770', '2836     ', 'R ANGELO MILANI SCREMIN', 'JD N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('83.413-430', '2836     ', 'R ANGELO MOCELIN', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('83.406-220', '2836     ', 'R ANGELO PERINE', 'VL S GABRIEL                  ');
INSERT INTO cd_cep_br VALUES ('83.412-630', '2836     ', 'R ANGELO ROSENENTE', 'JD PALMARES                   ');
INSERT INTO cd_cep_br VALUES ('83.414-230', '2836     ', 'R ANGELO STRAPASSON COSTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.412-200', '2836     ', 'R ANGELO VIDOLIN', 'JD PARANA                     ');
INSERT INTO cd_cep_br VALUES ('89.062-200', '4594     ', 'R ARTHUR PEREGUDA', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.041-590', '4594     ', 'R ARTHUR RABE', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.037-724', '4594     ', 'R ARTHUR RICARDO WIRTH', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.040-040', '4594     ', 'R ARTHUR SCHREIBER', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.056-170', '4594     ', 'R ANTONIO RODRIGUES DA SILVA', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.042-342', '4594     ', 'R ANTONIO SCHARF', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.027-010', '4594     ', 'R ANTONIO SCHLOSSER', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.022-240', '4594     ', 'R ANTONIO SERAFHIN MARQUETTI', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.020-690', '4594     ', 'R ANTONIO SOFIATI', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.015-400', '4594     ', 'R ANTONIO TREIS', 'VORSTADT                      ');
INSERT INTO cd_cep_br VALUES ('89.050-510', '4594     ', 'R ANTONIO VITORINO CARDOSO', 'P AGUDA                       ');
INSERT INTO cd_cep_br VALUES ('89.023-201', '4594     ', 'R ANTONIO ZENDRON- LADO IMPAR', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.023-200', '4594     ', 'R ANTONIO ZENDRON- LADO PAR', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.046-460', '4594     ', 'R ANTURIO', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.062-214', '4594     ', 'R APIUNA', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.037-020', '4594     ', 'R APOLONIA VON BUETTNER', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.031-576', '4594     ', 'R APOSTOLO SAO PAULO', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.021-240', '4594     ', 'R APUCARANA', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.037-740', '4594     ', 'R AQUIDABA', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.052-374', '4594     ', 'R ARABUTA', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.023-260', '4594     ', 'R ARACA', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.030-080', '4594     ', 'R ARACATUBA', 'I SECA                        ');
INSERT INTO cd_cep_br VALUES ('89.025-210', '4594     ', 'R ARAGUAIA', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.037-016', '4594     ', 'R ARAO MARQUES FIRMO', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.050-195', '4594     ', 'R ARAPONGAS', 'P AGUDA                       ');
INSERT INTO cd_cep_br VALUES ('89.021-450', '4594     ', 'R ARAPOTI', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('88.063-650', '4353     ', 'R GILMAR DARLI VIEIRA', 'CAMPECHE                      ');
INSERT INTO cd_cep_br VALUES ('88.051-000', '4353     ', 'R GILSON DA COSTA XAVIER- ATE 1428/1429', 'SAMBAQUI                      ');
INSERT INTO cd_cep_br VALUES ('88.051-001', '4353     ', 'R GILSON DA COSTA XAVIER- DE 1429/1430 AO FIM', 'SAMBAQUI                      ');
INSERT INTO cd_cep_br VALUES ('88.061-220', '4353     ', 'R GIOVANI LUIZ PIUCCO', 'B LAGOA                       ');
INSERT INTO cd_cep_br VALUES ('88.063-525', '4353     ', 'SRV GIRASSOIS', 'CAMPECHE                      ');
INSERT INTO cd_cep_br VALUES ('88.053-120', '4353     ', 'R GIRASSOIS, DOS', 'DANIELA                       ');
INSERT INTO cd_cep_br VALUES ('88.036-595', '4353     ', 'SRV GIRAY', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('88.090-730', '4353     ', 'R GODOFREDO DE OLIVEIRA', 'CAPOEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('88.052-800', '4353     ', 'EST GOIABAS', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.048-360', '4353     ', 'SRV COSTA', 'R TAVARES                     ');
INSERT INTO cd_cep_br VALUES ('88.067-600', '4353     ', 'EST COSTA DE DENTRO, DA', 'P SUL                         ');
INSERT INTO cd_cep_br VALUES ('88.056-585', '4353     ', 'SRV COSTA VERDE', 'C B JESUS                     ');
INSERT INTO cd_cep_br VALUES ('88.058-723', '4353     ', 'R COSTAO NORTE', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.064-700', '4353     ', 'EST COSTEIRA DO RIBEIRAO, DA', 'R ILHA                        ');
INSERT INTO cd_cep_br VALUES ('88.060-810', '4353     ', 'SRV COTOVIA', 'B LAGOA                       ');
INSERT INTO cd_cep_br VALUES ('88.063-522', '4353     ', 'SRV CRAVO', 'CAMPECHE                      ');
INSERT INTO cd_cep_br VALUES ('88.053-030', '4353     ', 'R CRAVOS, DOS', 'DANIELA                       ');
INSERT INTO cd_cep_br VALUES ('88.047-160', '4353     ', 'R CRECHE, DA', 'C PIRAJUBAE                   ');
INSERT INTO cd_cep_br VALUES ('88.040-025', '4353     ', 'SRV CRESCENCIO FRANCISCO MARIANO', 'PANTANAL                      ');
INSERT INTO cd_cep_br VALUES ('88.085-020', '4353     ', 'TV CRIANCAS, DAS', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.053-000', '4353     ', 'R CRISANTEMOS, DOS', 'DANIELA                       ');
INSERT INTO cd_cep_br VALUES ('88.062-110', '4353     ', 'R CRISOGONO VIEIRA DA CRUZ', 'LGA CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('88.063-590', '4353     ', 'SRV CRISPIM', 'CAMPECHE                      ');
INSERT INTO cd_cep_br VALUES ('88.020-540', '4353     ', 'R CRISPIM MIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.067-318', '4353     ', 'PC CRISTAIS, DOS', 'P SUL                         ');
INSERT INTO cd_cep_br VALUES ('88.090-360', '4353     ', 'R CRISTALDO ARAUJO', 'COLONINHA                     ');
INSERT INTO cd_cep_br VALUES ('88.052-600', '4353     ', 'EST CRISTOVAO MACHADO DE CAMPOS', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.010-120', '4353     ', 'R CRISTOVAO NUNES PIRES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.049-275', '4353     ', 'R CROA, DA', 'TAPERA                        ');
INSERT INTO cd_cep_br VALUES ('88.020-710', '4353     ', 'R CRUZ E SOUZA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.063-178', '4353     ', 'R CRUZ E SOUZA', 'CAMPECHE                      ');
INSERT INTO cd_cep_br VALUES ('88.032-650', '4353     ', 'SRV CRUZ, DA', 'S GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.053-464', '4353     ', 'R CUMURUPIS, DOS', 'JURERE                        ');
INSERT INTO cd_cep_br VALUES ('88.020-342', '4353     ', 'SRV CURITIBANOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.048-376', '4353     ', 'SRV CUSTODIO', 'R TAVARES                     ');
INSERT INTO cd_cep_br VALUES ('88.045-300', '4353     ', 'R CUSTODIO FERMINO VIEIRA', 'S LIMOES                      ');
INSERT INTO cd_cep_br VALUES ('88.035-090', '4353     ', 'R CYRO BELLI MULLER', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('88.090-223', '4353     ', 'R DALCI TEODOSIO SILVEIRA', 'CAPOEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('88.053-070', '4353     ', 'R DALIAS, DAS', 'DANIELA                       ');
INSERT INTO cd_cep_br VALUES ('88.030-660', '4353     ', 'R DALIL SALIM MANSUR', 'S GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.063-350', '4353     ', 'SRV DANASIO', 'CAMPECHE                      ');
INSERT INTO cd_cep_br VALUES ('88.025-216', '4353     ', 'SRV DANIEL GOMES CALDEIRA', 'AGRONOMICA                    ');
INSERT INTO cd_cep_br VALUES ('88.085-490', '4353     ', 'R DANIEL MARCELINO', 'ITAGUACU                      ');
INSERT INTO cd_cep_br VALUES ('88.047-365', '4353     ', 'SRV DANIEL TRAJANO HONORATO', 'C PIRAJUBAE                   ');
INSERT INTO cd_cep_br VALUES ('88.062-505', '4353     ', 'SRV CONCEICAO', 'LGA CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('88.080-260', '4353     ', 'R CONCEPTA ARAUJO FIGUEIREDO', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.066-110', '4353     ', 'SRV CONCHAS, DAS', 'ARMACAO                       ');
INSERT INTO cd_cep_br VALUES ('88.045-544', '4353     ', 'SRV CONCORDIA', 'S LIMOES                      ');
INSERT INTO cd_cep_br VALUES ('88.095-100', '4353     ', 'R CONCORDIA, DA', 'BALNEARIO                     ');
INSERT INTO cd_cep_br VALUES ('88.070-560', '4353     ', 'R CONDE AFONSO CELSO', 'CAPOEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('88.058-708', '4353     ', 'SRV CONDOR, DO', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.036-570', '4353     ', 'R CONEGO BERNARDO', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('88.050-440', '4353     ', 'R CONEGO SERPA', 'S A LISBOA                    ');
INSERT INTO cd_cep_br VALUES ('88.035-030', '4353     ', 'R CONEGO THOMAZ FONTES', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('88.056-770', '4353     ', 'R CONEGO WALMOR CASTRO', 'C B JESUS                     ');
INSERT INTO cd_cep_br VALUES ('88.010-100', '4353     ', 'R CONSELHEIRO MAFRA- ATE 249/250', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.010-101', '4353     ', 'R CONSELHEIRO MAFRA- DE 251/252 A 452/453', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.010-102', '4353     ', 'R CONSELHEIRO MAFRA- DE 454/455 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.049-163', '4353     ', 'R CONSELHO, DO', 'TAPERA                        ');
INSERT INTO cd_cep_br VALUES ('88.020-007', '4353     ', 'PC CONSTRUTOR JOAO JOSE MENDONCA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.053-080', '4353     ', 'AV COQUEIROS, DOS', 'DANIELA                       ');
INSERT INTO cd_cep_br VALUES ('88.053-440', '4353     ', 'R CORAIS, DOS', 'JURERE                        ');
INSERT INTO cd_cep_br VALUES ('88.020-650', '4353     ', 'R CORALIA FERREIRA DA LUZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.040-100', '4353     ', 'SRV CORINTIANS', 'PANTANAL                      ');
INSERT INTO cd_cep_br VALUES ('88.818-300', '4563     ', 'R FERNANDES G. DOS SANTOS', 'R MAINA                       ');
INSERT INTO cd_cep_br VALUES ('88.813-334', '4563     ', 'R FERNANDO DE NORONHA', 'N S SALETE                    ');
INSERT INTO cd_cep_br VALUES ('88.802-590', '4563     ', 'TV FERNANDO FERRARI', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('88.804-790', '4563     ', 'R FERNANDO ZANATTA', 'JD ANGELICA                   ');
INSERT INTO cd_cep_br VALUES ('88.801-670', '4563     ', 'R FERNAO DIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.804-700', '4563     ', 'R FERROVIARIOS, DOS', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('88.803-520', '4563     ', 'R FIORAVANTE BENEDET', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('88.819-210', '4563     ', 'R FIORAVANTE COLOMBO', 'COLONIAL                      ');
INSERT INTO cd_cep_br VALUES ('83.401-420', '2836     ', 'R BONITO-LINDO, DO', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('83.415-000', '2836     ', 'R BORTOLO CAVASSIN', 'UVARANA                       ');
INSERT INTO cd_cep_br VALUES ('83.413-000', '2836     ', 'ROD BR-116- DO KM 85,010 AO KM 88,000', 'P BOROS                       ');
INSERT INTO cd_cep_br VALUES ('83.412-000', '2836     ', 'ROD BR-116 -DO KM 83,000 AO KM 85,000', 'JD PALMARES                   ');
INSERT INTO cd_cep_br VALUES ('83.408-780', '2836     ', 'R BRAGA', 'PRQ RES S TEREZINHA           ');
INSERT INTO cd_cep_br VALUES ('83.405-430', '2836     ', 'AV BRASIL', 'JD R VERDE                    ');
INSERT INTO cd_cep_br VALUES ('83.414-590', '2836     ', 'R ANGICO, DO', 'PRQ EMBU                      ');
INSERT INTO cd_cep_br VALUES ('83.405-590', '2836     ', 'R ANGOLA', 'P S URSULA                    ');
INSERT INTO cd_cep_br VALUES ('83.402-610', '2836     ', 'R ANIBAL FELICIANO DOS SANTOS', 'JD N S PENHA                  ');
INSERT INTO cd_cep_br VALUES ('83.409-360', '2836     ', 'R ANITA MALGATTI', 'VL PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('83.413-590', '2836     ', 'R ANNA DE SOUZA', 'C I MAUA                      ');
INSERT INTO cd_cep_br VALUES ('83.407-140', '2836     ', 'R ANSELMO PAVIN', 'JD S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('83.402-330', '2836     ', 'R ANTENOR ALVES DE SOUZA', 'JD C AUGUSTO                  ');
INSERT INTO cd_cep_br VALUES ('83.415-080', '2836     ', 'R ANTENOR LAZARINI', 'SERRINHA                      ');
INSERT INTO cd_cep_br VALUES ('83.410-050', '2836     ', 'R ANTONINA', 'JD GUARAITUBA                 ');
INSERT INTO cd_cep_br VALUES ('83.414-465', '2836     ', 'R ANTONIO ALBERTO STRAPASSON', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.413-600', '2836     ', 'R ANTONIO AMILTON BAGGIO', 'C I MAUA                      ');
INSERT INTO cd_cep_br VALUES ('83.413-610', '2836     ', 'R ANTONIO AMILTON TREVISAN', 'C I MAUA                      ');
INSERT INTO cd_cep_br VALUES ('83.414-220', '2836     ', 'R ANTONIO ANDRE JOHNSSON', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.405-600', '2836     ', 'R ANTONIO APPEL', 'P S URSULA                    ');
INSERT INTO cd_cep_br VALUES ('83.406-250', '2836     ', 'TV ANTONIO BENATO', 'JD MONZA                      ');
INSERT INTO cd_cep_br VALUES ('83.407-425', '2836     ', 'R ANTONIO BETINARDI', 'JD N S GRACAS                 ');
INSERT INTO cd_cep_br VALUES ('83.413-050', '2836     ', 'R ANTONIO BUSATO', 'VL A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('83.401-640', '2836     ', 'R ANTONIO CAPELLARI', 'P S TEREZA                    ');
INSERT INTO cd_cep_br VALUES ('83.404-480', '2836     ', 'R ANTONIO CAVALLI', 'JD MARAMBAIA                  ');
INSERT INTO cd_cep_br VALUES ('83.402-190', '2836     ', 'PC ALFREDO CHAVES', 'JD GUADALAJARA                ');
INSERT INTO cd_cep_br VALUES ('83.405-150', '2836     ', 'R ALFREDO GOMES CORDEIRO', 'VL AT CRUZ II                 ');
INSERT INTO cd_cep_br VALUES ('83.414-180', '2836     ', 'TV ALFREDO LAZAROTTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.407-150', '2836     ', 'R ALFREDO MIGUEL BADUY', 'JD S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('83.413-020', '2836     ', 'R ALFREDO PUPPI', 'VL A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('88.815-590', '4563     ', 'R HENRIQUE DIAS', 'N S SALETE                    ');
INSERT INTO cd_cep_br VALUES ('88.811-820', '4563     ', 'R HENRIQUE KANARECK', 'S SIMAO                       ');
INSERT INTO cd_cep_br VALUES ('88.801-010', '4563     ', 'R HENRIQUE LAGE- ATE 1024/1025', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.804-010', '4563     ', 'R HENRIQUE LAGE- DE 1026/1027 AO FIM', 'S BARBARA                     ');
INSERT INTO cd_cep_br VALUES ('88.801-025', '4563     ', 'TV HENRIQUE LODETTI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.815-010', '4563     ', 'AV HERCILIO AMANTE', 'PROSPERA                      ');
INSERT INTO cd_cep_br VALUES ('88.801-300', '4563     ', 'R HERCILIO LUZ- ATE 828/829', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.810-160', '4563     ', 'R HERCILIO LUZ- DE 830/831 AO FIM', 'L SEIS                        ');
INSERT INTO cd_cep_br VALUES ('84.165-700', '2788     ', 'ROD PR-151- DO KM 150,000 AO KM 155,000', 'B SUCESSO                     ');
INSERT INTO cd_cep_br VALUES ('84.174-150', '2788     ', 'ROD PR-340 SAIDA PARA CASTROLANDA', 'JD S ARAPONGAS                ');
INSERT INTO cd_cep_br VALUES ('84.165-720', '2788     ', 'ROD PR-340 SAIDA PARA TIBAGI', 'B SUCESSO                     ');
INSERT INTO cd_cep_br VALUES ('84.178-090', '2788     ', 'AV PREFEITO RONIE CARDOSO- ATE 514/515', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('84.174-105', '2788     ', 'AV PREFEITO RONIE CARDOSO- DE 516/517 AO FIM', 'JD ARAUCARIAS                 ');
INSERT INTO cd_cep_br VALUES ('84.165-110', '2788     ', 'AV PRESIDENTE KENNEDY', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.165-450', '2788     ', 'R PRINCESA ISABEL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.165-160', '2788     ', 'R PROFESSOR BASILIO CHRUN', 'A SUJA                        ');
INSERT INTO cd_cep_br VALUES ('84.172-480', '2788     ', 'R PROFESSOR CANDEROY MAINARDES', 'VL R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('84.178-200', '2788     ', 'R PROFESSOR LEO ZAPPE', 'N HAB P PIVA                  ');
INSERT INTO cd_cep_br VALUES ('84.172-130', '2788     ', 'R PROFESSORA MARIA HELVINA C. DE MELLO- ATE 1099', 'VL R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('84.174-450', '2788     ', 'R PROFESSORA MARIA HELVINA C. DE MELLO- DE 1101/', 'I MATADOURO                   ');
INSERT INTO cd_cep_br VALUES ('84.172-330', '2788     ', 'R PRUDENCIA CELESTE DA FONSECA NOVAES', 'JD BANCARIOS                  ');
INSERT INTO cd_cep_br VALUES ('84.172-490', '2788     ', 'R QUATORZE DE JULHO', 'VL R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('84.172-220', '2788     ', 'R QUATRO', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('84.178-215', '2788     ', 'R QUATRO', 'N HAB P PIVA                  ');
INSERT INTO cd_cep_br VALUES ('84.165-680', '2788     ', 'R QUINZE DE NOVEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.172-560', '2788     ', 'R RAIMUNDO F. GAIAO', 'VL R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('84.178-100', '2788     ', 'TV RAUL INOCENTE DOS SANTOS', 'VL FARIAS                     ');
INSERT INTO cd_cep_br VALUES ('84.172-110', '2788     ', 'R RENATO MENARIN- ATE 1499/1500', 'JD BANCARIOS                  ');
INSERT INTO cd_cep_br VALUES ('84.174-440', '2788     ', 'R RENATO MENARIN- DE 1501/1502 AO FIM', 'I MATADOURO                   ');
INSERT INTO cd_cep_br VALUES ('84.174-070', '2788     ', 'TV RIO DE JANEIRO', 'JD ARAUCARIAS                 ');
INSERT INTO cd_cep_br VALUES ('84.174-490', '2788     ', 'R RIVADAVIA DE GRACIA LARA', 'JD ARAUCARIAS                 ');
INSERT INTO cd_cep_br VALUES ('84.174-605', '2788     ', 'TV ROBERTO HENRIQUE', 'JD ARAUCARIAS                 ');
INSERT INTO cd_cep_br VALUES ('84.168-020', '2788     ', 'R ROBERTO LESNAU', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('84.174-540', '2788     ', 'TV ROBERTO TAVARES ABREU', 'JD ARAUCARIAS                 ');
INSERT INTO cd_cep_br VALUES ('84.165-565', '2788     ', 'R ROCHA POMBO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.172-565', '2788     ', 'TV RODOLFO DE MEIRA', 'JD ARAUCARIAS                 ');
INSERT INTO cd_cep_br VALUES ('84.172-495', '2788     ', 'R RODOLFO ZAPPE', 'JD ARAUCARIAS                 ');
INSERT INTO cd_cep_br VALUES ('84.172-270', '2788     ', 'R RODRIGO OCTAVIO TORRES PEREIRA', 'VL R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('84.165-695', '2788     ', 'TV ROGERO MARTINS', 'A SUJA                        ');
INSERT INTO cd_cep_br VALUES ('84.165-130', '2788     ', 'R ROSARIO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.182-040', '2788     ', 'R ROSAS, DAS', 'JD T RIVIERA                  ');
INSERT INTO cd_cep_br VALUES ('84.172-440', '2788     ', 'R RUI BARBOSA', 'VL R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('84.178-030', '2788     ', 'R SALVADOR A. SOBRINHO', 'N HAB P PIVA                  ');
INSERT INTO cd_cep_br VALUES ('84.174-380', '2788     ', 'R SALVADOR NATUCCI', 'JD ARAUCARIAS II              ');
INSERT INTO cd_cep_br VALUES ('84.172-360', '2788     ', 'R SANTA CRUZ', 'JD BANCARIOS                  ');
INSERT INTO cd_cep_br VALUES ('84.172-010', '2788     ', 'PC NOSSA SENHORA DO ROSARIO', 'VL R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('84.174-095', '2788     ', 'R NOVA', 'JD S ARAPONGAS                ');
INSERT INTO cd_cep_br VALUES ('84.174-400', '2788     ', 'R OCTAVIO PAES DE ALMEIDA', 'I MATADOURO                   ');
INSERT INTO cd_cep_br VALUES ('84.172-580', '2788     ', 'R OCTAVIO PEREIRA DA SILVA JUNIOR', 'JD ARAUCARIAS                 ');
INSERT INTO cd_cep_br VALUES ('84.178-630', '2788     ', 'R ODORICO BARBOSA BUENO', 'CASTROVILLE                   ');
INSERT INTO cd_cep_br VALUES ('84.172-240', '2788     ', 'R OITO', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('84.178-280', '2788     ', 'R ORLANDO DE BIASSIO', 'CANTAGALO                     ');
INSERT INTO cd_cep_br VALUES ('84.182-060', '2788     ', 'R ORQUIDEAS', 'JD T RIVIERA                  ');
INSERT INTO cd_cep_br VALUES ('84.174-570', '2788     ', 'TV OSCAR AYRES', 'JD ARAUCARIAS                 ');
INSERT INTO cd_cep_br VALUES ('84.168-050', '2788     ', 'R OSCAR MARFURT', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('84.174-580', '2788     ', 'R OSCAR MONTENEGRO CARNEIRO', 'JD ARAUCARIAS                 ');
INSERT INTO cd_cep_br VALUES ('84.178-520', '2788     ', 'TV OSVALDO REBONATO', 'CANTAGALO                     ');
INSERT INTO cd_cep_br VALUES ('84.172-120', '2788     ', 'R OTAVIO BANNACH', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('84.172-530', '2788     ', 'R OTAVIO TORRES PEREIRA', 'VL R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('84.165-080', '2788     ', 'R OTTO KUGLER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.178-120', '2788     ', 'R PACIFICO J. DA CONCEICAO', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('84.165-660', '2788     ', 'R PADRE ANCHIETA', 'A SUJA                        ');
INSERT INTO cd_cep_br VALUES ('84.172-030', '2788     ', 'R PADRE CASIMIRO', 'VL R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('88.025-350', '4353     ', 'R ALMIRANTE CARLOS DA SILVEIRA CARNEIRO', 'AGRONOMICA                    ');
INSERT INTO cd_cep_br VALUES ('88.015-600', '4353     ', 'R ALMIRANTE LAMEGO- ATE 967/968', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.015-601', '4353     ', 'R ALMIRANTE LAMEGO- DE 969/970 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.030-420', '4353     ', 'SRV ADEMIR GUIMARAES', 'S GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.034-000', '4353     ', 'ROD ADMAR GONZAGA- ATE 0999/1000', 'ITACORUBI                     ');
INSERT INTO cd_cep_br VALUES ('88.034-001', '4353     ', 'ROD ADMAR GONZAGA- DE 1001/1002 A 4613/4608', 'ITACORUBI                     ');
INSERT INTO cd_cep_br VALUES ('88.062-001', '4353     ', 'ROD ADMAR GONZAGA- DE 4615/4610 AO FIM', 'LGA CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('88.032-100', '4353     ', 'SRV JOAO EMILIA BATISTA', 'S GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.025-405', '4353     ', 'SRV JOAO ESTEVAN CAVALHEIRO', 'AGRONOMICA                    ');
INSERT INTO cd_cep_br VALUES ('88.090-300', '4353     ', 'R JOAO EVANGELISTA DA COSTA', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('88.045-380', '4353     ', 'R JOAO FLORENTINO DE JESUS', 'S LIMOES                      ');
INSERT INTO cd_cep_br VALUES ('84.165-335', '2788     ', 'TV PEDRO CANOVA', 'VL F MATHIAS                  ');
INSERT INTO cd_cep_br VALUES ('84.165-620', '2788     ', 'R PEDRO DOBIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.182-090', '2788     ', 'TV PEDRO GAIDA FILHO', 'JD SAMAMBAIA                  ');
INSERT INTO cd_cep_br VALUES ('84.165-540', '2788     ', 'PC PEDRO KALED', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.174-275', '2788     ', 'TV PEDRO THADEU I. CANHA', 'JD S ARAPONGAS                ');
INSERT INTO cd_cep_br VALUES ('84.172-190', '2788     ', 'R PERCY PANNACH LOPES', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('84.165-035', '2788     ', 'PC LEOCADIO JOSE CORREIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.174-610', '2788     ', 'R LICINIO LOPES', 'JD ARAUCARIAS                 ');
INSERT INTO cd_cep_br VALUES ('84.178-490', '2788     ', 'R LICINO PEREIRA BUENO', 'CANTAGALO                     ');
INSERT INTO cd_cep_br VALUES ('84.168-120', '2788     ', 'TV LIDIA STELLA BIASSIO', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('84.168-140', '2788     ', 'R LONDRINA', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('84.178-016', '2788     ', 'R LUANDA', 'N HAB P PIVA                  ');
INSERT INTO cd_cep_br VALUES ('84.165-280', '2788     ', 'R LUIZ ANTONIO DALARMI', 'A SUJA                        ');
INSERT INTO cd_cep_br VALUES ('84.172-575', '2788     ', 'R LUIZ CARDOSO', 'JD ARAUCARIAS                 ');
INSERT INTO cd_cep_br VALUES ('84.168-100', '2788     ', 'R LUIZ DE BIASSIO', 'VL ROSARIO                    ');
INSERT INTO cd_cep_br VALUES ('84.182-100', '2788     ', 'R LUIZ GAERTNER', 'JD SAMAMBAIA                  ');
INSERT INTO cd_cep_br VALUES ('84.165-295', '2788     ', 'TV LUIZ RAZERA', 'A SUJA                        ');
INSERT INTO cd_cep_br VALUES ('84.165-240', '2788     ', 'R MAESTRO BENEDITO PEREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.165-260', '2788     ', 'R MAESTRO BENTO MOSSURUNGA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.172-370', '2788     ', 'R MAJOR CANDIDO CRUZ', 'JD BANCARIOS                  ');
INSERT INTO cd_cep_br VALUES ('84.165-230', '2788     ', 'R MAJOR OTAVIO NOVAES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.178-600', '2788     ', 'R MANOEL C. C. RIBAS', 'JD D HELENA                   ');
INSERT INTO cd_cep_br VALUES ('84.178-130', '2788     ', 'R MANOEL DAS CHAGAS LIMA', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('84.178-140', '2788     ', 'R MANOEL JOSE BRAGA', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('84.165-510', '2788     ', 'PC MANOEL RIBAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.351-300', '4596     ', 'AV OTTO RENAUX- DE 075/076 A 253/254', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.351-770', '4596     ', 'R LUIZ IMHOF', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('88.353-450', '4596     ', 'BC LUIZ MACHADO', 'AZAMBUJA                      ');
INSERT INTO cd_cep_br VALUES ('88.359-230', '4596     ', 'R LUIZ MAESTRI', 'D JOAQUIM                     ');
INSERT INTO cd_cep_br VALUES ('88.356-010', '4596     ', 'R LUIZ MAFFEZZOLLI', 'L BAIXA                       ');
INSERT INTO cd_cep_br VALUES ('88.359-300', '4596     ', 'R LUIZ MORELLI', 'D JOAQUIM                     ');
INSERT INTO cd_cep_br VALUES ('88.353-490', '4596     ', 'R LUIZ VANOLI', 'AZAMBUJA                      ');
INSERT INTO cd_cep_br VALUES ('84.165-370', '2788     ', 'R BELO HORIZONTE', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('84.165-220', '2788     ', 'R BENJAMIN CONSTANT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.165-170', '2788     ', 'AV BENTO MUNHOZ DA ROCHA NETO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.064-643', '4353     ', 'R JOAO JOSE D AVILA', 'R ILHA                        ');
INSERT INTO cd_cep_br VALUES ('88.058-737', '4353     ', 'SRV JOAO JOSE DA LUZ', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.037-465', '4353     ', 'SRV JOAO JOSE DE MELO', 'CRG GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('88.062-070', '4353     ', 'R JOAO JOSINO DA SILVA', 'LGA CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('88.054-440', '4353     ', 'R JOAO LUIZ DA SILVA BRITO', 'CANASVIEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('88.058-424', '4353     ', 'SRV JOAO LUIZ DE SOUTO', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.052-110', '4353     ', 'SRV JOAO LUZIA DA VENTURA', 'RATONES                       ');
INSERT INTO cd_cep_br VALUES ('88.025-316', '4353     ', 'SRV JOAO MACHADO DA SILVA', 'AGRONOMICA                    ');
INSERT INTO cd_cep_br VALUES ('88.058-750', '4353     ', 'SRV JOAO MAGALHAES', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.066-347', '4353     ', 'R JOAO MANOEL DOS SANTOS', 'ARMACAO                       ');
INSERT INTO cd_cep_br VALUES ('88.058-120', '4353     ', 'SRV JOAO MANOEL GONCALVES', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.063-258', '4353     ', 'R JOAO MANOEL PIRES', 'CAMPECHE                      ');
INSERT INTO cd_cep_br VALUES ('88.036-620', '4353     ', 'R JOAO MARCAL', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('88.037-075', '4353     ', 'R JOAO MATHIAS CORDEIRO', 'CRG GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('88.045-470', '4353     ', 'R JOAO MEDEIROS JUNIOR', 'S LIMOES                      ');
INSERT INTO cd_cep_br VALUES ('88.058-760', '4353     ', 'R JOAO MEIRELLES', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.085-200', '4353     ', 'R JOAO MEIRELLES- ATE 763/804', 'ITAGUACU                      ');
INSERT INTO cd_cep_br VALUES ('88.085-201', '4353     ', 'R JOAO MEIRELLES- DE 765/806 AO FIM', 'ABRAAO                        ');
INSERT INTO cd_cep_br VALUES ('88.037-710', '4353     ', 'R JOAO MELCHIADES', 'CRG GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('88.054-615', '4353     ', 'SRV JOAO MIRANDA', 'CANASVIEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('88.020-344', '4353     ', 'TV JOAO MOREIRA DA SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.045-400', '4353     ', 'R JOAO MOTTA ESPEZIM', 'S LIMOES                      ');
INSERT INTO cd_cep_br VALUES ('88.040-455', '4353     ', 'SRV JOAO NADIR DA SILVA', 'CARVOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('88.015-195', '4353     ', 'SRV JOAO O. NEVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.062-100', '4353     ', 'R JOAO PACHECO DA COSTA', 'LGA CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('88.030-300', '4353     ', 'ROD JOAO PAULO', 'S GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.066-506', '4353     ', 'SRV JOAO PAULO PIRES', 'ARMACAO                       ');
INSERT INTO cd_cep_br VALUES ('88.085-560', '4353     ', 'R JOAO PESSOA', 'ITAGUACU                      ');
INSERT INTO cd_cep_br VALUES ('88.010-420', '4353     ', 'R JOAO PINTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.030-370', '4353     ', 'R JOAO PIO DO VALE PEREIRA', 'S GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.037-000', '4353     ', 'R JOAO PIO DUARTE SILVA- ATE 864/865', 'CRG GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('88.037-001', '4353     ', 'R JOAO PIO DUARTE SILVA- DE 866/867 AO FIM', 'CRG GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('88.047-330', '4353     ', 'R JOAO RAUPP DE SA', 'C PIRAJUBAE                   ');
INSERT INTO cd_cep_br VALUES ('88.080-090', '4353     ', 'R JOAO ROBERTO SANFORD', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.063-490', '4353     ', 'R JOAO ROCHA', 'CAMPECHE                      ');
INSERT INTO cd_cep_br VALUES ('88.090-820', '4353     ', 'R JOAO SAMPAIO DA SILVA', 'CAPOEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('88.035-355', '4353     ', 'TV JOAO SILVA', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('88.040-300', '4353     ', 'R JOAO CANCIO DOS SANTOS', 'PANTANAL                      ');
INSERT INTO cd_cep_br VALUES ('88.047-010', '4353     ', 'R JOAO CANCIO JACQUES- ATE 1184/1185', 'C PIRAJUBAE                   ');
INSERT INTO cd_cep_br VALUES ('88.047-011', '4353     ', 'R JOAO CANCIO JACQUES- DE 1186/1187 AO FIM', 'C PIRAJUBAE                   ');
INSERT INTO cd_cep_br VALUES ('88.035-350', '4353     ', 'R JOAO CARLOS DE SOUZA', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('88.036-235', '4353     ', 'SRV JOAO CARLOS WERNER', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('88.025-010', '4353     ', 'R JOAO CARVALHO', 'AGRONOMICA                    ');
INSERT INTO cd_cep_br VALUES ('88.036-060', '4353     ', 'R JOAO CELESTINO PACHECO', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('88.063-542', '4353     ', 'SRV JOAO CHAGAS', 'CAMPECHE                      ');
INSERT INTO cd_cep_br VALUES ('88.054-415', '4353     ', 'R JOAO COELHO DA COSTA', 'CANASVIEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('88.047-125', '4353     ', 'SRV JOAO CORREA FILHO', 'C PIRAJUBAE                   ');
INSERT INTO cd_cep_br VALUES ('88.070-260', '4353     ', 'R JOAO CRUZ SILVA', 'ESTREITO                      ');
INSERT INTO cd_cep_br VALUES ('88.036-115', '4353     ', 'R JOAO DA CRUZ MEIRA', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('88.062-157', '4353     ', 'R JOAO DE BARRO', 'LGA CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('88.047-140', '4353     ', 'R JOAO DE DEUS', 'C PIRAJUBAE                   ');
INSERT INTO cd_cep_br VALUES ('88.813-555', '4563     ', 'R TEFE', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('88.815-310', '4563     ', 'R TELESFORO MACHADO', 'JD MARISTELA                  ');
INSERT INTO cd_cep_br VALUES ('88.802-220', '4563     ', 'R TENENTE ARI RAUEN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.813-682', '4563     ', 'R TEOFILO JOSE TEIXEIRA', 'IMIGRANTES                    ');
INSERT INTO cd_cep_br VALUES ('88.801-310', '4563     ', 'R TEOFILO OTONI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.810-014', '4563     ', 'R TEOTONIO JUVENCIO MARQUES', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('89.257-150', '4390     ', 'R EDMUNDO ARNOLDO EMMENDOERFER', 'VIEIRAS                       ');
INSERT INTO cd_cep_br VALUES ('89.258-754', '4390     ', 'R EDMUNDO GEORG', 'IA FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('89.265-260', '4390     ', 'R EDMUNDO KOCH', 'N RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('89.254-510', '4390     ', 'R EDWARD KRISCH', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('89.260-160', '4390     ', 'R EGIDIO BUSARELLO', 'B R CERRO                     ');
INSERT INTO cd_cep_br VALUES ('89.253-310', '4390     ', 'R EGON KOCH', 'J ESQUERDO                    ');
INSERT INTO cd_cep_br VALUES ('89.253-010', '4390     ', 'R EGYDIO VICENTE DE SOUZA', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('88.047-370', '4353     ', 'TV JOAO FLORENTINO DOS SANTOS', 'C PIRAJUBAE                   ');
INSERT INTO cd_cep_br VALUES ('88.045-170', '4353     ', 'TV JOAO FRANCISCO DOS SANTOS', 'S LIMOES                      ');
INSERT INTO cd_cep_br VALUES ('88.062-550', '4353     ', 'SRV JOAO FRANCISCO GARCEZ', 'LGA CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('88.047-605', '4353     ', 'SRV JOAO GONCALVES', 'CARIANOS                      ');
INSERT INTO cd_cep_br VALUES ('88.032-010', '4353     ', 'R JOAO GONZAGA DA COSTA', 'S GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.058-300', '4353     ', 'ROD JOAO GUALBERTO SOARES- ATE 2170/2171', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.060-000', '4353     ', 'ROD JOAO GUALBERTO SOARES- DE 2172/2173 AO FIM', 'R VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('88.062-300', '4353     ', 'R JOAO HENRIQUE GONCALVES', 'LGA CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('88.045-020', '4353     ', 'SRV JOAO HONORATO SOARES', 'J MENDES                      ');
INSERT INTO cd_cep_br VALUES ('88.052-200', '4353     ', 'EST JOAO JANUARIO DA SILVA', 'RATONES                       ');
INSERT INTO cd_cep_br VALUES ('88.061-120', '4353     ', 'SRV JOAO JANUARIO DO NASCIMENTO', 'B LAGOA                       ');
INSERT INTO cd_cep_br VALUES ('88.066-320', '4353     ', 'SRV JOAO JORGE', 'ARMACAO                       ');
INSERT INTO cd_cep_br VALUES ('88.047-510', '4353     ', 'R JOAO JORGE MUSSI', 'CARIANOS                      ');
INSERT INTO cd_cep_br VALUES ('88.034-166', '4353     ', 'SRV IZIDORO BRAZ DA SILVA', 'ITACORUBI                     ');
INSERT INTO cd_cep_br VALUES ('88.063-735', '4353     ', 'SRV JABORANDI', 'CAMPECHE                      ');
INSERT INTO cd_cep_br VALUES ('88.053-005', '4353     ', 'AV JACARANDA', 'DANIELA                       ');
INSERT INTO cd_cep_br VALUES ('88.063-385', '4353     ', 'R JACARE(BECO DO)', 'CAMPECHE                      ');
INSERT INTO cd_cep_br VALUES ('88.040-521', '4353     ', 'PC JACI BACHI , FREI', 'CARVOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('88.066-580', '4353     ', 'R JACINTO LUIZ DE OLIVEIRA', 'ARMACAO                       ');
INSERT INTO cd_cep_br VALUES ('88.020-720', '4353     ', 'R JADE MAGALHAES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.067-440', '4353     ', 'R JAIME ANTONIO DA SILVA', 'P SUL                         ');
INSERT INTO cd_cep_br VALUES ('88.095-670', '4353     ', 'R JAIR DIAS', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('88.020-715', '4353     ', 'R JAIR SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.353-520', '4596     ', 'R BERTOLDO ZUCCO', 'P MAIO                        ');
INSERT INTO cd_cep_br VALUES ('88.355-000', '4596     ', 'R BLUMENAU', 'STEFFEN                       ');
INSERT INTO cd_cep_br VALUES ('77.413-520', '5411     ', 'R I', 'VL IRIS                       ');
INSERT INTO cd_cep_br VALUES ('88.354-147', '4596     ', 'BC BOM RETIRO', 'AZAMBUJA                      ');
INSERT INTO cd_cep_br VALUES ('88.354-280', '4596     ', 'R BRUNO MALUCHE', 'MALUCHE                       ');
INSERT INTO cd_cep_br VALUES ('88.351-140', '4596     ', 'R BRUNO MORITZ', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('88.354-070', '4596     ', 'R BULCAO VIANA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('88.352-150', '4596     ', 'R CAMBORIU', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('88.350-440', '4596     ', 'R CAMINHO DOS PATOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.354-165', '4596     ', 'TV CANELINHA', 'AZAMBUJA                      ');
INSERT INTO cd_cep_br VALUES ('88.058-660', '4353     ', 'R GOLFINHOS, DOS', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.075-240', '4353     ', 'R GONCALVES DIAS', 'BALNEARIO                     ');
INSERT INTO cd_cep_br VALUES ('88.036-110', '4353     ', 'R GONCALVES LEDO', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('88.025-005', '4353     ', 'PC GOVERNADOR CELSO RAMOS', 'AGRONOMICA                    ');
INSERT INTO cd_cep_br VALUES ('88.080-116', '4353     ', 'SRV FRANCISCO PAULA DA SILVA FILHO', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.056-540', '4353     ', 'SRV FRANCISCO PAULINO DA CRUZ', 'C B JESUS                     ');
INSERT INTO cd_cep_br VALUES ('88.067-700', '4353     ', 'EST FRANCISCO THOMAS DOS SANTOS', 'P SUL                         ');
INSERT INTO cd_cep_br VALUES ('88.010-200', '4353     ', 'R FRANCISCO TOLENTINO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.066-010', '4353     ', 'R FRANCISCO VIEIRA', 'ARMACAO                       ');
INSERT INTO cd_cep_br VALUES ('88.037-370', '4353     ', 'R FRANKFURT', 'CRG GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('88.056-690', '4353     ', 'R FRANKLIN CASCAES', 'C B JESUS                     ');
INSERT INTO cd_cep_br VALUES ('88.025-310', '4353     ', 'SRV FRANZONI', 'AGRONOMICA                    ');
INSERT INTO cd_cep_br VALUES ('88.035-340', '4353     ', 'R FREDERICO JOSE PERES', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('88.020-245', '4353     ', 'R FREDERICO NIEHUES', 'PRAINHA                       ');
INSERT INTO cd_cep_br VALUES ('88.090-320', '4353     ', 'R FREI AGOSTINHO DA TRINDADE', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('88.025-000', '4353     ', 'R FREI CANECA', 'AGRONOMICA                    ');
INSERT INTO cd_cep_br VALUES ('88.015-410', '4353     ', 'R FREI EVARISTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.090-490', '4353     ', 'R FREI FABIANO DE CRISTO', 'CAPOEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('88.080-720', '4353     ', 'R FRITZ MULLER', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.037-630', '4353     ', 'R FRITZ PLAUMANN', 'CRG GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('88.058-135', '4353     ', 'SRV FRUTA VERDE', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.075-001', '4353     ', 'R FULVIO ADUCCI- LADO IMPAR', 'ESTREITO                      ');
INSERT INTO cd_cep_br VALUES ('88.075-000', '4353     ', 'R FULVIO ADUCCI- LADO PAR', 'ESTREITO                      ');
INSERT INTO cd_cep_br VALUES ('88.020-250', '4353     ', 'SRV FURTADO', 'PRAINHA                       ');
INSERT INTO cd_cep_br VALUES ('88.056-310', '4353     ', 'SRV GABRIEL', 'C B JESUS                     ');
INSERT INTO cd_cep_br VALUES ('88.062-260', '4353     ', 'R GAIVOTAS', 'LGA CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('88.058-500', '4353     ', 'R GAIVOTAS, DAS', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.048-410', '4353     ', 'R GAIVOTAS, DAS', 'R TAVARES                     ');
INSERT INTO cd_cep_br VALUES ('88.067-405', '4353     ', 'R GALENAS, DAS', 'P SUL                         ');
INSERT INTO cd_cep_br VALUES ('88.047-615', '4353     ', 'R GALVAO', 'CARIANOS                      ');
INSERT INTO cd_cep_br VALUES ('88.063-095', '4353     ', 'R GANSOS, DOS', 'CAMPECHE                      ');
INSERT INTO cd_cep_br VALUES ('88.054-355', '4353     ', 'TV GARAPUVU, DO', 'CANASVIEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('88.063-085', '4353     ', 'R GARCAS, DAS', 'CAMPECHE                      ');
INSERT INTO cd_cep_br VALUES ('88.053-360', '4353     ', 'R GAROUPAS, DAS', 'JURERE                        ');
INSERT INTO cd_cep_br VALUES ('88.051-210', '4353     ', 'R GECIO DE SOUZA E SILVA', 'SAMBAQUI                      ');
INSERT INTO cd_cep_br VALUES ('88.025-140', '4353     ', 'R GENERAL ACASTRO DE CAMPOS', 'AGRONOMICA                    ');
INSERT INTO cd_cep_br VALUES ('88.050-410', '4353     ', 'R GENERAL ALELUIA', 'S A LISBOA                    ');
INSERT INTO cd_cep_br VALUES ('88.020-100', '4353     ', 'R GENERAL BITTENCOUT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.080-760', '4353     ', 'R GENERAL ESTILAC LEAL', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.070-000', '4353     ', 'R GENERAL EURICO GASPAR DUTRA- LADO IMPAR', 'ESTREITO                      ');
INSERT INTO cd_cep_br VALUES ('88.075-100', '4353     ', 'R GENERAL EURICO GASPAR DUTRA- LADO PAR', 'ESTREITO                      ');
INSERT INTO cd_cep_br VALUES ('88.070-800', '4353     ', 'R GENERAL LIBERATO BITTENCOURT- LADO IMPAR', 'ESTREITO                      ');
INSERT INTO cd_cep_br VALUES ('88.061-035', '4353     ', 'R FLORENTINO DA CUNHA VIEIRA', 'B LAGOA                       ');
INSERT INTO cd_cep_br VALUES ('88.037-632', '4353     ', 'R FLORENZA', 'CRG GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('88.070-460', '4353     ', 'R FLORES DA CUNHA', 'CAPOEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('88.054-300', '4353     ', 'R FLORES, DAS', 'CANASVIEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('88.062-590', '4353     ', 'R FLORES, DAS- LAGOA', 'LGA CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('88.049-350', '4353     ', 'SRV FLORESTA', 'TAPERA                        ');
INSERT INTO cd_cep_br VALUES ('88.070-005', '4353     ', 'SRV FLORIANO', 'ESTREITO                      ');
INSERT INTO cd_cep_br VALUES ('88.054-405', '4353     ', 'AL FLORIDA', 'CANASVIEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('88.049-130', '4353     ', 'SRV FLORISBELA M. FERRAZ', 'TAPERA                        ');
INSERT INTO cd_cep_br VALUES ('88.051-020', '4353     ', 'R FLORISBELO SILVA', 'SAMBAQUI                      ');
INSERT INTO cd_cep_br VALUES ('88.095-586', '4353     ', 'R FLUMINENSE', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('88.067-320', '4353     ', 'R FLUORITAS, DAS', 'P SUL                         ');
INSERT INTO cd_cep_br VALUES ('88.817-200', '4563     ', 'R MARIA SALETE PEREIRA MACHADO', 'VL ZULEIMA                    ');
INSERT INTO cd_cep_br VALUES ('88.810-270', '4563     ', 'R MARIA SILVIA CARNEIRO LONGO', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('88.811-200', '4563     ', 'R MARIO ANDRADE- ATE 104/105', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('88.811-201', '4563     ', 'R MARIO ANDRADE- DE 106/107 AO FIM', 'P CORREA                      ');
INSERT INTO cd_cep_br VALUES ('88.810-164', '4563     ', 'R MARIO BRIGIDO', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('88.811-510', '4563     ', 'R MARIO DA CUNHA CARNEIRO', 'P CORREA                      ');
INSERT INTO cd_cep_br VALUES ('88.806-276', '4563     ', 'R MARIO DIOMARIO M. DA ROSA', 'M NOVA                        ');
INSERT INTO cd_cep_br VALUES ('88.804-240', '4563     ', 'R MARIO GREGORIO DOS REIS', 'S BARBARA                     ');
INSERT INTO cd_cep_br VALUES ('88.817-610', '4563     ', 'R FIORAVANTE CORAL', 'R MAINA                       ');
INSERT INTO cd_cep_br VALUES ('88.804-590', '4563     ', 'R FIORAVANTE MELLER', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('88.804-390', '4563     ', 'R FLORENCIO DOMINGOS', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('88.817-107', '4563     ', 'R FLORESTA', 'R MAINA                       ');
INSERT INTO cd_cep_br VALUES ('88.813-195', '4563     ', 'R FLORIANOPOLIS', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('88.813-135', '4563     ', 'R FORTALEZA', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('83.410-320', '2836     ', 'R IBAITI', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('83.410-400', '2836     ', 'R IBIPORA', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('83.415-320', '2836     ', 'R IGNACIO STRAPASSON', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('83.407-720', '2836     ', 'R IHALMAR DE JESUS JOHNSSON', 'P B JESUS                     ');
INSERT INTO cd_cep_br VALUES ('83.406-340', '2836     ', 'R ILDA TONIOLO', 'JD MONZA                      ');
INSERT INTO cd_cep_br VALUES ('83.410-790', '2836     ', 'R ILDEFONSO TADEU BETINARDI', 'JD CRISTINA II                ');
INSERT INTO cd_cep_br VALUES ('83.406-080', '2836     ', 'R ILIDIO DALPRA', 'VL S GABRIEL                  ');
INSERT INTO cd_cep_br VALUES ('83.414-660', '2836     ', 'R IMBUIA, DA', 'PRQ EMBU                      ');
INSERT INTO cd_cep_br VALUES ('83.404-180', '2836     ', 'R INACIO SCROK', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('83.411-750', '2836     ', 'R INACIO TORQUES', 'ROSEIRA                       ');
INSERT INTO cd_cep_br VALUES ('83.415-330', '2836     ', 'R INACIO TORQUES', 'ROSEIRA                       ');
INSERT INTO cd_cep_br VALUES ('83.410-490', '2836     ', 'R INDIANAPOLIS', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('83.403-155', '2836     ', 'R INES CANHA MACHIOSKI', 'P C COLOMBO                   ');
INSERT INTO cd_cep_br VALUES ('83.414-750', '2836     ', 'R INGA, DO', 'PRQ EMBU                      ');
INSERT INTO cd_cep_br VALUES ('83.409-390', '2836     ', 'R INGLES DE SOUZA', 'VL PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('83.411-240', '2836     ', 'R IPE, DO', 'PRQ MTE CASTELO               ');
INSERT INTO cd_cep_br VALUES ('83.405-660', '2836     ', 'R IRACEMA', 'VL GORSKI                     ');
INSERT INTO cd_cep_br VALUES ('83.410-650', '2836     ', 'R IRATI', 'JD CRISTINA II                ');
INSERT INTO cd_cep_br VALUES ('83.409-760', '2836     ', 'R ISABEL DE QUADROS RAMOS', 'JD L PALMAS                   ');
INSERT INTO cd_cep_br VALUES ('83.407-270', '2836     ', 'R ISIDORO GAIDA', 'JD GUARUJA                    ');
INSERT INTO cd_cep_br VALUES ('83.404-590', '2836     ', 'R ISLANDIA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('83.406-520', '2836     ', 'R ITAJUBA', 'JD CURITIBA                   ');
INSERT INTO cd_cep_br VALUES ('83.408-509', '2836     ', 'R GERONIMO LAZAROTO SOBRINHO', 'JD EUCALIPTOS                 ');
INSERT INTO cd_cep_br VALUES ('83.405-100', '2836     ', 'R GETULIO VARGAS', 'VL AT CRUZ II                 ');
INSERT INTO cd_cep_br VALUES ('83.413-650', '2836     ', 'R GIOVANI DE ABREU BIANCHINI', 'C I MAUA                      ');
INSERT INTO cd_cep_br VALUES ('88.062-446', '4353     ', 'PC RENATO ANTONIO DE SOUZA', 'LGA CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('88.085-550', '4353     ', 'R RENATO FERREIRA E COSTA JUNIOR', 'ITAGUACU                      ');
INSERT INTO cd_cep_br VALUES ('88.062-400', '4353     ', 'AV RENDEIRAS, DAS', 'LGA CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('88.047-535', '4353     ', 'R RENE PUCHULU MAPELLI', 'CARIANOS                      ');
INSERT INTO cd_cep_br VALUES ('88.034-350', '4353     ', 'R REPRESA, DA', 'ITACORUBI                     ');
INSERT INTO cd_cep_br VALUES ('88.025-206', '4353     ', 'PC REPUBLICA DA GRECIA', 'AGRONOMICA                    ');
INSERT INTO cd_cep_br VALUES ('88.054-072', '4353     ', 'PC REPUBLICA DO LIBANO', 'CANASVIEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('88.048-340', '4353     ', 'R REVERENDO GELSON DOS SANTOS CASTRO', 'R TAVARES                     ');
INSERT INTO cd_cep_br VALUES ('88.063-265', '4353     ', 'R REVOAR DAS GAIVOTAS', 'CAMPECHE                      ');
INSERT INTO cd_cep_br VALUES ('88.806-318', '4563     ', 'R HERCILIO LUZ DA SILVA', 'M NOVA                        ');
INSERT INTO cd_cep_br VALUES ('88.818-230', '4563     ', 'R HERCILIO MEDEIROS', 'R MAINA                       ');
INSERT INTO cd_cep_br VALUES ('88.819-060', '4563     ', 'R HERCILIO PIROLLA', 'METROPOLITANA                 ');
INSERT INTO cd_cep_br VALUES ('88.806-284', '4563     ', 'R HERMENEGILDO CASSIMIRO DE OLIVEIRA', 'M NOVA                        ');
INSERT INTO cd_cep_br VALUES ('88.809-105', '4563     ', 'R FREDERICO MINATTO', 'P ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('88.801-650', '4563     ', 'R FREI CANECA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.806-753', '4563     ', 'R FRONTINO A. FLORIANO', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('88.801-320', '4563     ', 'TV GABRIEL BENEDET', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.813-672', '4563     ', 'R GABRIEL BUDNY', 'IMIGRANTES                    ');
INSERT INTO cd_cep_br VALUES ('88.811-835', '4563     ', 'R GABRIEL JOAO RITA', 'S SIMAO                       ');
INSERT INTO cd_cep_br VALUES ('88.813-510', '4563     ', 'R GABRIEL STRACHOSKI', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('88.811-730', '4563     ', 'R GALDINO ROMUALDO DE OLIVEIRA', 'PROSPERA                      ');
INSERT INTO cd_cep_br VALUES ('88.805-605', '4563     ', 'TV GAROPABA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('88.809-040', '4563     ', 'R GASPAR', 'O NOVA                        ');
INSERT INTO cd_cep_br VALUES ('88.809-460', '4563     ', 'R GELSON LOCKS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('88.802-330', '4563     ', 'R GENERAL LAURO SODRE', 'COMERCIARIO                   ');
INSERT INTO cd_cep_br VALUES ('88.804-110', '4563     ', 'R GENERAL OSORIO', 'S BARBARA                     ');
INSERT INTO cd_cep_br VALUES ('88.811-700', '4563     ', 'R GENERAL OSVALDO PINTO DA VEIGA- ATE 738/739', 'PROSPERA                      ');
INSERT INTO cd_cep_br VALUES ('88.813-000', '4563     ', 'R GENERAL OSVALDO PINTO DA VEIGA- DE 740/741 AO', 'PROSPERA                      ');
INSERT INTO cd_cep_br VALUES ('88.818-080', '4563     ', 'R GENTIL ANTONIO ALAMINI', 'R MAINA                       ');
INSERT INTO cd_cep_br VALUES ('88.810-475', '4563     ', 'R GENTIL SARTOR', 'P FRONTIN                     ');
INSERT INTO cd_cep_br VALUES ('88.816-000', '4563     ', 'EST GERAL', 'Q LINHA                       ');
INSERT INTO cd_cep_br VALUES ('88.811-225', '4563     ', 'R GERALDINA SILVEIRA MARTINELLO', 'M BRASIL                      ');
INSERT INTO cd_cep_br VALUES ('88.808-240', '4563     ', 'R GERMANO FRASSETO', 'S DEFENDE                     ');
INSERT INTO cd_cep_br VALUES ('88.802-090', '4563     ', 'TV GERMANO MAGRIN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.817-055', '4563     ', 'R GERONCIO CARDOSO DUARTE', 'R MAINA                       ');
INSERT INTO cd_cep_br VALUES ('88.804-340', '4563     ', 'R GERONIMO COELHO', 'S BARBARA                     ');
INSERT INTO cd_cep_br VALUES ('88.815-496', '4563     ', 'R GERONIMO POSSIDONIO SIMAO', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('88.806-050', '4563     ', 'R GETULIO CANDIDO ALBINO', 'CJ HAB N ESPERANCA            ');
INSERT INTO cd_cep_br VALUES ('88.801-500', '4563     ', 'AV GETULIO VARGAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.805-320', '4563     ', 'R GIACOMO BILESSIMO', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('88.805-210', '4563     ', 'R GIACOMO PERUCHI', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('88.801-014', '4563     ', 'R GIACOMO SONEGO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.804-440', '4563     ', 'R GIACOMO SONEGO NETO', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('88.804-680', '4563     ', 'R GIACOMO THOME', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('88.815-160', '4563     ', 'R GILDA DE OLIVEIRA ROSA', 'CEARA                         ');
INSERT INTO cd_cep_br VALUES ('88.815-300', '4563     ', 'AV GILIO BURIGO', 'A MARIA                       ');
INSERT INTO cd_cep_br VALUES ('88.805-542', '4563     ', 'R GIOVANI TEIXEIRA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('88.811-428', '4563     ', 'R GOIABEIRAS, DAS', 'S SIMAO                       ');
INSERT INTO cd_cep_br VALUES ('88.813-185', '4563     ', 'R GOIANIA', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('88.813-210', '4563     ', 'R GOIAS', 'PROSPERA                      ');
INSERT INTO cd_cep_br VALUES ('88.806-735', '4563     ', 'R GONCALVES DA SILVEIRA', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('88.801-640', '4563     ', 'R EUGENIO DE BONA CASTELAN- ATE 258/259', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.810-220', '4563     ', 'R EUGENIO DE BONA CASTELAN- DE 260/261 AO FIM', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('88.804-460', '4563     ', 'R EUGENIO TESSMANN', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('88.813-740', '4563     ', 'R EVELTO GALDINO', 'IMIGRANTES                    ');
INSERT INTO cd_cep_br VALUES ('88.811-506', '4563     ', 'R EZIO LIMA', 'P CORREA                      ');
INSERT INTO cd_cep_br VALUES ('88.801-360', '4563     ', 'R FAGUNDES VARELA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.806-056', '4563     ', 'R FAUSTO ANTONIO MARQUES', 'CJ HAB N ESPERANCA            ');
INSERT INTO cd_cep_br VALUES ('88.815-593', '4563     ', 'R FELIPE CAMARAO', 'N S SALETE                    ');
INSERT INTO cd_cep_br VALUES ('88.817-120', '4563     ', 'R FELIPE COLOMBO', 'VL ZULEIMA                    ');
INSERT INTO cd_cep_br VALUES ('88.801-240', '4563     ', 'R FELIPE SCHMIDT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.804-570', '4563     ', 'R FELIX DE LUCCA', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('88.809-330', '4563     ', 'R FERDINANDO MARTINHAGO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('80.010-180', '2838     ', 'R BARAO DO RIO BRANCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('80.020-180', '2838     ', 'R BARAO DO SERRO AZUL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('80.030-400', '2838     ', 'R BARAO DOS CAMPOS GERAIS', 'JUVEVE                        ');
INSERT INTO cd_cep_br VALUES ('81.220-330', '2838     ', 'CJ BARBACENA', 'CPO COMPRIDO                  ');
INSERT INTO cd_cep_br VALUES ('81.210-380', '2838     ', 'R BARBARA CVINTAL', 'MOSSUNGUE                     ');
INSERT INTO cd_cep_br VALUES ('81.830-390', '2838     ', 'R BARBOSA FERRAZ', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('82.010-700', '2838     ', 'PRQ BARIGUI', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('81.350-180', '2838     ', 'CJ BARIGUI II', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('88.047-520', '4353     ', 'R BARTOLOMEU DE GUSMAO', 'CARIANOS                      ');
INSERT INTO cd_cep_br VALUES ('88.037-252', '4353     ', 'SRV BASILIA FELICIDADE GONCALVES', 'CRG GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('88.058-628', '4353     ', 'R BATEIRAS, DAS', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.048-310', '4353     ', 'SRV BATUEL CUNHA', 'R TAVARES                     ');
INSERT INTO cd_cep_br VALUES ('88.067-490', '4353     ', 'R BAUXITAS, DAS', 'P SUL                         ');
INSERT INTO cd_cep_br VALUES ('88.034-430', '4353     ', 'R BEGONIA', 'ITACORUBI                     ');
INSERT INTO cd_cep_br VALUES ('88.810-453', '4563     ', 'R FRANCESCO COLOGNI', 'M MATO                        ');
INSERT INTO cd_cep_br VALUES ('88.811-050', '4563     ', 'R FRANCISCO ALVES', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('88.818-160', '4563     ', 'R FRANCISCO ASSIS MACARINI', 'VL MACARINI                   ');
INSERT INTO cd_cep_br VALUES ('88.813-670', '4563     ', 'R FRANCISCO BUDNY', 'IMIGRANTES                    ');
INSERT INTO cd_cep_br VALUES ('88.817-560', '4563     ', 'R FRANCISCO GIRARDI', 'R MAINA                       ');
INSERT INTO cd_cep_br VALUES ('88.810-500', '4563     ', 'R FRANCISCO MARTINHAGO', 'M MATO                        ');
INSERT INTO cd_cep_br VALUES ('88.804-545', '4563     ', 'R FRANCISCO MILANEZ', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('88.803-420', '4563     ', 'R FRANCISCO MILIOLI', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('88.811-640', '4563     ', 'R FRANCISCO PERUCHI', 'M BRASIL                      ');
INSERT INTO cd_cep_br VALUES ('88.818-250', '4563     ', 'R FRANCISCO RONCHI', 'R MAINA                       ');
INSERT INTO cd_cep_br VALUES ('88.817-380', '4563     ', 'R FRANCISCO SEVERO PIZETTI', 'R MAINA                       ');
INSERT INTO cd_cep_br VALUES ('88.806-160', '4563     ', 'R FREDERICO MAYR', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('88.803-150', '4563     ', 'R DUARTE DA COSTA', 'MICHEL                        ');
INSERT INTO cd_cep_br VALUES ('88.811-320', '4563     ', 'R DUILIO ZOMER MATTEI', 'M BRASIL                      ');
INSERT INTO cd_cep_br VALUES ('88.802-180', '4563     ', 'R DUQUE DE CAXIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.811-214', '4563     ', 'R EDESIO FARACO', 'M BRASIL                      ');
INSERT INTO cd_cep_br VALUES ('88.819-135', '4563     ', 'R EDSON HEREDITARIO COLOMBO', 'METROPOLITANA                 ');
INSERT INTO cd_cep_br VALUES ('88.813-050', '4563     ', 'R EDUARDO KING', 'PROSPERA                      ');
INSERT INTO cd_cep_br VALUES ('88.809-230', '4563     ', 'R EDUARDO SOUTO', 'P ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('88.809-476', '4563     ', 'R EFIGENIA GOMES ALBINO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('88.818-470', '4563     ', 'R EGIDIO SCOTTI', 'R MAINA                       ');
INSERT INTO cd_cep_br VALUES ('88.811-218', '4563     ', 'R ELAINE CRISTINE MILANESE', 'M BRASIL                      ');
INSERT INTO cd_cep_br VALUES ('88.810-030', '4563     ', 'R ELIZEU BERNARDINO LOURENCO', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('88.813-430', '4563     ', 'R ELPIDIO MEIS', 'N S SALETE                    ');
INSERT INTO cd_cep_br VALUES ('89.015-136', '4594     ', 'R DOUTOR HANS GAERTNER', 'R FRESCO                      ');
INSERT INTO cd_cep_br VALUES ('89.015-040', '4594     ', 'R DOUTOR HANS PAPE', 'R FRESCO                      ');
INSERT INTO cd_cep_br VALUES ('89.015-160', '4594     ', 'R DOUTOR HENRIQUE HACKER', 'R FRESCO                      ');
INSERT INTO cd_cep_br VALUES ('89.037-320', '4594     ', 'R DOUTOR HUGO GENSCH', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.036-239', '4594     ', 'R DOUTOR LEO DE CARVALHO', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.010-310', '4594     ', 'R DOUTOR LUIZ DE FREITAS MELRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.036-234', '4594     ', 'R DOUTOR MAX TAVARES D. AMARAL', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.015-550', '4594     ', 'R DOUTOR OSWALDO NEVES ESPINDOLA', 'VORSTADT                      ');
INSERT INTO cd_cep_br VALUES ('80.050-680', '2838     ', 'JDE ALINE CORDEIRO PARIGOT DE SOUZA', 'AT R XV                       ');
INSERT INTO cd_cep_br VALUES ('80.610-360', '2838     ', 'R ALIPIA MARQUES VERCHAI', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('81.200-610', '2838     ', 'R ALIPIO DOMINGUES', 'CPO COMPRIDO                  ');
INSERT INTO cd_cep_br VALUES ('81.570-020', '2838     ', 'R ALIPIO SCHAMNE', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.010-280', '2838     ', 'R ALEIXO BETTEGA', 'LINDOIA                       ');
INSERT INTO cd_cep_br VALUES ('81.230-500', '2838     ', 'R ALEIXO GREBOS', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.200-310', '2838     ', 'R ALEIXO KLOSS', 'MOSSUNGUE                     ');
INSERT INTO cd_cep_br VALUES ('82.630-520', '2838     ', 'R ALEIXO SCHLUGA', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('81.050-480', '2838     ', 'R ALEIXO SKRABA', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('82.410-610', '2838     ', 'R ALEKSY GUSKOW', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('82.110-470', '2838     ', 'R ALESSIO FRONZA', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('81.540-120', '2838     ', 'R ALETE DACHEUX STORI', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('81.230-200', '2838     ', 'R ALEX SKOROBOHATY', 'CPO COMPRIDO                  ');
INSERT INTO cd_cep_br VALUES ('81.280-060', '2838     ', 'R ALEXANDRA SARNACKA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.200-580', '2838     ', 'R ALEXANDRE BAKA', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('82.600-520', '2838     ', 'R ALEXANDRE DALCUCH', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('82.530-050', '2838     ', 'R ALEXANDRE DE GUSMAO', 'JD SOCIAL                     ');
INSERT INTO cd_cep_br VALUES ('82.130-120', '2838     ', 'R ALEXANDRE EDUARDO KLAT', 'ABRANCHES                     ');
INSERT INTO cd_cep_br VALUES ('81.260-180', '2838     ', 'R ALEXANDRE LEOCADIO SANTANA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('80.240-470', '2838     ', 'PC ALEXANDRE MARCHIORO', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('82.015-570', '2838     ', 'R ALEXANDRE MARCOSKI', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('82.630-020', '2838     ', 'R ALEXANDRE NADOLNY', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('81.350-540', '2838     ', 'R ALEXANDRE NALDONI', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.010-030', '2838     ', 'R ALEXANDRE SALATA', 'GUAIRA                        ');
INSERT INTO cd_cep_br VALUES ('82.120-320', '2838     ', 'R ALEXANDRE SCHROEDER', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('81.450-710', '2838     ', 'R ALEXANDRE SFERELLI', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.015-120', '2838     ', 'R ALEXANDRE TOSCANI FILHO', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('82.110-000', '2838     ', 'R ALEXANDRE VON HUMBOLDT', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('81.900-540', '2838     ', 'R ALEXANDRINO ALVES DE OLIVEIRA', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('82.640-670', '2838     ', 'R ALEXIS BARBOSA CONCEICAO', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('81.050-230', '2838     ', 'R ALEXSSANDRO GOMES BENEDITO', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('82.710-220', '2838     ', 'R ALFAZEMA', 'CACHOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('82.560-300', '2838     ', 'R ALFENEIROS, DOS- ATE 1139/1140', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('82.700-420', '2838     ', 'R ALFENEIROS, DOS- DE 1141/1142 AO FIM', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('82.600-500', '2838     ', 'R ALFERES ALFREDO ANTONIO MULLER', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('80.250-120', '2838     ', 'R ALFERES ANGELO SAMPAIO- ATE 1404/1405', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('80.420-160', '2838     ', 'R ALFERES ANGELO SAMPAIO- DE 1406/1407 A 2089/20', 'BATEL                         ');
INSERT INTO cd_cep_br VALUES ('80.730-460', '2838     ', 'R ALFERES ANGELO SAMPAIO- DE 2091/2092 AO FIM', 'MERCES                        ');
INSERT INTO cd_cep_br VALUES ('82.600-140', '2838     ', 'R ALFERES MARCILIO MACHADO', 'TINGUI                        ');
INSERT INTO cd_cep_br VALUES ('81.810-210', '2838     ', 'R ALFERES PEDRO MAGNO DE BARROS', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('80.230-090', '2838     ', 'R ALFERES POLI- ATE 1514/1515', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('80.220-050', '2838     ', 'R ALFERES POLI- DE 1516/1517 A 2490/2491', 'REBOUCAS                      ');
INSERT INTO cd_cep_br VALUES ('80.710-680', '2838     ', 'R ALBINO GRAF', 'MERCES                        ');
INSERT INTO cd_cep_br VALUES ('82.310-040', '2838     ', 'R ALBINO HOMANN', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('82.820-310', '2838     ', 'R ALBINO KAMINSKI', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('81.850-440', '2838     ', 'R ALBINO KUTZEK', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('81.940-220', '2838     ', 'R ALBINO NIQUELE', 'UMBARA                        ');
INSERT INTO cd_cep_br VALUES ('81.260-400', '2838     ', 'R ALBINO PAVELSKI', 'AUGUSTA                       ');
INSERT INTO cd_cep_br VALUES ('82.300-280', '2838     ', 'R ALBINO POTULSKI', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('80.810-180', '2838     ', 'AV ALBINO RASCHENDORFER', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('80.520-210', '2838     ', 'R ALBINO SILVA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('81.270-620', '2838     ', 'R ALBINO STAMM', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.015-210', '2838     ', 'R ALBINO TESSEROLLI', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('82.020-750', '2838     ', 'R ALBINO WEKERLIN', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('81.050-550', '2838     ', 'R ALBO BRUNETTI', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('84.165-210', '2788     ', 'R PADRE DAMASO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.165-460', '2788     ', 'R PADRE NICOLAU BALTAZAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.165-570', '2788     ', 'R PADRE NOBREGA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.172-160', '2788     ', 'R PADRE PIVA', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('84.165-500', '2788     ', 'R PANDIA CALOGERAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.165-150', '2788     ', 'R PARA', 'A SUJA                        ');
INSERT INTO cd_cep_br VALUES ('84.168-070', '2788     ', 'R PARAGUAI', 'VL ROSARIO                    ');
INSERT INTO cd_cep_br VALUES ('84.165-350', '2788     ', 'R PASCHOAL AMATO', 'VL F MATHIAS                  ');
INSERT INTO cd_cep_br VALUES ('84.172-210', '2788     ', 'R PAULO HENNING', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('83.411-680', '2836     ', 'R TULIPA, DA', 'PRQ MTE CASTELO               ');
INSERT INTO cd_cep_br VALUES ('83.405-190', '2836     ', 'R TUNISIA', 'VL AT CRUZ II                 ');
INSERT INTO cd_cep_br VALUES ('83.408-328', '2836     ', 'R TUPY', 'JD CPO ALTO                   ');
INSERT INTO cd_cep_br VALUES ('83.406-500', '2836     ', 'R UBALDINO CECCON', 'VL S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('83.401-430', '2836     ', 'R UIRAPURU, DO', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('81.020-100', '2838     ', 'R ALCIDIO CUBAS', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('80.215-610', '2838     ', 'R ALCINA TACLA SABBAG', 'P VELHO                       ');
INSERT INTO cd_cep_br VALUES ('80.220-220', '2838     ', 'PC ALCINDA GOMES CHAGAS', 'PAROLIN                       ');
INSERT INTO cd_cep_br VALUES ('81.610-110', '2838     ', 'R ALCINO GUANABARA- ATE 759/760', 'HAUER                         ');
INSERT INTO cd_cep_br VALUES ('81.630-190', '2838     ', 'R ALCINO GUANABARA- DE 761/762 AO FIM', 'HAUER                         ');
INSERT INTO cd_cep_br VALUES ('81.330-400', '2838     ', 'AV ALCIR MARTINS BASTOS', 'FAZENDINHA                    ');
INSERT INTO cd_cep_br VALUES ('82.310-320', '2838     ', 'R ALDO KEPLER DA SILVA', 'ORLEANS                       ');
INSERT INTO cd_cep_br VALUES ('81.260-350', '2838     ', 'R ALDO PIGOZZI', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.130-230', '2838     ', 'R ALDO PINHEIRO', 'ABRANCHES                     ');
INSERT INTO cd_cep_br VALUES ('81.770-060', '2838     ', 'R ALECIO MASSON', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('82.700-400', '2838     ', 'R ALECRINS, DOS', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('82.210-200', '2838     ', 'R ALBERTO ERTHAL', 'S LOURENCO                    ');
INSERT INTO cd_cep_br VALUES ('81.450-720', '2838     ', 'R ALBERTO FERREIRA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('80.530-300', '2838     ', 'R ALBERTO FOLLONI- ATE 515/516', 'JUVEVE                        ');
INSERT INTO cd_cep_br VALUES ('80.540-000', '2838     ', 'R ALBERTO FOLLONI- DE 517/518 AO FIM', 'AHU                           ');
INSERT INTO cd_cep_br VALUES ('81.200-360', '2838     ', 'R ALBERTO FRANCISCO TOSSIN', 'MOSSUNGUE                     ');
INSERT INTO cd_cep_br VALUES ('82.920-320', '2838     ', 'R ALBERTO GESSER', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('81.070-420', '2838     ', 'R ALBERTO HAMMERSCHMIDT', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('81.560-350', '2838     ', 'R ALBERTO HEYN', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('80.330-380', '2838     ', 'R ALBERTO KLEMTZ', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('81.150-010', '2838     ', 'R ALBERTO KOSOP', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('81.150-170', '2838     ', 'R ALBERTO KRAMER', 'C RASO                        ');
INSERT INTO cd_cep_br VALUES ('81.130-050', '2838     ', 'R ALBERTO LESCHKAU', 'C RASO                        ');
INSERT INTO cd_cep_br VALUES ('82.630-380', '2838     ', 'R ALBERTO MAGNO', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('84.165-470', '2788     ', 'R VISCONDE DO RIO BRANCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('84.165-310', '2788     ', 'R VITORIA', 'A SUJA                        ');
INSERT INTO cd_cep_br VALUES ('84.178-190', '2788     ', 'R VOLUNTARIOS DA PATRIA', 'N HAB P PIVA                  ');
INSERT INTO cd_cep_br VALUES ('84.178-550', '2788     ', 'R WALDEMAR HEY', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('84.172-500', '2788     ', 'R WENCESLAU BRAZ', 'VL R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('84.168-090', '2788     ', 'R YOITI IWASHITA', 'VL ROSARIO                    ');
INSERT INTO cd_cep_br VALUES ('84.165-050', '2788     ', 'R PEREGRINO FERRARI JUNIOR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.350-150', '4596     ', 'R CARLOS APPEL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.353-190', '4596     ', 'R CARLOS CERVI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.355-140', '4596     ', 'R CARLOS DAY', 'STEFFEN                       ');
INSERT INTO cd_cep_br VALUES ('88.357-180', '4596     ', 'R CARLOS GAMBA', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('88.351-040', '4596     ', 'R CARLOS GRACHER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.354-020', '4596     ', 'R CARLOS GRAF', 'MALUCHE                       ');
INSERT INTO cd_cep_br VALUES ('88.351-420', '4596     ', 'R CARLOS HENRIQUE BRUNS', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('88.359-420', '4596     ', 'R CARLOS HORT', 'D JOAQUIM                     ');
INSERT INTO cd_cep_br VALUES ('88.359-460', '4596     ', 'R CARLOS KNOPP', 'D JOAQUIM                     ');
INSERT INTO cd_cep_br VALUES ('88.353-540', '4596     ', 'R CARLOS RISTOW- ATE 315/316', 'P MAIO                        ');
INSERT INTO cd_cep_br VALUES ('88.353-541', '4596     ', 'R CARLOS RISTOW- DE 317/318 AO FIM', 'AZAMBUJA                      ');
INSERT INTO cd_cep_br VALUES ('88.355-455', '4596     ', 'R CARLOS TESKE', 'BATEAS                        ');
INSERT INTO cd_cep_br VALUES ('88.355-320', '4596     ', 'R CARLOS TODT', 'STEFFEN                       ');
INSERT INTO cd_cep_br VALUES ('88.353-360', '4596     ', 'R CARLOS WANKA', 'P MAIO                        ');
INSERT INTO cd_cep_br VALUES ('88.353-615', '4596     ', 'R CASTELO BRANCO', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('88.352-480', '4596     ', 'R CATARINA STAACK', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('88.359-000', '4596     ', 'R CEDRO, DO- ATE KM 7,999', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('88.359-001', '4596     ', 'R CEDRO, DO- DO KM 8,000 AO FIM', 'D JOAQUIM                     ');
INSERT INTO cd_cep_br VALUES ('88.351-150', '4596     ', 'R CELSO SCHAEFER', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('88.351-020', '4596     ', 'R CENTENARIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.352-125', '4596     ', 'R COELHO NETO', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('88.353-605', '4596     ', 'CJ COHAB', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('88.350-360', '4596     ', 'R COMUNIDADES, DAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.354-690', '4596     ', 'R CONSELHEIRO RICARDO KUCHEMBECKER', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('88.350-320', '4596     ', 'R CONSELHEIRO RUI BARBOSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.351-720', '4596     ', 'R CONSTANTE ZEN', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('88.357-190', '4596     ', 'R ARNO RUDOLF', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('88.357-300', '4596     ', 'R ARNOLDO RISTOW', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('88.353-060', '4596     ', 'R ARTHUR KISTENMACHER', 'AZAMBUJA                      ');
INSERT INTO cd_cep_br VALUES ('88.350-250', '4596     ', 'R ARTHUR OLINGER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.355-130', '4596     ', 'R ARTHUR SIEGEL', 'STEFFEN                       ');
INSERT INTO cd_cep_br VALUES ('88.354-120', '4596     ', 'AV ATILIO BATTISTOTTI', 'AZAMBUJA                      ');
INSERT INTO cd_cep_br VALUES ('88.359-400', '4596     ', 'R AUGUSTA HORT', 'D JOAQUIM                     ');
INSERT INTO cd_cep_br VALUES ('88.354-040', '4596     ', 'AV AUGUSTO BAUER', 'MALUCHE                       ');
INSERT INTO cd_cep_br VALUES ('88.353-635', '4596     ', 'R AUGUSTO BENTO DE MELLO', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('88.350-635', '4596     ', 'R AUGUSTO FISCHER', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('88.351-638', '4596     ', 'R AUGUSTO IMHOFF', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('88.353-340', '4596     ', 'R AUGUSTO KLABUNDE', 'P MAIO                        ');
INSERT INTO cd_cep_br VALUES ('88.357-100', '4596     ', 'R AUGUSTO KLAPOTH- ATE 425/426', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('88.357-101', '4596     ', 'R AUGUSTO KLAPOTH- DE 427/428 AO FIM', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('88.354-080', '4596     ', 'R AUGUSTO KOHLER', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('88.354-015', '4596     ', 'R AUGUSTO MALUCHE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.359-270', '4596     ', 'R AUGUSTO MERIZIO', 'D JOAQUIM                     ');
INSERT INTO cd_cep_br VALUES ('88.353-585', '4596     ', 'R AUGUSTO PAVESI', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('88.353-595', '4596     ', 'R AUGUSTO RUDOLF', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('88.355-240', '4596     ', 'R AUGUSTO STEFFEN', 'STEFFEN                       ');
INSERT INTO cd_cep_br VALUES ('88.351-320', '4596     ', 'R AUGUSTO WANDREY', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('88.350-420', '4596     ', 'R AVAI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.351-780', '4596     ', 'R AXEL KRIEGER', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('88.350-590', '4596     ', 'R AYRES LOURENCO PENK', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('88.354-100', '4596     ', 'R AZAMBUJA- ATE 514/515', 'AZAMBUJA                      ');
INSERT INTO cd_cep_br VALUES ('88.354-101', '4596     ', 'R AZAMBUJA- DE 516/517 A 776/777', 'AZAMBUJA                      ');
INSERT INTO cd_cep_br VALUES ('88.353-460', '4596     ', 'R AZAMBUJA- DE 778/779 AO FIM', 'AZAMBUJA                      ');
INSERT INTO cd_cep_br VALUES ('88.350-345', '4596     ', 'PC BARAO DE SCHNEEBURG', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.350-200', '4596     ', 'R BARAO DO RIO BRANCO- ATE 230/231', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.062-380', '4594     ', 'R HERMANN THIERBACK', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.062-340', '4594     ', 'R HERMANN TIEDT', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.095-482', '4594     ', 'R HERMANN TRAPP', 'ITOUPAVA                      ');
INSERT INTO cd_cep_br VALUES ('89.055-400', '4594     ', 'R HERMANN TRIBESS- ATE 583/600', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.057-300', '4594     ', 'R HERMANN TRIBESS- DE 0585/0602 A 1831/1908', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.057-301', '4594     ', 'R HERMANN TRIBESS- DE 1833/1910 AO FIM', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.074-154', '4594     ', 'R HERMANN WEEGE', 'T SALTO                       ');
INSERT INTO cd_cep_br VALUES ('89.036-008', '4594     ', 'LRG HERMANN WEISE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.042-180', '4594     ', 'R FELIX GIESELER SENIOR', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.041-180', '4594     ', 'R FELIX GIESELER SENIOR', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.058-090', '4594     ', 'R FELIX OLIVEIRA PEREIRA', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.012-074', '4594     ', 'R FELIX WILLERDING', 'I SECA                        ');
INSERT INTO cd_cep_br VALUES ('89.050-370', '4594     ', 'R FERDINANDO ERNESTO SCHADRACK', 'P AGUDA                       ');
INSERT INTO cd_cep_br VALUES ('89.074-310', '4594     ', 'R FERMINO VITORIANO', 'ITOUPAVAZINHA                 ');
INSERT INTO cd_cep_br VALUES ('88.352-610', '4596     ', 'R ALOIS WINTER', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('88.352-137', '4596     ', 'R ALTAMIRO GUIMARAES', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('88.353-330', '4596     ', 'R ALVIN BATTISTOTTI', 'P MAIO                        ');
INSERT INTO cd_cep_br VALUES ('88.355-368', '4596     ', 'R ANA DUARTE', 'BATEAS                        ');
INSERT INTO cd_cep_br VALUES ('88.359-430', '4596     ', 'R ANA KNOPP', 'D JOAQUIM                     ');
INSERT INTO cd_cep_br VALUES ('88.353-550', '4596     ', 'R ANA WIEDERKEHR', 'P MAIO                        ');
INSERT INTO cd_cep_br VALUES ('88.355-135', '4596     ', 'R ANDRE ABRAO TORMENA', 'STEFFEN                       ');
INSERT INTO cd_cep_br VALUES ('88.353-137', '4596     ', 'R ANDRE NOVAK', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.351-670', '4596     ', 'R ANDREAS BUTSCH', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('88.352-260', '4596     ', 'R ANDREAS PETERMANN', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('88.353-220', '4596     ', 'R ANGELO GAMBA', 'P MAIO                        ');
INSERT INTO cd_cep_br VALUES ('88.358-540', '4596     ', 'R ANGELO LUSSOLI', 'T COELHO                      ');
INSERT INTO cd_cep_br VALUES ('88.356-005', '4596     ', 'R ANGELO TOMASI', 'L BAIXA                       ');
INSERT INTO cd_cep_br VALUES ('88.352-085', '4596     ', 'R ANGELO ZUCCO', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('88.351-410', '4596     ', 'R ANITA GARIBALDI', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('88.354-350', '4596     ', 'R ANTONIO BEUTTING FILHO', 'MALUCHE                       ');
INSERT INTO cd_cep_br VALUES ('88.352-630', '4596     ', 'R ANTONIO ERBS', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('88.350-585', '4596     ', 'R ANTONIO HAENDCHEN', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('88.353-100', '4596     ', 'ROD ANTONIO HEIL- ATE KM 2,999', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.352-500', '4596     ', 'ROD ANTONIO HEIL- DO KM 3,000 AO KM 4,999', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.352-501', '4596     ', 'ROD ANTONIO HEIL- DO KM 5,000 AO KM 5,999', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('88.352-502', '4596     ', 'ROD ANTONIO HEIL- DO KM 6,000 AO FIM', 'LIMOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('88.351-540', '4596     ', 'R ANTONIO IMHOF', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('89.036-210', '4594     ', 'R HERBERT WEHMUTH', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.055-450', '4594     ', 'R HERCILINA DE JESUS ELLER', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.031-090', '4594     ', 'R HERCILIO DAVID COUTINHO', 'SALTO                         ');
INSERT INTO cd_cep_br VALUES ('89.051-420', '4594     ', 'R HERCILIO PEIXER', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.041-020', '4594     ', 'R HERCILIO ROMAO SOARES', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.020-570', '4594     ', 'R HERETIANO DE SOUZA', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.095-190', '4594     ', 'R HERMAN DECK JUNIOR', 'ITOUPAVA                      ');
INSERT INTO cd_cep_br VALUES ('89.095-060', '4594     ', 'R HERMAN EICHSTADT', 'ITOUPAVA                      ');
INSERT INTO cd_cep_br VALUES ('89.095-160', '4594     ', 'R HERMAN FUCHS', 'ITOUPAVA                      ');
INSERT INTO cd_cep_br VALUES ('88.062-560', '4353     ', 'SRV RIACHO DOCE', 'LGA CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('88.025-420', '4353     ', 'TV RIACHUELO', 'AGRONOMICA                    ');
INSERT INTO cd_cep_br VALUES ('88.058-088', '4353     ', 'SRV RICARDO NEVES', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.035-250', '4353     ', 'R RICARDO PEDRO GOULART', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('88.062-135', '4353     ', 'R RIO APA', 'LGA CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('88.015-200', '4353     ', 'AV RIO BRANCO- ATE 532 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.015-201', '4353     ', 'AV RIO BRANCO- ATE 533 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.015-202', '4353     ', 'AV RIO BRANCO- DE 534 A 824 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.015-203', '4353     ', 'AV RIO BRANCO- DE 535 A 825 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.015-204', '4353     ', 'AV RIO BRANCO- DE 826 AO FIM - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.015-205', '4353     ', 'AV RIO BRANCO- DE 827 AO FIM - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.054-180', '4353     ', 'R RIO DO BRAZ, DO', 'CANASVIEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('88.060-385', '4353     ', 'SRV RIO PONCHE', 'R VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('88.062-060', '4353     ', 'R RITA LOURENCO DA SILVEIRA', 'LGA CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('88.053-482', '4353     ', 'R ROBALETES, DOS', 'JURERE                        ');
INSERT INTO cd_cep_br VALUES ('88.053-352', '4353     ', 'TV ROBALOS, DOS', 'JURERE                        ');
INSERT INTO cd_cep_br VALUES ('88.070-275', '4353     ', 'PC ROBERTO OLIVEIRA', 'ESTREITO                      ');
INSERT INTO cd_cep_br VALUES ('88.040-380', '4353     ', 'R ROBERTO SAMPAIO GONZAGA', 'CARVOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('88.063-130', '4353     ', 'SRV ROCHA', 'CAMPECHE                      ');
INSERT INTO cd_cep_br VALUES ('88.036-280', '4353     ', 'R PROFESSORA ENOE SCHUTEL', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('88.090-450', '4353     ', 'R PROFESSORA JULIETA NICOLICH DA COSTA', 'COLONINHA                     ');
INSERT INTO cd_cep_br VALUES ('88.040-240', '4353     ', 'R PROFESSORA LEONOR DE BARROS', 'PANTANAL                      ');
INSERT INTO cd_cep_br VALUES ('88.040-230', '4353     ', 'R PROFESSORA MARIA DO PATROCINIO COELHO', 'PANTANAL                      ');
INSERT INTO cd_cep_br VALUES ('88.036-800', '4353     ', 'R PROFESSORA MARIA FLORA PAUSEWANG', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('88.020-280', '4353     ', 'R PROFESSORA MARIA JULIA FRANCO', 'PRAINHA                       ');
INSERT INTO cd_cep_br VALUES ('88.036-360', '4353     ', 'R PROFESSORA MARIA LUIZA RODRIGUES', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('88.070-320', '4353     ', 'R PROFESSORA MARIA MADALENA MOURA FERRO', 'ESTREITO                      ');
INSERT INTO cd_cep_br VALUES ('88.095-690', '4353     ', 'R PROFESSORA MARIETA BARBOSA RIBEIRO', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('88.085-245', '4353     ', 'R PROFESSORA OTILIA COSTA', 'ITAGUACU                      ');
INSERT INTO cd_cep_br VALUES ('88.095-080', '4353     ', 'R PROFESSORA OTILIA CRUZ', 'COLONINHA                     ');
INSERT INTO cd_cep_br VALUES ('88.095-375', '4353     ', 'R PROFESSORA REGINA WALTRICK RAMOS', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('88.085-160', '4353     ', 'R PROFESSORA ROSINHA CAMPOS', 'ABRAAO                        ');
INSERT INTO cd_cep_br VALUES ('88.085-040', '4353     ', 'R PROFESSORA SOFIA QUINT DE SOUZA', 'CAPOEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('88.056-392', '4353     ', 'R PROGRESSO, DO', 'C B JESUS                     ');
INSERT INTO cd_cep_br VALUES ('88.040-320', '4353     ', 'R PROTENOR VIDAL', 'PANTANAL                      ');
INSERT INTO cd_cep_br VALUES ('88.067-400', '4353     ', 'AV PTOLOMEU BITTENCOURT', 'P SUL                         ');
INSERT INTO cd_cep_br VALUES ('88.058-455', '4353     ', 'R QUADRANGULAR', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.048-450', '4353     ', 'SRV QUADROS', 'R TAVARES                     ');
INSERT INTO cd_cep_br VALUES ('88.053-090', '4353     ', 'AV QUARESMEIRAS, DAS', 'DANIELA                       ');
INSERT INTO cd_cep_br VALUES ('88.067-378', '4353     ', 'TV QUARTZOS, DOS', 'P SUL                         ');
INSERT INTO cd_cep_br VALUES ('88.075-010', '4353     ', 'R QUATORZE DE JULHO', 'ESTREITO                      ');
INSERT INTO cd_cep_br VALUES ('88.090-710', '4353     ', 'R QUATORZE DE MAIO', 'CAPOEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('88.020-427', '4353     ', 'SRV QUEBRA-POTE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.045-080', '4353     ', 'R QUEIMADA, DA', 'J MENDES                      ');
INSERT INTO cd_cep_br VALUES ('88.063-285', '4353     ', 'SRV QUERO-QUERO, DOS', 'CAMPECHE                      ');
INSERT INTO cd_cep_br VALUES ('88.034-330', '4353     ', 'R QUILOMBO', 'ITACORUBI                     ');
INSERT INTO cd_cep_br VALUES ('88.056-740', '4353     ', 'R QUILOMBO DOS PALMARES', 'C B JESUS                     ');
INSERT INTO cd_cep_br VALUES ('88.047-250', '4353     ', 'R QUINHENTOS E SETENTA E TRES', 'C PIRAJUBAE                   ');
INSERT INTO cd_cep_br VALUES ('88.075-220', '4353     ', 'R QUINZE DE NOVEMBRO', 'BALNEARIO                     ');
INSERT INTO cd_cep_br VALUES ('88.010-400', '4353     ', 'PC QUINZE DE NOVEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.050-470', '4353     ', 'PC QUINZE DE NOVEMBRO', 'S A LISBOA                    ');
INSERT INTO cd_cep_br VALUES ('88.040-460', '4353     ', 'R RADIALISTA CARLOS ALBERTO CAMPOS', 'CARVOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('88.015-450', '4353     ', 'R RAFAEL BANDEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.053-400', '4353     ', 'AV RAIAS, DAS', 'JURERE                        ');
INSERT INTO cd_cep_br VALUES ('89.225-125', '4391     ', 'R MIGUEL BERNARDI', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.202-190', '4391     ', 'R MIGUEL COUTO', 'A GARIBALDI                   ');
INSERT INTO cd_cep_br VALUES ('89.228-520', '4391     ', 'R MIGUEL INACIO DA SILVA', 'ESPINHEIROS                   ');
INSERT INTO cd_cep_br VALUES ('89.220-531', '4391     ', 'R MIGUEL JOSE DE FREITAS', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.231-380', '4391     ', 'R MIGUEL PEREIRA', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('88.354-540', '4596     ', 'R HENRIQUE FURBRINGER', 'MALUCHE                       ');
INSERT INTO cd_cep_br VALUES ('88.353-660', '4596     ', 'R HENRIQUE GELLATTI', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('88.350-750', '4596     ', 'R HENRIQUE GOHR', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('88.353-690', '4596     ', 'R HENRIQUE KNIHS', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('88.351-360', '4596     ', 'R HENRIQUE LUIZ GALASSINI', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('88.352-010', '4596     ', 'R HENRIQUE ROSIN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.032-138', '4594     ', 'R FERNANDES MARQUES BRINHOSA', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.036-750', '4594     ', 'R FERNANDEZ', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.026-220', '4594     ', 'R FERNANDO DE NORONHA', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.052-475', '4594     ', 'R FERNANDO DE SOUZA E SILVA', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.056-160', '4594     ', 'R FERNANDO KLITZKE', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.035-190', '4594     ', 'R FERNANDO MACHADO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.062-390', '4594     ', 'R FERNANDO WEIDLICH FILHO', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.032-170', '4594     ', 'R FERNAO DIAS', 'S WEISSBACH                   ');
INSERT INTO cd_cep_br VALUES ('89.066-130', '4594     ', 'R ERWIN JENICHEN', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.095-200', '4594     ', 'R ERWIN JURK', 'ITOUPAVA                      ');
INSERT INTO cd_cep_br VALUES ('89.095-400', '4594     ', 'R ERWIN MANZKE', 'ITOUPAVA                      ');
INSERT INTO cd_cep_br VALUES ('89.062-310', '4594     ', 'R ERWIN PASOLD', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.055-460', '4594     ', 'R ERWIN REINHOLD', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.012-100', '4594     ', 'R ERWIN SCHNEIDER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.074-240', '4594     ', 'R ERWIN VOLKMANN', 'T SALTO                       ');
INSERT INTO cd_cep_br VALUES ('89.055-510', '4594     ', 'R ERWIN WOLFRAN', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.022-410', '4594     ', 'R ESMERALDAS', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.036-310', '4594     ', 'R ESPANHA', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.023-610', '4594     ', 'R ESPIRITO SANTO', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.036-660', '4594     ', 'R ESTACIO DE SA', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.012-310', '4594     ', 'R ESTACIO DOS SANTOS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.015-265', '4594     ', 'R ESTEVAO PEDRO RABELO', 'VORSTADT                      ');
INSERT INTO cd_cep_br VALUES ('89.052-570', '4594     ', 'R ESTOCOLMO', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.066-365', '4594     ', 'R ESTONIA', 'ITOUPAVAZINHA                 ');
INSERT INTO cd_cep_br VALUES ('89.031-180', '4594     ', 'R ESTRELA', 'SALTO                         ');
INSERT INTO cd_cep_br VALUES ('89.023-450', '4594     ', 'R LUIGI SACANI', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.065-580', '4594     ', 'R LUIS ALVES', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.055-535', '4594     ', 'R LUIS BRAILLE', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.066-650', '4594     ', 'R LUIS MASKE', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.055-530', '4594     ', 'R LUIS PASTEUR', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.031-580', '4594     ', 'R LUIZ ABRY', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.036-618', '4594     ', 'R LUIZ ALBANI JUNIOR', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.051-410', '4594     ', 'R LUIZ ALIPIO DA PAZ', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.031-300', '4594     ', 'R LUIZ ALTENBURG SENIOR', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.027-445', '4594     ', 'R LUIZ AMARAL', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.037-690', '4594     ', 'R DOUTOR PAULO ALDINGER', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.062-213', '4594     ', 'R DOUTOR PEDRINHO', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.020-540', '4594     ', 'R CUSTODIO SEBERINO CARDOSO', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.060-250', '4594     ', 'R CYRO DOS ANJOS', 'FIDELIS                       ');
INSERT INTO cd_cep_br VALUES ('89.066-780', '4594     ', 'R DALLAS', 'ITOUPAVAZINHA                 ');
INSERT INTO cd_cep_br VALUES ('89.056-350', '4594     ', 'R DALVA DE OLIVEIRA', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.053-485', '4594     ', 'R DAMASCO', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.050-240', '4594     ', 'R DANIEL ALBERTINO DE SOUZA', 'P AGUDA                       ');
INSERT INTO cd_cep_br VALUES ('89.030-120', '4594     ', 'R DANIEL PFAFFENDORF', 'I SECA                        ');
INSERT INTO cd_cep_br VALUES ('89.023-405', '4594     ', 'R DANIEL V SCHRAMM', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.015-460', '4594     ', 'R DARCISIO JOSE SARDAGNA', 'VORSTADT                      ');
INSERT INTO cd_cep_br VALUES ('89.023-360', '4594     ', 'R DARIO JOAO VIEIRA', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.066-333', '4594     ', 'R DAS GARDENIAS', 'ITOUPAVAZINHA                 ');
INSERT INTO cd_cep_br VALUES ('89.066-332', '4594     ', 'R DAS PETUNIAS', 'ITOUPAVAZINHA                 ');
INSERT INTO cd_cep_br VALUES ('89.051-510', '4594     ', 'R DAVID MANARIN', 'P AGUDA                       ');
INSERT INTO cd_cep_br VALUES ('89.036-478', '4594     ', 'R DAVID WOESTEMEIER', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.060-285', '4594     ', 'R DENIS DIDEROT', 'FIDELIS                       ');
INSERT INTO cd_cep_br VALUES ('89.037-652', '4594     ', 'R DENISE MICHEL', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.065-830', '4594     ', 'R DEONISIO CHEQUETI', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.051-160', '4594     ', 'R DEPUTADO ANTONIO HEIL', 'P AGUDA                       ');
INSERT INTO cd_cep_br VALUES ('89.060-287', '4594     ', 'R DEPUTADO FLORESTAN FERNANDES', 'FIDELIS                       ');
INSERT INTO cd_cep_br VALUES ('89.051-230', '4594     ', 'R DEPUTADO WALTER VICENTE GOMES', 'P AGUDA                       ');
INSERT INTO cd_cep_br VALUES ('89.062-228', '4594     ', 'R DESCANSO', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.035-530', '4594     ', 'R DESEMBARGADOR GUILHERME ABRY', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.012-070', '4594     ', 'R DESEMBARGADOR OSCAR LEITAO', 'V KONDER                      ');
INSERT INTO cd_cep_br VALUES ('89.012-150', '4594     ', 'R DESEMBARGADOR PEDRO SILVA', 'V KONDER                      ');
INSERT INTO cd_cep_br VALUES ('89.036-450', '4594     ', 'R DETLEF PASSIG', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.053-240', '4594     ', 'R DEZ DE JANEIRO', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.052-240', '4594     ', 'R DEZENOVE DE OUTUBRO', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.026-480', '4594     ', 'R DEZESSEIS DE AGOSTO', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.010-490', '4594     ', 'R DIACONIZA GERTRUD VOIGT', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('89.065-260', '4594     ', 'R DIANAPOLIS', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.052-418', '4594     ', 'R DILENIAS, DAS', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.046-615', '4594     ', 'R DINAMARCA', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.031-350', '4594     ', 'R DIONISIO CERQUEIRA', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.032-306', '4594     ', 'R DIRVAL TIELLET HOGREFE', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.040-400', '4594     ', 'R DIVINOPOLIS', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.036-072', '4594     ', 'R DO CVV', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.052-000', '4594     ', 'R DOIS DE SETEMBRO- ATE 1756/1761', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.052-001', '4594     ', 'R DOIS DE SETEMBRO- DE 1758/1763 A 3323/3340', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.042-140', '4594     ', 'R CONSTANTIN SEIBT', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.045-220', '4594     ', 'R CONSUL ROBERTO JOSE CASTRO', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.051-500', '4594     ', 'R COPACABANA', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.074-530', '4594     ', 'R CORDEIROS', 'ITOUPAVAZINHA                 ');
INSERT INTO cd_cep_br VALUES ('89.058-170', '4594     ', 'R CORDILHEIRA DOS ANDES', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.066-755', '4594     ', 'R CORDOVA', 'ITOUPAVAZINHA                 ');
INSERT INTO cd_cep_br VALUES ('89.046-629', '4594     ', 'R COREIA', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.037-700', '4594     ', 'R CORIPOS', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.030-415', '4594     ', 'LRG CORONEL FEDDERSEN', 'I SECA                        ');
INSERT INTO cd_cep_br VALUES ('89.030-400', '4594     ', 'R CORONEL FEDDERSEN', 'I SECA                        ');
INSERT INTO cd_cep_br VALUES ('89.031-480', '4594     ', 'R CORONEL RAULINO HORN', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.010-330', '4594     ', 'R CORONEL VIDAL RAMOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.031-360', '4594     ', 'R CORREIA PINTO', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.015-130', '4594     ', 'R CORUMBA', 'R FRESCO                      ');
INSERT INTO cd_cep_br VALUES ('89.036-032', '4594     ', 'R CORUPA', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.042-120', '4594     ', 'R CORURIPE', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.255-030', '4390     ', 'R ROMEU BASTOS', 'CZERNIEWICZ                   ');
INSERT INTO cd_cep_br VALUES ('89.260-550', '4390     ', 'R ROSANGELA WINTER', 'B R CERRO                     ');
INSERT INTO cd_cep_br VALUES ('89.255-630', '4390     ', 'R ROZA BALSANELLI', 'AMIZADE                       ');
INSERT INTO cd_cep_br VALUES ('89.256-270', '4390     ', 'R RUDI VOIGT', 'VL LALAU                      ');
INSERT INTO cd_cep_br VALUES ('89.255-460', '4390     ', 'R RUDOLFO DE PAIVA LOPES', 'CZERNIEWICZ                   ');
INSERT INTO cd_cep_br VALUES ('89.258-240', '4390     ', 'R RUDOLFO GROSSKLAS', 'IA FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('89.251-300', '4390     ', 'R RUDOLFO HUFENUESSLER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.258-300', '4390     ', 'R RUDOLFO SANSON', 'IA FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('89.225-015', '4391     ', 'SRV OLAVIO BRITO', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.239-100', '4391     ', 'R OLAVO BILAC', 'PIRABEIRABA                   ');
INSERT INTO cd_cep_br VALUES ('89.232-120', '4391     ', 'R OLIBIO DE OLIVEIRA', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.206-240', '4391     ', 'R OLINDA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.230-330', '4391     ', 'R OLINDO JOAO DIAS', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.237-130', '4391     ', 'R OLIVIO MENESTRINA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.239-103', '4391     ', 'R ONZE DE NOVEMBRO', 'PIRABEIRABA                   ');
INSERT INTO cd_cep_br VALUES ('77.445-460', '5411     ', 'R ITAGUAI', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('89.065-070', '4594     ', 'R FRANCISCO SALVADOR RODRIGUES', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.053-310', '4594     ', 'R FRANCISCO SCHNEIDER', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.023-540', '4594     ', 'R FRANCISCO STIEHLER', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.065-150', '4594     ', 'R FRANCISCO TIEDT', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.056-000', '4594     ', 'R FRANCISCO VAHLDIECK- ATE 1250/1279', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.057-000', '4594     ', 'R FRANCISCO VAHLDIECK- DE 1252/1281 A 2320/2321', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.057-001', '4594     ', 'R FRANCISCO VAHLDIECK- DE 2322/2323 A 3244/3245', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.058-000', '4594     ', 'R FRANCISCO VAHLDIECK- DE 3246/3247 AO FIM', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.031-010', '4594     ', 'R FRANCISCO WUERGES SENIOR', 'SALTO                         ');
INSERT INTO cd_cep_br VALUES ('89.032-321', '4594     ', 'R FRANCISCO XAVIER DESCHAMPS', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.095-115', '4594     ', 'R FRANKFURT', 'ITOUPAVA                      ');
INSERT INTO cd_cep_br VALUES ('89.040-180', '4594     ', 'R FRANZ HADLICH', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.070-330', '4594     ', 'R FRANZ LISZT', 'BADENFURT                     ');
INSERT INTO cd_cep_br VALUES ('89.045-500', '4594     ', 'R FRANZ MUELLER', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.070-565', '4594     ', 'R FRANZ SPERNAU', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.066-100', '4594     ', 'R FRANZ VOLLES', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.095-605', '4594     ', 'R FRAZ DANKER', 'ITOUPAVA                      ');
INSERT INTO cd_cep_br VALUES ('89.095-392', '4594     ', 'R FREDERICO BAUER', 'ITOUPAVA                      ');
INSERT INTO cd_cep_br VALUES ('89.066-380', '4594     ', 'R FREDERICO BOHRINGER', 'ITOUPAVAZINHA                 ');
INSERT INTO cd_cep_br VALUES ('89.012-300', '4594     ', 'R FREDERICO DEEKE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.040-362', '4594     ', 'R FREDERICO GIELOW', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.010-360', '4594     ', 'R FREDERICO GUILHERME BUSCH SENIOR', 'JD BLUMENAU                   ');
INSERT INTO cd_cep_br VALUES ('82.015-750', '2838     ', 'R ANGELO DALLARMI', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('82.020-340', '2838     ', 'R ANGELO DOMINGOS DURIGAN', 'CASCATINHA                    ');
INSERT INTO cd_cep_br VALUES ('81.920-590', '2838     ', 'R ANGELO FAVRETTO', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('80.215-460', '2838     ', 'R ANGELO FERRO', 'P VELHO                       ');
INSERT INTO cd_cep_br VALUES ('81.940-340', '2838     ', 'R ANGELO GAI', 'UMBARA                        ');
INSERT INTO cd_cep_br VALUES ('82.640-430', '2838     ', 'R ANGELO GULIN', 'S CANDIDA                     ');
INSERT INTO cd_cep_br VALUES ('82.970-060', '2838     ', 'R ANGELO JOAO GOTTARDI', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('80.710-550', '2838     ', 'R ANGELO MAESTRELLI', 'BIGORRILHO                    ');
INSERT INTO cd_cep_br VALUES ('88.351-510', '4596     ', 'R LUIZ VISCONTI', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('88.356-050', '4596     ', 'R LUIZ ZEN', 'L BAIXA                       ');
INSERT INTO cd_cep_br VALUES ('88.352-650', '4596     ', 'R LUIZA PEREIRA', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('88.359-440', '4596     ', 'R MADRE CHANTAL', 'D JOAQUIM                     ');
INSERT INTO cd_cep_br VALUES ('88.350-390', '4596     ', 'R MAESTRO ALDO KRIEGER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.351-030', '4596     ', 'TV MALOSSI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.353-150', '4596     ', 'R MANFREDO HOFFMANN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.352-015', '4596     ', 'R MANOEL DE SOUZA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.351-460', '4596     ', 'R MANOEL JOAO FLOR', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('88.357-145', '4596     ', 'R MANOEL LOMBARDI', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('88.350-450', '4596     ', 'R MANOEL TAVARES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.352-730', '4596     ', 'R MANOEL VARGAS', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('88.352-265', '4596     ', 'R MARCELINO PEREIRA', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('88.352-080', '4596     ', 'R MARCILIO DIAS', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('88.351-610', '4596     ', 'R MARCOS FISCHER', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('88.351-010', '4596     ', 'R MARCOS MALOSSI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.350-430', '4596     ', 'R MARECHAL DEODORO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.352-120', '4596     ', 'R MARECHAL FLORIANO', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('88.350-290', '4596     ', 'R MARECHAL HERMES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.350-655', '4596     ', 'R MARGARIDA FISCHER', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('88.353-638', '4596     ', 'R MARTIN DEBATIN', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('88.352-450', '4596     ', 'R MATHIAS MORITZ', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('88.353-120', '4596     ', 'R MATILDE HOFFMANN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.351-110', '4596     ', 'R MATILDE SCHAEFER', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('88.354-490', '4596     ', 'R MAX FURBRINGER', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('88.355-430', '4596     ', 'R MAX HEINIG', 'BATEAS                        ');
INSERT INTO cd_cep_br VALUES ('88.350-385', '4596     ', 'R MAX KOEHLER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.353-260', '4596     ', 'R MAXIMILIANO BAROWSKY', 'P MAIO                        ');
INSERT INTO cd_cep_br VALUES ('88.354-670', '4596     ', 'R MAXIMILIANO FURBRINGER', 'MALUCHE                       ');
INSERT INTO cd_cep_br VALUES ('88.351-560', '4596     ', 'R MEDEIROS', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('88.350-130', '4596     ', 'R MELCHIOR HEIL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.350-710', '4596     ', 'R MELCHIOR KOHLER', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('88.354-530', '4596     ', 'R JOSE MORELLI', 'MALUCHE                       ');
INSERT INTO cd_cep_br VALUES ('88.352-540', '4596     ', 'R JOSE NUNES', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('88.356-110', '4596     ', 'R JOSE PAVESI', 'L BAIXA                       ');
INSERT INTO cd_cep_br VALUES ('88.355-370', '4596     ', 'R JOSE REIS E SILVA', 'BATEAS                        ');
INSERT INTO cd_cep_br VALUES ('88.353-580', '4596     ', 'R JOSE RUDOLF', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('88.357-170', '4596     ', 'R JOSE RUDOLF JUNIOR', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('88.350-670', '4596     ', 'R JOSE TENSINI', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('88.353-230', '4596     ', 'R JOSE WANKA', 'P MAIO                        ');
INSERT INTO cd_cep_br VALUES ('88.352-620', '4596     ', 'R JOSE WINTER', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('88.353-670', '4596     ', 'R JULIO DE MODESTI', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('88.357-062', '4596     ', 'R JULIO DE MODESTI', 'P FUNDO                       ');
INSERT INTO cd_cep_br VALUES ('88.352-485', '4596     ', 'R JULIO ORTHMANN', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('88.354-260', '4596     ', 'AV JULIO REINOLDO HILDEBRAND', 'MALUCHE                       ');
INSERT INTO cd_cep_br VALUES ('88.350-630', '4596     ', 'R JULIO SCHOENER', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('88.354-005', '4596     ', 'BC LAGUNA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.352-070', '4596     ', 'R LAURA DIEGOLI BATTISTOTTI', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('88.355-170', '4596     ', 'R LAURINDA ASSINI REIS', 'BATEAS                        ');
INSERT INTO cd_cep_br VALUES ('88.353-040', '4596     ', 'R LAURO MULLER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.354-320', '4596     ', 'R LEOBERTO LEAL', 'MALUCHE                       ');
INSERT INTO cd_cep_br VALUES ('88.351-776', '4596     ', 'R LEONILDA LEONI PEDRINI', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('88.352-285', '4596     ', 'R LEOPOLDO HEIL', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('88.351-710', '4596     ', 'R LEOPOLDO IMHOF', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('88.353-493', '4596     ', 'R LEOPOLDO KLABUNDE', 'AZAMBUJA                      ');
INSERT INTO cd_cep_br VALUES ('88.354-475', '4596     ', 'R LEOPOLDO KOHLER', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('88.352-497', '4596     ', 'R LIBERIO BENVENUTTI', 'LIMOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('89.012-205', '4594     ', 'PC JOSE MANOEL DO NASCIMENTO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.012-330', '4594     ', 'R JOSE MANOEL DO NASCIMENTO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.056-415', '4594     ', 'R JOSE MANOEL GOUVEIA', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.012-270', '4594     ', 'R JOSE MARCOLINO DA SILVA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.041-640', '4594     ', 'R JOSE MARQUES LINS', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.046-602', '4594     ', 'R JOSE ODILON BARBIERI', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.032-210', '4594     ', 'R JOSE PEDRO THEISS', 'S WEISSBACH                   ');
INSERT INTO cd_cep_br VALUES ('89.025-100', '4594     ', 'R JOSE PFIFFER', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.095-360', '4594     ', 'R JOSE PROVEZI', 'ITOUPAVA                      ');
INSERT INTO cd_cep_br VALUES ('88.350-070', '4596     ', 'R ALEXANDRE ATHANASIO GEVAERD', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.352-560', '4596     ', 'R ALFONS FEHNLE', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('88.350-580', '4596     ', 'R ALFONSO HOFFMANN', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('88.351-480', '4596     ', 'R ALFREDO WEBER', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('88.351-633', '4596     ', 'R ALMIR BOSS', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('88.352-060', '4596     ', 'R ALMIRANTE BARROSO', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('88.351-250', '4596     ', 'R ALOIS MORITZ', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('88.354-035', '4596     ', 'R JOAO KUNITZ', 'MALUCHE                       ');
INSERT INTO cd_cep_br VALUES ('88.350-270', '4596     ', 'R JOAO LUIZ GONZAGA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.352-170', '4596     ', 'R JOAO LUIZ TORREZANI', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('88.351-270', '4596     ', 'R JOAO OLINGER', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('88.354-270', '4596     ', 'R JOAO PAULO I', 'MALUCHE                       ');
INSERT INTO cd_cep_br VALUES ('88.359-500', '4596     ', 'R JOAO PETERS', 'D JOAQUIM                     ');
INSERT INTO cd_cep_br VALUES ('88.351-220', '4596     ', 'R JOAO SCHAEFER', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('88.350-690', '4596     ', 'R JOAO SIEGEL', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('88.357-047', '4596     ', 'R JOAO SILVANO', 'P FUNDO                       ');
INSERT INTO cd_cep_br VALUES ('88.353-575', '4596     ', 'R JOAO TENSINI', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('88.357-020', '4596     ', 'R JOAO TORMENA', 'P FUNDO                       ');
INSERT INTO cd_cep_br VALUES ('88.353-480', '4596     ', 'R JOAO VANOLLI', 'AZAMBUJA                      ');
INSERT INTO cd_cep_br VALUES ('88.353-250', '4596     ', 'R JOAO VENTURELLI', 'P MAIO                        ');
INSERT INTO cd_cep_br VALUES ('88.357-250', '4596     ', 'R JOAO VIKINE', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('88.350-685', '4596     ', 'R JOAO VOSS JUNIOR', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('88.350-695', '4596     ', 'R JOAO WESTARB', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('88.353-530', '4596     ', 'R JOAO XXIII', 'P MAIO                        ');
INSERT INTO cd_cep_br VALUES ('88.352-320', '4596     ', 'R JOAQUIM REIS', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('88.352-195', '4596     ', 'R JOAQUIM ZUCCO', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('88.354-210', '4596     ', 'R JORGE LACERDA', 'MALUCHE                       ');
INSERT INTO cd_cep_br VALUES ('88.355-360', '4596     ', 'R JOSE BERNARDINO PEREIRA', 'BATEAS                        ');
INSERT INTO cd_cep_br VALUES ('88.353-492', '4596     ', 'R JOSE BEUTING', 'AZAMBUJA                      ');
INSERT INTO cd_cep_br VALUES ('88.350-280', '4596     ', 'R JOSE BONIFACIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.352-570', '4596     ', 'R JOSE CUNHA', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('88.357-010', '4596     ', 'R JOSE FLORENTINO FURTADO', 'P FUNDO                       ');
INSERT INTO cd_cep_br VALUES ('89.035-040', '4594     ', 'R JOSE BOITEUX', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.066-370', '4594     ', 'R JOSE BONIFACIO', 'ITOUPAVAZINHA                 ');
INSERT INTO cd_cep_br VALUES ('89.020-620', '4594     ', 'R JOSE BUSNARDO', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.037-110', '4594     ', 'R JOSE CAETANO BARNI', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.026-050', '4594     ', 'R JOSE CONCEICAO DE OLIVEIRA', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.021-370', '4594     ', 'R JOSE COSTA', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.023-030', '4594     ', 'R JOSE D AVILA RUFINO', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('89.062-370', '4594     ', 'R HELENA FISCHER', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.040-130', '4594     ', 'R HELENA HERKENHOFF', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.040-298', '4594     ', 'R HELENA KAUFMANN', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.066-368', '4594     ', 'R HELENA ZIBELL', 'ITOUPAVAZINHA                 ');
INSERT INTO cd_cep_br VALUES ('89.042-130', '4594     ', 'R HELENE KERTZENDORFF', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.042-326', '4594     ', 'R HELENE OHF', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.053-650', '4594     ', 'R HELIO COELHO GOMES', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.026-470', '4594     ', 'R HELIO PEIXER', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.053-595', '4594     ', 'R HELIO TOMAZELLI', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.046-490', '4594     ', 'R HELLMUTH BUTZKE', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.041-010', '4594     ', 'R HELMA BUETTNER', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.074-180', '4594     ', 'R HELMUND TRAPP', 'T SALTO                       ');
INSERT INTO cd_cep_br VALUES ('89.036-820', '4594     ', 'R HELMUT BIRR', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.095-385', '4594     ', 'R HELMUT ULLRICHN', 'ITOUPAVA                      ');
INSERT INTO cd_cep_br VALUES ('89.041-350', '4594     ', 'R HELMUTH BARTEL', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.046-570', '4594     ', 'R HELMUTH DERO', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.027-410', '4594     ', 'R HELMUTH GOLL', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.056-445', '4594     ', 'R HELMUTH LOTH', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.036-480', '4594     ', 'R HELMUTH METZGER', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.032-304', '4594     ', 'R HELMUTH RAUTENBERG', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.053-660', '4594     ', 'R HELMUTH SIEVERT', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.030-230', '4594     ', 'R HELOY DALSASSO', 'I SECA                        ');
INSERT INTO cd_cep_br VALUES ('89.053-160', '4594     ', 'R HENRICH CARL', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.070-020', '4594     ', 'R HENRIETTE WILHELMINE KAROLINE BARTH', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.095-300', '4594     ', 'R HENRIQUE  CONRAD', 'ITOUPAVA                      ');
INSERT INTO cd_cep_br VALUES ('89.032-322', '4594     ', 'R HENRIQUE ASSINI', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.015-190', '4594     ', 'R HENRIQUE AVE LALLEMANT', 'R FRESCO                      ');
INSERT INTO cd_cep_br VALUES ('89.041-330', '4594     ', 'R HENRIQUE BAULER', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.037-275', '4594     ', 'R HENRIQUE BEMBINETTI', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.053-220', '4594     ', 'R HENRIQUE BENNERTZ', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.065-410', '4594     ', 'R HENRIQUE BOEHRINGER', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.020-470', '4594     ', 'R HENRIQUE CARLOS KNOP', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.055-370', '4594     ', 'R HENRIQUE CICATTO', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.030-290', '4594     ', 'R HENRIQUE CLASEN', 'I SECA                        ');
INSERT INTO cd_cep_br VALUES ('89.036-370', '4594     ', 'R HENRIQUE DIAS', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.030-240', '4594     ', 'R HENRIQUE ECKELBERG', 'I SECA                        ');
INSERT INTO cd_cep_br VALUES ('89.074-670', '4594     ', 'R HENRIQUE EGER', 'T SALTO                       ');
INSERT INTO cd_cep_br VALUES ('89.045-280', '4594     ', 'R HENRIQUE GESKE', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.040-365', '4594     ', 'R GUSTAVO STEFFEN', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.095-040', '4594     ', 'R GUSTAVO ZECK', 'ITOUPAVA                      ');
INSERT INTO cd_cep_br VALUES ('89.062-100', '4594     ', 'R GUSTAVO ZIMMERMANN- ATE 2984/2985', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.062-101', '4594     ', 'R GUSTAVO ZIMMERMANN- DE 2986/2987 A 4599/4604', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.063-000', '4594     ', 'R GUSTAVO ZIMMERMANN- DE 4601/4606 A 7342/7343', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.063-001', '4594     ', 'R GUSTAVO ZIMMERMANN- DE 7344/7345 AO FIM', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.056-050', '4594     ', 'R GUTTENBERG', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.051-060', '4594     ', 'R HAITI', 'P AGUDA                       ');
INSERT INTO cd_cep_br VALUES ('89.050-440', '4594     ', 'R HAMBURG', 'P AGUDA                       ');
INSERT INTO cd_cep_br VALUES ('89.030-450', '4594     ', 'R HANS LORENZ', 'SALTO                         ');
INSERT INTO cd_cep_br VALUES ('89.023-760', '4594     ', 'R HANS SATTLER', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.057-290', '4594     ', 'R HANS WITTHOFT', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.045-450', '4594     ', 'R HARRY BREHMER', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.036-390', '4594     ', 'R HARRY GAUCHE', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.068-130', '4594     ', 'R HARRY GRIEBEL', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.053-380', '4594     ', 'R HARRY HADLICH', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.226-604', '4391     ', 'R ARIES', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.233-775', '4391     ', 'R ARILDO DA SILVA', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.215-473', '4391     ', 'R ARILDO PRIMITIVO', 'MRO MEIO                      ');
INSERT INTO cd_cep_br VALUES ('89.208-305', '4391     ', 'R ARINOR FRUSTUCK', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.225-677', '4391     ', 'R ARISTIDES DA VEIGA COUTINHO', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.217-195', '4391     ', 'SRV ARISTIDES FERREIRA', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.209-730', '4391     ', 'R ARISTIDES MANOEL AMARO', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.231-042', '4391     ', 'R ARISTIDES PEREIRA', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.254-183', '4390     ', 'R 755', 'RAU                           ');
INSERT INTO cd_cep_br VALUES ('89.260-345', '4390     ', 'R 756', 'B R CERRO                     ');
INSERT INTO cd_cep_br VALUES ('89.254-370', '4390     ', 'R 757', 'EST NOVA                      ');
INSERT INTO cd_cep_br VALUES ('89.254-552', '4390     ', 'R 759', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('89.254-554', '4390     ', 'R 760', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('89.254-850', '4390     ', 'R 765', 'C PAULA                       ');
INSERT INTO cd_cep_br VALUES ('89.254-844', '4390     ', 'R 766', 'C PAULA                       ');
INSERT INTO cd_cep_br VALUES ('89.258-801', '4390     ', 'R 767', 'IA FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('89.258-822', '4390     ', 'R 768', 'IA FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('89.030-440', '4594     ', 'R HEINZ HARTMANN', 'SALTO                         ');
INSERT INTO cd_cep_br VALUES ('89.074-110', '4594     ', 'R HEINZ SCHEIDEMANTEL', 'T SALTO                       ');
INSERT INTO cd_cep_br VALUES ('89.040-150', '4594     ', 'R HEITOR MORASTONI', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.037-460', '4594     ', 'R HELDO FLORENTINO WAN DALL', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.036-140', '4594     ', 'R GUILHERME BUTZKE SENIOR', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.030-125', '4594     ', 'R GUILHERME FRIEDENREICH', 'I SECA                        ');
INSERT INTO cd_cep_br VALUES ('89.045-390', '4594     ', 'R GUILHERME JOAQUIM NAZARIO', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.025-095', '4594     ', 'R GUILHERME KELLER', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.050-075', '4594     ', 'PC GUILHERME KRUMMENAUER', 'P AGUDA                       ');
INSERT INTO cd_cep_br VALUES ('89.065-710', '4594     ', 'R GUILHERME LARSEN', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.055-470', '4594     ', 'R GUILHERME LUEDERS', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.032-300', '4594     ', 'R GUILHERME POERNER', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.032-250', '4594     ', 'R GUILHERME PROBST', 'S WEISSBACH                   ');
INSERT INTO cd_cep_br VALUES ('89.025-150', '4594     ', 'R GUILHERME ROPKE', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.060-000', '4594     ', 'R GUILHERME SCHARF- ATE 821/822', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.062-000', '4594     ', 'R GUILHERME SCHARF- DE 823/824 AO FIM', 'FIDELIS                       ');
INSERT INTO cd_cep_br VALUES ('89.036-430', '4594     ', 'R GUILHERME SCHEEFFER', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.026-440', '4594     ', 'R GUILHERME SESTREM', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.036-015', '4594     ', 'R GUILHERME SIEBERT', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.040-385', '4594     ', 'R GUILHERME VICENTINI', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.060-190', '4594     ', 'R GUIMARAES ROSA', 'FIDELIS                       ');
INSERT INTO cd_cep_br VALUES ('89.037-669', '4594     ', 'R GUIOMAR PAULO LEHN', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.010-395', '4594     ', 'R GUSTAV HACKLENDER', 'JD BLUMENAU                   ');
INSERT INTO cd_cep_br VALUES ('83.413-250', '2836     ', 'R SENEGALIA', 'W ROSARIO                     ');
INSERT INTO cd_cep_br VALUES ('83.410-170', '2836     ', 'R SENGES', 'JD GUARAITUBA                 ');
INSERT INTO cd_cep_br VALUES ('83.408-770', '2836     ', 'R SERELEPE', 'PRQ RES S TEREZINHA II        ');
INSERT INTO cd_cep_br VALUES ('83.403-160', '2836     ', 'R SERGIO D AGOSTIN', 'JD BAVIERA                    ');
INSERT INTO cd_cep_br VALUES ('83.404-370', '2836     ', 'R SERGIPE', 'VL GUARACI                    ');
INSERT INTO cd_cep_br VALUES ('83.411-490', '2836     ', 'R SERINGUEIRAS, DAS', 'VL VLE FLORES                 ');
INSERT INTO cd_cep_br VALUES ('83.410-525', '2836     ', 'R SERTANEJA', 'JD CRISTINA III               ');
INSERT INTO cd_cep_br VALUES ('83.412-550', '2836     ', 'R SETE DE SETEMBRO', 'JD PALMARES                   ');
INSERT INTO cd_cep_br VALUES ('83.408-525', '2836     ', 'R SEVERO RIBEIRO DE CAMARGO', 'JD EUCALIPTOS                 ');
INSERT INTO cd_cep_br VALUES ('83.411-130', '2836     ', 'R SEVERO TAVERNA', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('89.035-315', '4594     ', 'R LUIZ BARBARESCO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.027-030', '4594     ', 'R LUIZ BIANCHI', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.040-080', '4594     ', 'R LUIZ BITTELBRUNN', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.031-326', '4594     ', 'R LUIZ BONFANTI', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.045-200', '4594     ', 'R LUIZ BUZZI', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.032-146', '4594     ', 'R LUIZ CESAR DE FARIAS', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.066-562', '4594     ', 'R LUIZ DE OLIVEIRA', 'ITOUPAVAZINHA                 ');
INSERT INTO cd_cep_br VALUES ('89.023-120', '4594     ', 'R LUIZ DELFINO', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.050-501', '4594     ', 'R LUIZ ELEODORO DA SILVA- LADO IMPAR', 'P AGUDA                       ');
INSERT INTO cd_cep_br VALUES ('89.050-500', '4594     ', 'R LUIZ ELEODORO DA SILVA- LADO PAR', 'P AGUDA                       ');
INSERT INTO cd_cep_br VALUES ('89.069-060', '4594     ', 'R LUIZ FERREIRA', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.037-664', '4594     ', 'R LUIZ FILGUEIRAS', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.060-265', '4594     ', 'R LUIZ GONZAGA', 'FIDELIS                       ');
INSERT INTO cd_cep_br VALUES ('89.032-470', '4594     ', 'R LUIZ GONZAGA CORREA', 'P MANSO                       ');
INSERT INTO cd_cep_br VALUES ('89.026-790', '4594     ', 'R LUIZ HECK', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.027-020', '4594     ', 'R LUIZ JOSE DOS SANTOS', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.012-380', '4594     ', 'R LUIZ PROBST', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.050-610', '4594     ', 'R LUIZ QUINTINO', 'P AGUDA                       ');
INSERT INTO cd_cep_br VALUES ('89.021-165', '4594     ', 'R LUIZ ROSINI', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.012-530', '4594     ', 'R LUIZ SACHLEBEN', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.037-295', '4594     ', 'R LUIZ SILVEIRA DA VEIGA', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.062-210', '4594     ', 'R LUIZ STOLFI', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.037-132', '4594     ', 'R LUIZ VICENTE DE ANDRADE', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.040-210', '4594     ', 'R LUIZ VICENTINI', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.070-560', '4594     ', 'R LUIZ WILHELM', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.032-307', '4594     ', 'R LUIZA INES ANDRIOLLI VICENTINI', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.035-098', '4594     ', 'R LUIZA KELLERMANN', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.065-770', '4594     ', 'R LUIZA LUCAS', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.026-240', '4594     ', 'R LEOPOLDO HOESCHL', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.040-350', '4594     ', 'R LEOPOLDO HOLZ', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.056-110', '4594     ', 'R LEOPOLDO KEUNECKE', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.052-670', '4594     ', 'R LEOPOLDO KIRSTEN', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.095-090', '4594     ', 'R LEOPOLDO KOSTETZER', 'ITOUPAVA                      ');
INSERT INTO cd_cep_br VALUES ('89.015-270', '4594     ', 'R LEOPOLDO KUHN', 'VORSTADT                      ');
INSERT INTO cd_cep_br VALUES ('89.070-590', '4594     ', 'R LEOPOLDO METZNER', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.035-425', '4594     ', 'R LEOPOLDO REIF', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.042-320', '4594     ', 'R LEOPOLDO ROTERS', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.015-445', '4594     ', 'AL LEOPOLDO SCHMALZ', 'VORSTADT                      ');
INSERT INTO cd_cep_br VALUES ('89.045-170', '4594     ', 'R LEOPOLDO VOIGT', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.045-140', '4594     ', 'R LEOPOLDO WILHELM', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.066-364', '4594     ', 'R LETONIA', 'ITOUPAVAZINHA                 ');
INSERT INTO cd_cep_br VALUES ('89.050-260', '4594     ', 'R LIBERATO JANUARIO', 'P AGUDA                       ');
INSERT INTO cd_cep_br VALUES ('89.040-340', '4594     ', 'R LIBERDADE', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.050-325', '4594     ', 'R LIDIO GARCIA', 'P AGUDA                       ');
INSERT INTO cd_cep_br VALUES ('89.022-442', '4594     ', 'R LILLY OLEGARIO', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.051-040', '4594     ', 'R LIMA', 'P AGUDA                       ');
INSERT INTO cd_cep_br VALUES ('89.060-130', '4594     ', 'R LIMA BARRETO', 'FIDELIS                       ');
INSERT INTO cd_cep_br VALUES ('89.026-700', '4594     ', 'R LINDOIA', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.037-562', '4594     ', 'R LINDOLFO GONCALVES', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.051-440', '4594     ', 'R LINDOLFO LAUS FIRME', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.052-230', '4594     ', 'R LINUS HADLICH', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.040-460', '4594     ', 'R LINUS REITER', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.020-020', '4594     ', 'R LIONS CLUBE', 'R FRESCO                      ');
INSERT INTO cd_cep_br VALUES ('89.052-600', '4594     ', 'AV LISBOA', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.037-050', '4594     ', 'R ARNOLDO RUEDIGER', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.063-120', '4594     ', 'R ARNOLDO VAN DEN BYLAARDT', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.069-220', '4594     ', 'R ARNOLDO VOLLES', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.025-194', '4594     ', 'R ARNOLDO ZIMMERMANN', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.095-645', '4594     ', 'R ARTHUR ALSLEBEN', 'ITOUPAVA                      ');
INSERT INTO cd_cep_br VALUES ('89.065-010', '4594     ', 'R ARTHUR DITTRICH', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.041-240', '4594     ', 'R ARTHUR GIESELER', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.030-345', '4594     ', 'R ARTHUR HAERTEL', 'I SECA                        ');
INSERT INTO cd_cep_br VALUES ('89.066-410', '4594     ', 'R ARTHUR HENSCHEL', 'ITOUPAVAZINHA                 ');
INSERT INTO cd_cep_br VALUES ('89.070-240', '4594     ', 'R ARTHUR KUHL', 'BADENFURT                     ');
INSERT INTO cd_cep_br VALUES ('81.260-120', '2838     ', 'R ARNAUD FERREIRA VELLOSO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.100-710', '2838     ', 'R ARNO EMILIO GERSTENBERGER', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('82.820-010', '2838     ', 'R ARNO FELICIANO DE CASTILHO', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('81.830-710', '2838     ', 'R ARNOLD SCHMIDT', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('81.070-020', '2838     ', 'TV ARNOLDO KUHL', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('81.230-090', '2838     ', 'R ARARANGUA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('88.061-225', '4353     ', 'R DOUTOR MURILO MOTA', 'B LAGOA                       ');
INSERT INTO cd_cep_br VALUES ('88.080-070', '4353     ', 'R DOUTOR NEI LUIZ GONZAGA', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.070-480', '4353     ', 'R DOUTOR ODILON GALOTTI', 'CAPOEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('88.036-330', '4353     ', 'R DOUTOR PATRICIO BORBA FILHO', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('88.036-200', '4353     ', 'R DOUTOR PERCY JOAO DE BORBA', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('88.090-010', '4353     ', 'R DOUTOR SIZENANDO TEIXEIRA', 'CAPOEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('88.058-550', '4353     ', 'R DOUTOR VANIO COLACO', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.035-220', '4353     ', 'R DOUTOR YLMAR CORREIA', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('88.047-525', '4353     ', 'R DOUTOR ZAMENHOF', 'CARIANOS                      ');
INSERT INTO cd_cep_br VALUES ('88.030-620', '4353     ', 'R DOVENER AMARO CARDOSO', 'S GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.015-120', '4353     ', 'R DOM JAIME CAMARA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.058-600', '4353     ', 'EST DOM JOAO BECKER', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.015-310', '4353     ', 'R DOM JOAQUIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.015-245', '4353     ', 'PC DOM PEDRO I', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.037-440', '4353     ', 'R DOM WILSOM LAUS SCHMIDT', 'CRG GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('88.020-435', '4353     ', 'SRV DOMINGOS CARDOSO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.058-745', '4353     ', 'TV DOMINGOS JORJE, EXPEDICIONARIO', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.085-255', '4353     ', 'R DOMINGOS LUIZ GONZAGA', 'ITAGUACU                      ');
INSERT INTO cd_cep_br VALUES ('88.063-435', '4353     ', 'SRV DOMINGOS MACHADO DA SILVA', 'CAMPECHE                      ');
INSERT INTO cd_cep_br VALUES ('88.045-330', '4353     ', 'SRV DOMINGOS PEDRO DA SILVEIRA', 'S LIMOES                      ');
INSERT INTO cd_cep_br VALUES ('88.035-115', '4353     ', 'TV DOMINGOS PIEMONTEZ DE FREITAS', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('88.060-310', '4353     ', 'R DONA ALTA LUCAS', 'R VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('88.063-558', '4353     ', 'SRV DONA AUGUSTINHA', 'CAMPECHE                      ');
INSERT INTO cd_cep_br VALUES ('89.020-300', '4594     ', 'R ARARANGUA- ATE 1342/1345', 'R FRESCO                      ');
INSERT INTO cd_cep_br VALUES ('89.020-301', '4594     ', 'R ARARANGUA- DE 1344/1347 AO FIM', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.026-140', '4594     ', 'R ARARAQUARA', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.036-452', '4594     ', 'R ARARAS', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.012-030', '4594     ', 'R ARARIPE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.040-020', '4594     ', 'R ARAUCARIA', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.020-330', '4594     ', 'R ARAXA', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.040-110', '4594     ', 'R ARCADIA LUZITANA', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.056-490', '4594     ', 'R ARCO IRIS', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.055-560', '4594     ', 'R ARGEMIRO PINHEIRO DA SILVA', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('81.260-030', '2838     ', 'R ANGELO MARQUETO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.590-220', '2838     ', 'R ANGELO MASCHIO', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('82.315-000', '2838     ', 'R ANGELO MASSIGNAN- ATE 1009/1010', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('82.320-480', '2838     ', 'R ANGELO MASSIGNAN- DE 1011/1012 AO FIM', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('82.650-010', '2838     ', 'R ANGELO MASSUCHETTO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('82.320-170', '2838     ', 'R ANGELO MAZZAROTTO', 'S FELICIDADE                  ');
INSERT INTO cd_cep_br VALUES ('81.925-150', '2838     ', 'R ANGELO MORO', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('82.320-570', '2838     ', 'EST ANGELO PIANARO', 'BUTIATUVINHA                  ');
INSERT INTO cd_cep_br VALUES ('80.050-460', '2838     ', 'TV ANGELO PIAZZETTA', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('81.280-320', '2838     ', 'R ANGELO PIOTTO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.810-370', '2838     ', 'R ANASTACIA DOBREZYNSKI', 'C IMBUIA                      ');
INSERT INTO cd_cep_br VALUES ('82.310-430', '2838     ', 'R ANASTACIO HOMANN', 'ORLEANS                       ');
INSERT INTO cd_cep_br VALUES ('82.210-330', '2838     ', 'R ANASTASIA DOBZIPISKI', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('81.250-400', '2838     ', 'R ANCIAO JOAQUIM DOS SANTOS NETO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.480-800', '2838     ', 'R ANDERSON JULIANO ROSA NASCIMENTO', 'CPO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('81.880-360', '2838     ', 'R ANDIRA', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('81.020-390', '2838     ', 'R ANDORINHAS, DAS', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('82.130-810', '2838     ', 'R ANDRE ANDRETTA', 'ABRANCHES                     ');
INSERT INTO cd_cep_br VALUES ('81.480-650', '2838     ', 'R ANDRE BARBOSA SUEKI', 'CPO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('81.930-410', '2838     ', 'R ANDRE BONATO', 'UMBARA                        ');
INSERT INTO cd_cep_br VALUES ('80.740-530', '2838     ', 'R ANDRE CECONE', 'C SIQUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('80.010-080', '2838     ', 'R ANDRE DE BARROS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('81.130-210', '2838     ', 'R ANDRE FERREIRA BARBOSA- ATE 8109/8110', 'C RASO                        ');
INSERT INTO cd_cep_br VALUES ('81.150-040', '2838     ', 'R ANDRE FERREIRA BARBOSA- DE 8111/8112 AO FIM', 'C RASO                        ');
INSERT INTO cd_cep_br VALUES ('81.710-100', '2838     ', 'R ANDRE FERREIRA CAMARGO', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('82.860-280', '2838     ', 'R ANDRE GONCALVES DA SILVA', 'ATUBA                         ');
INSERT INTO cd_cep_br VALUES ('81.020-240', '2838     ', 'R ANDRE JOAO GASPARIN', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('82.130-520', '2838     ', 'R ANDRE JOSE GIRALDELLO', 'TABOAO                        ');
INSERT INTO cd_cep_br VALUES ('80.730-220', '2838     ', 'R ANDRE KAVISKI', 'C SIQUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('82.620-290', '2838     ', 'R ANDRE KLENK', 'TINGUI                        ');
INSERT INTO cd_cep_br VALUES ('82.700-130', '2838     ', 'R ANDRE KLUG', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('81.870-380', '2838     ', 'R ANDRE MATTE', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('81.570-250', '2838     ', 'R ANDRE MOLITERNO', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('81.110-190', '2838     ', 'R ANDRE OSZIKA', 'C RASO                        ');
INSERT INTO cd_cep_br VALUES ('81.540-330', '2838     ', 'R ANDRE PETRELLI', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('81.110-360', '2838     ', 'R ANDRE SZALBOT', 'C RASO                        ');
INSERT INTO cd_cep_br VALUES ('82.100-460', '2838     ', 'R ANDRE VIGO', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('81.280-190', '2838     ', 'R ANDRE VISINONI', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('80.810-280', '2838     ', 'R ANDRE ZANETTI', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('82.010-490', '2838     ', 'R ANDRE ZILIO', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('82.010-500', '2838     ', 'R ANDREA ZILIO', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('81.480-660', '2838     ', 'R ANDRELINO PEREIRA DA SILVA', 'CPO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('81.170-620', '2838     ', 'R ANDRELINO QUEIROZ DOURADO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.860-040', '2838     ', 'R ANELLA WRUBLEWSKI BERBEKA', 'ATUBA                         ');
INSERT INTO cd_cep_br VALUES ('82.320-520', '2838     ', 'R ANGELA BUDEL', 'BUTIATUVINHA                  ');
INSERT INTO cd_cep_br VALUES ('82.110-390', '2838     ', 'PC ANGELA COSTA BAZZO', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('81.940-360', '2838     ', 'R ANGELA GABARDO PAROLIN', 'CPO SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('80.740-240', '2838     ', 'R ANGELA GANZ', 'C SIQUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('81.305-710', '2838     ', 'R AMAURI PETERSEN', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('82.010-620', '2838     ', 'R AMAURY GABRIEL GRASSI MATTEI', 'S INACIO                      ');
INSERT INTO cd_cep_br VALUES ('80.610-030', '2838     ', 'R AMAZONAS', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('82.520-620', '2838     ', 'R AMAZONAS DE SOUZA AZEVEDO', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('81.330-230', '2838     ', 'R AMBROSIO MILTON SCUISSIATTO', 'FAZENDINHA                    ');
INSERT INTO cd_cep_br VALUES ('83.411-280', '2836     ', 'R ANGELICAS, DAS', 'PRQ MTE CASTELO               ');
INSERT INTO cd_cep_br VALUES ('83.408-506', '2836     ', 'R ANGELIM WALESKO', 'JD EUCALIPTOS                 ');
INSERT INTO cd_cep_br VALUES ('83.408-510', '2836     ', 'R ANGELINA CAVALLI', 'JD ADRIANA                    ');
INSERT INTO cd_cep_br VALUES ('83.406-167', '2836     ', 'R ANGELO BASSETI', 'JD A TERRA                    ');
INSERT INTO cd_cep_br VALUES ('83.406-100', '2836     ', 'R ANGELO DALPRA', 'VL S GABRIEL                  ');
INSERT INTO cd_cep_br VALUES ('83.407-420', '2836     ', 'R ANGELO FALAVINHA DALPRA', 'JD GRACAS                     ');
INSERT INTO cd_cep_br VALUES ('83.406-310', '2836     ', 'R ANGELO FRANCISCO BORATO', 'JD MONZA                      ');
INSERT INTO cd_cep_br VALUES ('83.404-100', '2836     ', 'TV ANGELO FRASAO', 'JD S CANDIDA                  ');
INSERT INTO cd_cep_br VALUES ('83.407-130', '2836     ', 'R ANGELO LAZAROTO', 'JD S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('82.110-420', '2838     ', 'R AFFONSO COELHO DOS SANTOS', 'PILARZINHO                    ');
INSERT INTO cd_cep_br VALUES ('81.280-310', '2838     ', 'R AFFONSO DRULLA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('81.910-280', '2838     ', 'R AFFONSO JORGE VON TROMPOWSKI', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.820-120', '2838     ', 'R AFFONSO RAINOLDO KUHN', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('81.710-020', '2838     ', 'R AFFONSO REBELLATO', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('82.810-630', '2838     ', 'R AFONSO ARINOS', 'C IMBUIA                      ');
INSERT INTO cd_cep_br VALUES ('81.020-490', '2838     ', 'R ARARAS, DAS', 'N MUNDO                       ');
INSERT INTO cd_cep_br VALUES ('81.330-150', '2838     ', 'R ARARIPE JUNIOR', 'FAZENDINHA                    ');
INSERT INTO cd_cep_br VALUES ('81.880-350', '2838     ', 'R ARARUNA', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('82.620-010', '2838     ', 'R ARARY SOUTO', 'BACACHERI                     ');
INSERT INTO cd_cep_br VALUES ('81.560-030', '2838     ', 'R ARATICUM', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('82.860-090', '2838     ', 'R ARAUCARIA', 'ATUBA                         ');
INSERT INTO cd_cep_br VALUES ('81.510-050', '2838     ', 'R ARAUJO PORTO ALEGRE', 'GUABIROTUBA                   ');
INSERT INTO cd_cep_br VALUES ('82.015-400', '2838     ', 'R ARAUNA', 'S BRAZ                        ');
INSERT INTO cd_cep_br VALUES ('82.700-260', '2838     ', 'R ARCANJO SAO MIGUEL', 'BARREIRINHA                   ');
INSERT INTO cd_cep_br VALUES ('81.910-040', '2838     ', 'R ARCANJO SAO RAFAEL', 'SIT CERCADO                   ');
INSERT INTO cd_cep_br VALUES ('81.710-280', '2838     ', 'R ARCENDINO ROSA NEVES', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('82.630-130', '2838     ', 'R ARCESIO CORREIA LIMA', 'ATUBA                         ');
INSERT INTO cd_cep_br VALUES ('81.480-600', '2838     ', 'R ARCESIO DE BARROS LIMA', 'TATUQUARA                     ');
INSERT INTO cd_cep_br VALUES ('82.530-100', '2838     ', 'R ARCESIO GUIMARAES', 'JD SOCIAL                     ');
INSERT INTO cd_cep_br VALUES ('81.540-070', '2838     ', 'R ARCHANGELO SMANIOTTO', 'JD AMERICAS                   ');
INSERT INTO cd_cep_br VALUES ('81.825-245', '2838     ', 'R ARCILIA BECHER DOS SANTOS', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('81.860-390', '2838     ', 'R ARCISIO DA CUNHA NICLEWICZ', 'AT BOQUEIRAO                  ');
INSERT INTO cd_cep_br VALUES ('81.220-320', '2838     ', 'R ARCY NEVES', 'CPO COMPRIDO                  ');
INSERT INTO cd_cep_br VALUES ('81.150-020', '2838     ', 'R AREF KUDRI', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('82.960-200', '2838     ', 'R ARGELIA', 'CAJURU                        ');
INSERT INTO cd_cep_br VALUES ('82.600-760', '2838     ', 'R ARI DOS SANTOS MARINHO', 'TINGUI                        ');
INSERT INTO cd_cep_br VALUES ('82.030-000', '2838     ', 'R ARI JOSE VALLE', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('81.720-100', '2838     ', 'R ARINO BUCHMANN', 'XAXIM                         ');
INSERT INTO cd_cep_br VALUES ('82.860-420', '2838     ', 'R ARION JOSE LOUREIRO DE ANDRADE', 'ATUBA                         ');
INSERT INTO cd_cep_br VALUES ('80.610-310', '2838     ', 'R ARION NIEPCE DA SILVA', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('83.405-350', '2836     ', 'R ALFREDO SILVIO COLLER', 'JD R VERDE                    ');
INSERT INTO cd_cep_br VALUES ('83.407-330', '2836     ', 'R ALFREDO TOMACHESCHI', 'JD GUARUJA                    ');
INSERT INTO cd_cep_br VALUES ('83.413-160', '2836     ', 'R ALIPIO DA SILVA', 'VL M ROSARIO                  ');
INSERT INTO cd_cep_br VALUES ('83.412-130', '2836     ', 'R ALIPIO DE MELLO FALAVINHA', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('83.408-090', '2836     ', 'AV ALLAN KARDEK', 'JD CPO ALTO                   ');
INSERT INTO cd_cep_br VALUES ('83.414-320', '2836     ', 'R ALMIRANTE TAMANDARE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.407-800', '2836     ', 'R ALTEVIR CECCON', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('83.410-160', '2836     ', 'R ALTIVO DE OLIVEIRA GOMES JUNIOR', 'JD GUARAITUBA                 ');
INSERT INTO cd_cep_br VALUES ('89.035-430', '4594     ', 'R JOSE DE ALENCAR', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.025-460', '4594     ', 'R JOSE DE OLIVEIRA', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.031-400', '4594     ', 'R JOSE DEEKE- ATE 607/636', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.031-401', '4594     ', 'R JOSE DEEKE- DE 609/638 AO FIM', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.023-130', '4594     ', 'R JOSE DO PATROCINIO', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.026-670', '4594     ', 'R JOSE DOMINGOS SCHEFER', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.032-060', '4594     ', 'R JOSE DOS SANTOS', 'S WEISSBACH                   ');
INSERT INTO cd_cep_br VALUES ('89.051-640', '4594     ', 'R JOSE DOS SANTOS SOARES', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.032-140', '4594     ', 'R JOSE FELISARDO DE SOUZA', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.026-610', '4594     ', 'R JOSE FELSKY', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.051-250', '4594     ', 'R JOSE FIRME DOS SANTOS', 'P AGUDA                       ');
INSERT INTO cd_cep_br VALUES ('89.046-540', '4594     ', 'R JOAO RAULINO', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.032-570', '4594     ', 'R JOAO RAUSCH', 'P MANSO                       ');
INSERT INTO cd_cep_br VALUES ('89.050-210', '4594     ', 'R JOAO SABINO DE SOUZA', 'P AGUDA                       ');
INSERT INTO cd_cep_br VALUES ('89.037-485', '4594     ', 'R JOAO SCHNEIDER', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.057-660', '4594     ', 'R JOAO SCHWATZ', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.025-555', '4594     ', 'R JOAO SEVERINO GOMES', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.025-395', '4594     ', 'R JOAO SIMAS', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.015-251', '4594     ', 'PC JOAO VIEIRA', 'VORSTADT                      ');
INSERT INTO cd_cep_br VALUES ('89.053-320', '4594     ', 'R JOAO XXIII', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.035-250', '4594     ', 'R JOAO ZIEBARTH', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.023-020', '4594     ', 'R JOAQUIM ANTONIO PACHECO', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('89.045-570', '4594     ', 'R JOAQUIM CARLOS DE SOUZA', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.058-035', '4594     ', 'R JOAQUIM CRISTOFOLINI', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.031-160', '4594     ', 'R JOAQUIM GONCALVES LEDO', 'SALTO                         ');
INSERT INTO cd_cep_br VALUES ('89.027-370', '4594     ', 'R JOAQUIM MANOEL LEAL', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.042-040', '4594     ', 'R JOAQUIM MOSER', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.041-070', '4594     ', 'R JOAQUIM NABUCO', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.041-540', '4594     ', 'R JOAQUINA SOARES', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.015-575', '4594     ', 'PC JOHAN PETER WAGNER', 'VORSTADT                      ');
INSERT INTO cd_cep_br VALUES ('89.040-330', '4594     ', 'R JOHANN BACHMANN', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.041-510', '4594     ', 'R JOHANN DOEBELI', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.074-230', '4594     ', 'R JOHANN FINDEISS', 'T SALTO                       ');
INSERT INTO cd_cep_br VALUES ('89.032-400', '4594     ', 'R JOHANN G. H. HADLICH', 'P MANSO                       ');
INSERT INTO cd_cep_br VALUES ('89.074-700', '4594     ', 'R JOHANN KARSTEN', 'T SALTO                       ');
INSERT INTO cd_cep_br VALUES ('89.035-058', '4594     ', 'R JOHANN LAFIN', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.030-228', '4594     ', 'R JOHANN MARTIN LUDWIG MEYER', 'I SECA                        ');
INSERT INTO cd_cep_br VALUES ('89.057-170', '4594     ', 'R JOHANN MAUL', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.042-300', '4594     ', 'R JOHANN OHF', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.070-400', '4594     ', 'R JOHANN SACHSE', 'BADENFURT                     ');
INSERT INTO cd_cep_br VALUES ('89.055-140', '4594     ', 'R JOHANN SEBASTIAN BACH', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.036-162', '4594     ', 'R JOHANNA HERING', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.095-335', '4594     ', 'PC JOHANNA KONRAD', 'ITOUPAVA                      ');
INSERT INTO cd_cep_br VALUES ('89.065-510', '4594     ', 'R JOHANNA SOMMER', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.070-280', '4594     ', 'R JOHANNES BRAHMS', 'BADENFURT                     ');
INSERT INTO cd_cep_br VALUES ('89.037-487', '4594     ', 'R JOHANNES PRZJGODA', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.053-570', '4594     ', 'R JOHANNES RODL', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.057-320', '4594     ', 'R JOHN DALTON', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.050-395', '4594     ', 'R JOHN LENNON', 'P AGUDA                       ');
INSERT INTO cd_cep_br VALUES ('89.025-380', '4594     ', 'R JOAO DESCHAMPS', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.010-230', '4594     ', 'R JOAO DOMINGOS COELHO', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('89.026-745', '4594     ', 'R JOAO DOS SANTOS', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.045-250', '4594     ', 'R JOAO EDUARDO SEIBT', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.020-090', '4594     ', 'R JOAO EHRAT', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.055-070', '4594     ', 'R JOAO ELEUTERIO NUNES', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.037-640', '4594     ', 'R ALOYS DE ZUTTER', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.020-230', '4594     ', 'R ALPINOPOLIS', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.032-560', '4594     ', 'R ALBERTO MANZKE', 'P MANSO                       ');
INSERT INTO cd_cep_br VALUES ('89.023-040', '4594     ', 'R ALBERTO MULLER', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('89.020-500', '4594     ', 'R ALBERTO PAMPLONA', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.026-740', '4594     ', 'R ALBERTO PUHLER', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.015-510', '4594     ', 'R ALBERTO RUSSI', 'VORSTADT                      ');
INSERT INTO cd_cep_br VALUES ('89.036-200', '4594     ', 'R ALBERTO STEIN', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.053-513', '4594     ', 'R ALBINO ERSINGER', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.030-335', '4594     ', 'R HEINO MARX', 'I SECA                        ');
INSERT INTO cd_cep_br VALUES ('89.023-740', '4594     ', 'R HEINRICH GEBIEN', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.066-331', '4594     ', 'R HEINRICH GRASSMANN', 'ITOUPAVAZINHA                 ');
INSERT INTO cd_cep_br VALUES ('89.070-000', '4594     ', 'R HEINRICH HEMMER', 'BADENFURT                     ');
INSERT INTO cd_cep_br VALUES ('89.012-190', '4594     ', 'R HEINRICH HOSANG', 'V KONDER                      ');
INSERT INTO cd_cep_br VALUES ('89.057-230', '4594     ', 'R HEINRICH PISKE', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.063-070', '4594     ', 'R HEINRICH WRUCK', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.045-340', '4594     ', 'R HEINZ GRAHL', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.069-050', '4594     ', 'R JOAO MACANEIRO', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.026-690', '4594     ', 'R JOAO MACHADO', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.015-110', '4594     ', 'R JOAO MANOEL DA LUZ', 'R FRESCO                      ');
INSERT INTO cd_cep_br VALUES ('89.037-150', '4594     ', 'R JOAO MANOEL ESTEVAO', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.046-130', '4594     ', 'R JOAO MARCHIORI', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.025-320', '4594     ', 'R JOAO MISSFELD', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.057-680', '4594     ', 'R JOAO MOSER', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.074-040', '4594     ', 'R JOAO NUSS', 'T SALTO                       ');
INSERT INTO cd_cep_br VALUES ('89.030-480', '4594     ', 'R JOAO PASQUALINI', 'I SECA                        ');
INSERT INTO cd_cep_br VALUES ('89.052-160', '4594     ', 'R JOAO PAULO I', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.036-000', '4594     ', 'R JOAO PESSOA- ATE 835/840', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.036-001', '4594     ', 'R JOAO PESSOA- DE 0837 A 1671 - LADO IMPAR', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.036-002', '4594     ', 'R JOAO PESSOA- DE 0842 A 1648 - LADO PAR', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.036-003', '4594     ', 'R JOAO PESSOA- DE 1650/1673 A 2592/2615', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.036-004', '4594     ', 'R JOAO PESSOA- DE 2594/2617 AO FIM', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.085-495', '4594     ', 'R JOAO RAJAI', 'ITOUPAVA                      ');
INSERT INTO cd_cep_br VALUES ('89.020-360', '4594     ', 'R JAGUARIBE', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.035-092', '4594     ', 'R JAGUARUNA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.046-270', '4594     ', 'R JAMAICA', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.056-120', '4594     ', 'R JAMES DEWAR', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.062-130', '4594     ', 'R JANETE JOANA BAUER', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.041-065', '4594     ', 'R JAPAO', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.036-400', '4594     ', 'R JARAGUA', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.056-320', '4594     ', 'R JARDEL FILHO', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('82.600-080', '2838     ', 'R ALBERTO MANOEL GLASER', 'TINGUI                        ');
INSERT INTO cd_cep_br VALUES ('81.870-240', '2838     ', 'R ALBERTO MANSUETTO DALLAGASSA', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('81.320-340', '2838     ', 'R ALBERTO MULLER SOBRINHO', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('82.710-150', '2838     ', 'R ALBERTO OTTO', 'CACHOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('82.300-130', '2838     ', 'R ALBERTO PANEK', 'ORLEANS                       ');
INSERT INTO cd_cep_br VALUES ('81.550-310', '2838     ', 'R ALBERTO PASQUALINI', 'UBERABA                       ');
INSERT INTO cd_cep_br VALUES ('82.560-480', '2838     ', 'R ALBERTO POTIER', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('83.403-525', '2836     ', 'TV SGODA', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('83.413-740', '2836     ', 'R SHIRLEI BOEIRA SOUTO', 'C I MAUA                      ');
INSERT INTO cd_cep_br VALUES ('83.410-690', '2836     ', 'R SIQUEIRA CAMPOS', 'JD GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('83.408-140', '2836     ', 'TV SOCRATES', 'JD CPO ALTO                   ');
INSERT INTO cd_cep_br VALUES ('83.405-180', '2836     ', 'R SOMALIA', 'VL AT CRUZ II                 ');
INSERT INTO cd_cep_br VALUES ('83.403-570', '2836     ', 'R SOPHIA SOCHER JARDEVESKI', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('83.405-480', '2836     ', 'R SUDAO', 'JD R VERDE                    ');
INSERT INTO cd_cep_br VALUES ('83.405-270', '2836     ', 'R SUECIA', 'JD N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('83.405-320', '2836     ', 'R SURINAME', 'JD R VERDE                    ');
INSERT INTO cd_cep_br VALUES ('83.404-120', '2836     ', 'R TAILANDIA', 'P S AGOSTINHO                 ');
INSERT INTO cd_cep_br VALUES ('83.412-120', '2836     ', 'R TANAGILDO BERLESI', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('83.409-610', '2836     ', 'TV TAPAJOS', 'JD CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('83.407-630', '2836     ', 'R TARUMA, DO', 'JD GRACAS                     ');
INSERT INTO cd_cep_br VALUES ('83.409-660', '2836     ', 'TV TEBAS', 'JD CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('83.404-190', '2836     ', 'R TEIXEIRA DE LARA', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('83.410-510', '2836     ', 'R TEIXEIRA SOARES', 'JD CRISTINA III               ');
INSERT INTO cd_cep_br VALUES ('83.408-807', '2836     ', 'R ROSA SCHNEIDER', 'PRQ RES S TEREZINHA           ');
INSERT INTO cd_cep_br VALUES ('83.402-730', '2836     ', 'R ROSALIA KUBIS WEIGERT', 'JD CONTORNO                   ');
INSERT INTO cd_cep_br VALUES ('83.414-240', '2836     ', 'R ROSARIO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.411-380', '2836     ', 'R ROSAS, DAS', 'VL VLE FLORES                 ');
INSERT INTO cd_cep_br VALUES ('83.410-780', '2836     ', 'R ROSELI PANSOLIN ALBERTI', 'JD CRISTINA II                ');
INSERT INTO cd_cep_br VALUES ('83.409-330', '2836     ', 'R RUI BARBOSA', 'P T LARA                      ');
INSERT INTO cd_cep_br VALUES ('83.407-160', '2836     ', 'R RUI PUPPI', 'JD S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('83.405-560', '2836     ', 'R SAARA', 'P S URSULA                    ');
INSERT INTO cd_cep_br VALUES ('83.401-030', '2836     ', 'R SABIA, DO', 'JD A ROSA II                  ');
INSERT INTO cd_cep_br VALUES ('83.401-020', '2836     ', 'R SAIRA, DA', 'JD A ROSA II                  ');
INSERT INTO cd_cep_br VALUES ('83.410-330', '2836     ', 'R SALTO DO ITARARE', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('83.411-210', '2836     ', 'R SAMAMBAIAS, DAS', 'JD VIOLETAS                   ');
INSERT INTO cd_cep_br VALUES ('83.409-137', '2836     ', 'TV SAMPAIO', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('83.401-100', '2836     ', 'R SANHACO, DO', 'JD A ROSA II                  ');
INSERT INTO cd_cep_br VALUES ('83.405-070', '2836     ', 'R SANTA ANA', 'JD N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('83.412-110', '2836     ', 'TV SANTA CATARINA', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('83.412-450', '2836     ', 'R SANTA CLARA', 'VL IGASA                      ');
INSERT INTO cd_cep_br VALUES ('83.405-080', '2836     ', 'TV SANTA MADALENA', 'JD N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('83.408-560', '2836     ', 'R SANTA MARIA', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('83.412-700', '2836     ', 'R SANTA RITA', 'VL IGASA                      ');
INSERT INTO cd_cep_br VALUES ('83.408-740', '2836     ', 'AV SANTA TEREZINHA', 'PRQ RES S TEREZINHA           ');
INSERT INTO cd_cep_br VALUES ('83.408-680', '2836     ', 'R SANTAREM', 'PRQ RES S TEREZINHA           ');
INSERT INTO cd_cep_br VALUES ('83.404-550', '2836     ', 'R SANTIAGO', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('83.408-550', '2836     ', 'R SANTO CORLETO MILANI', 'JD PALMITAL                   ');
INSERT INTO cd_cep_br VALUES ('83.404-470', '2836     ', 'R SANTO ESTEVAO', 'JD S CANDIDA                  ');
INSERT INTO cd_cep_br VALUES ('83.403-110', '2836     ', 'R SANTO PASCOAL FRANCESCHI', 'JD OSASCO                     ');
INSERT INTO cd_cep_br VALUES ('83.403-500', '2836     ', 'AV SANTOS DUMONT- ATE 2019/2020', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('83.404-000', '2836     ', 'AV SANTOS DUMONT- DE 2021/2022 AO FIM', 'P B JESUS                     ');
INSERT INTO cd_cep_br VALUES ('83.404-150', '2836     ', 'R SAO BENTO', 'P VL NOVA                     ');
INSERT INTO cd_cep_br VALUES ('83.411-520', '2836     ', 'TV SAO FRANCISCO', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('83.405-250', '2836     ', 'R SAO FRANCISCO XAVIER', 'JD N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('83.405-740', '2836     ', 'R SAO GONCALO AMARANTE', 'JD N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('83.415-210', '2836     ', 'R SAO JOAO', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('83.405-730', '2836     ', 'R SAO JOAO BATISTA', 'JD N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('83.405-220', '2836     ', 'R SAO JOAQUIM', 'VL AT CRUZ II                 ');
INSERT INTO cd_cep_br VALUES ('83.404-170', '2836     ', 'R SAO JOSE', 'P VL NOVA                     ');
INSERT INTO cd_cep_br VALUES ('83.405-260', '2836     ', 'TV SAO LUIS', 'JD N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('83.404-270', '2836     ', 'TV SAO PAULO', 'VL GUARACI                    ');
INSERT INTO cd_cep_br VALUES ('83.403-360', '2836     ', 'R RIO JAVARI', 'JD IVAIR                      ');
INSERT INTO cd_cep_br VALUES ('83.403-310', '2836     ', 'R RIO JEQUITINHONHA', 'JD M VELHO                    ');
INSERT INTO cd_cep_br VALUES ('83.403-380', '2836     ', 'R RIO MADEIRA', 'JD IVAIR                      ');
INSERT INTO cd_cep_br VALUES ('83.410-540', '2836     ', 'R RIO NEGRO', 'JD ANAI                       ');
INSERT INTO cd_cep_br VALUES ('83.403-410', '2836     ', 'R RIO PARANAIBA', 'JD ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('88.062-210', '4353     ', 'R HIPPOLITO DO VALLE PEREIRA', 'LGA CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('88.010-130', '4353     ', 'R HOEPCKE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.034-387', '4353     ', 'SRV HONORATO MANOEL ALEXANDRE', 'ITACORUBI                     ');
INSERT INTO cd_cep_br VALUES ('88.030-020', '4353     ', 'R HORACIO FERREIRA', 'S GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.053-040', '4353     ', 'R HORTENCIAS, DAS', 'DANIELA                       ');
INSERT INTO cd_cep_br VALUES ('88.063-730', '4353     ', 'R HUBERTO ROHDEN', 'CAMPECHE                      ');
INSERT INTO cd_cep_br VALUES ('88.070-730', '4353     ', 'R HUMAITA', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('88.036-420', '4353     ', 'R HUMBERTO DE CAMPOS', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('83.409-310', '2836     ', 'R MANOEL BANDEIRA', 'JD QUITANDINHA                ');
INSERT INTO cd_cep_br VALUES ('83.407-175', '2836     ', 'R MANOEL CELESTINO PINTO', 'JD S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('83.403-260', '2836     ', 'R MANOEL COSTACURTA', 'JD IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('83.402-150', '2836     ', 'R MANOEL DA SILVA ROSA', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('83.406-166', '2836     ', 'TV RODDIE MORAES', 'JD A TERRA                    ');
INSERT INTO cd_cep_br VALUES ('83.405-020', '2836     ', 'R RODESIA', 'VL AT CRUZ III                ');
INSERT INTO cd_cep_br VALUES ('83.401-530', '2836     ', 'R RODOLFO CAMARGO', 'JD GEORGINA                   ');
INSERT INTO cd_cep_br VALUES ('83.408-400', '2836     ', 'R RODOLFO MEHL', 'VL YARA                       ');
INSERT INTO cd_cep_br VALUES ('83.408-120', '2836     ', 'R ROGER BACON', 'JD CPO ALTO                   ');
INSERT INTO cd_cep_br VALUES ('83.410-520', '2836     ', 'R ROLANDIA', 'JD CRISTINA III               ');
INSERT INTO cd_cep_br VALUES ('83.413-280', '2836     ', 'TV ROMA', 'P BOROS                       ');
INSERT INTO cd_cep_br VALUES ('83.402-440', '2836     ', 'R ROMANO MOCELIN', 'JD ARAPONGAS                  ');
INSERT INTO cd_cep_br VALUES ('83.410-840', '2836     ', 'R RONCADOR', 'JD AMAZONAS                   ');
INSERT INTO cd_cep_br VALUES ('83.410-526', '2836     ', 'TV RONDON', 'JD CRISTINA III               ');
INSERT INTO cd_cep_br VALUES ('83.404-320', '2836     ', 'R RONDONIA', 'JD JALISCO                    ');
INSERT INTO cd_cep_br VALUES ('83.407-710', '2836     ', 'R ROQUE CULIK', 'P B JESUS                     ');
INSERT INTO cd_cep_br VALUES ('83.407-320', '2836     ', 'R ROQUE SCROK', 'JD GUARUJA                    ');
INSERT INTO cd_cep_br VALUES ('83.404-410', '2836     ', 'R RORAIMA', 'JD JALISCO                    ');
INSERT INTO cd_cep_br VALUES ('83.407-760', '2836     ', 'R ROSA LAZAROTTO STRAPASSON', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('83.408-580', '2836     ', 'R ROSA MACHIO BATISTAO', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('83.407-086', '2836     ', 'R ROSA PALACE', 'JD S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('83.412-590', '2836     ', 'R PRESIDENTE JUSCELINO KUBITSCHEK', 'JD S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('83.412-470', '2836     ', 'R PRIMEIRO DE JANEIRO', 'JD PALMARES                   ');
INSERT INTO cd_cep_br VALUES ('83.405-010', '2836     ', 'R PRINCESA IZABEL', 'P S URSULA                    ');
INSERT INTO cd_cep_br VALUES ('83.409-230', '2836     ', 'R PRUDENTE DE MORAIS', 'JD PERDIZES                   ');
INSERT INTO cd_cep_br VALUES ('83.410-210', '2836     ', 'R QUEDAS DO IGUACU', 'JD GUARAITUBA                 ');
INSERT INTO cd_cep_br VALUES ('83.410-260', '2836     ', 'R QUINTA DO SOL', 'JD GUARAITUBA                 ');
INSERT INTO cd_cep_br VALUES ('83.404-160', '2836     ', 'R QUINTINO BOCAIUVA', 'P VL NOVA                     ');
INSERT INTO cd_cep_br VALUES ('83.414-000', '2836     ', 'R QUINZE DE NOVEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.414-730', '2836     ', 'R QUIRI, DO', 'PRQ EMBU                      ');
INSERT INTO cd_cep_br VALUES ('88.020-760', '4353     ', 'R JAIRO CALLADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.067-385', '4353     ', 'R JANAUBA', 'P SUL                         ');
INSERT INTO cd_cep_br VALUES ('88.053-008', '4353     ', 'R JAQUATIRAO, DO', 'DANIELA                       ');
INSERT INTO cd_cep_br VALUES ('88.085-430', '4353     ', 'R JARDIM COSTA AZUL', 'ITAGUACU                      ');
INSERT INTO cd_cep_br VALUES ('88.047-665', '4353     ', 'R JARDIM ESPERANCA', 'CARIANOS                      ');
INSERT INTO cd_cep_br VALUES ('88.056-440', '4353     ', 'R JARDIM ESTORIL', 'C B JESUS                     ');
INSERT INTO cd_cep_br VALUES ('88.037-145', '4353     ', 'R JASMINS, DOS', 'CRG GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('88.066-130', '4353     ', 'TV JATAIBA', 'ARMACAO                       ');
INSERT INTO cd_cep_br VALUES ('88.058-114', '4353     ', 'SRV JATOBA', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.053-380', '4353     ', 'R JATUARANAS, DAS', 'JURERE                        ');
INSERT INTO cd_cep_br VALUES ('89.065-130', '4594     ', 'R ARI BARROSO', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.065-330', '4594     ', 'R ARI SANTERRI', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.020-515', '4594     ', 'R ARISTIDES DE MILETO', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.031-324', '4594     ', 'R ARISTIDES JOAO LARGURA', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.037-840', '4594     ', 'R ARISTIDES SIMAO SANTIAGO', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.068-030', '4594     ', 'R ARMIN PAGEL', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.060-360', '4594     ', 'R ANNA ROSEMANN', 'FIDELIS                       ');
INSERT INTO cd_cep_br VALUES ('89.027-520', '4594     ', 'R ANNA ROSENBROCK', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.010-265', '4594     ', 'R ANNA ROSSMARK', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('89.045-320', '4594     ', 'R ANSELMO BONA', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.041-600', '4594     ', 'PC ANTENOR CARVALHO', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.036-550', '4594     ', 'R ANTENOR ZIMMERMANN', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.053-430', '4594     ', 'R ANTILHAS, DAS', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.050-080', '4594     ', 'R ANTON RIEDEL', 'P AGUDA                       ');
INSERT INTO cd_cep_br VALUES ('89.031-430', '4594     ', 'R ANTONIETA DE BARROS', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.052-650', '4594     ', 'R ANTONINA', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.046-610', '4594     ', 'R ANTONIO BENASSI', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.025-450', '4594     ', 'R ANTONIO BIANCHI', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.035-310', '4594     ', 'R ANTONIO CANDIDO DE FIGUEIREDO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.095-155', '4594     ', 'R ANTONIO DA SILVA', 'ITOUPAVA                      ');
INSERT INTO cd_cep_br VALUES ('89.012-500', '4594     ', 'R ANTONIO DA VEIGA', 'V KONDER                      ');
INSERT INTO cd_cep_br VALUES ('89.031-530', '4594     ', 'R ANTONIO DOMINGOS MACHADO', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.025-545', '4594     ', 'R ANTONIO DOS SANTOS', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.053-585', '4594     ', 'R ANTONIO ESSIG', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.037-605', '4594     ', 'R ANTONIO EUZEBIO REINERT', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.051-450', '4594     ', 'R ANTONIO FERMINO CUNHA', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.025-480', '4594     ', 'R ANTONIO FRANCISCO OLIVEIRA', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.056-260', '4594     ', 'R ANTONIO GORGIK', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.023-370', '4594     ', 'R ANTONIO HANK', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.069-055', '4594     ', 'R ANTONIO INACIO CARDOSO', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.074-190', '4594     ', 'R ANTONIO INACIO KONS', 'T SALTO                       ');
INSERT INTO cd_cep_br VALUES ('89.051-560', '4594     ', 'R ANTONIO JACINTO DOS SANTOS', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.052-401', '4594     ', 'R ANTONIO JULIANELLI', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.056-090', '4594     ', 'R ANTONIO JUNKES', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.055-520', '4594     ', 'R ANTONIO LANSER', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.023-770', '4594     ', 'R ANTONIO LOPES', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.037-455', '4594     ', 'R ANTONIO MARCULINO MEURER', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.027-730', '4594     ', 'R ANTONIO MONTAGNA', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.095-110', '4594     ', 'R ANTONIO OECHSLER', 'ITOUPAVA                      ');
INSERT INTO cd_cep_br VALUES ('89.025-070', '4594     ', 'R ANTONIO PAULO LEITE', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.036-835', '4594     ', 'R ANTONIO PROTASIO DE OLIVEIRA', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.012-320', '4594     ', 'R ANTONIO QUIRINO WALDRICH', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.040-270', '4594     ', 'R ANTONIO RAISER', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.050-550', '4594     ', 'R ANTONIO RAULINO', 'P AGUDA                       ');
INSERT INTO cd_cep_br VALUES ('89.040-292', '4594     ', 'R ANA RAUTEMBERG', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.015-640', '4594     ', 'R ANANIAS DA SILVA', 'VORSTADT                      ');
INSERT INTO cd_cep_br VALUES ('89.026-784', '4594     ', 'R ANAPOLINA', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.012-410', '4594     ', 'R ANAPOLIS', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.055-250', '4594     ', 'R ANASTACIA', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.042-210', '4594     ', 'R ANASTACIO RAYMUNDO DA SILVA', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.023-300', '4594     ', 'R ANCHIETA', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.072-280', '4594     ', 'R ANDORRA', 'P MANSO                       ');
INSERT INTO cd_cep_br VALUES ('89.021-310', '4594     ', 'R ANDRE BOETTCHER', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.260-650', '4390     ', 'R BRUNO SCHUSTER', 'J N NOVE                      ');
INSERT INTO cd_cep_br VALUES ('89.259-400', '4390     ', 'R BRUSQUE', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.265-740', '4390     ', 'R CALIXTO DOMINGOS BORGES', 'N RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('89.260-185', '4390     ', 'R CAMILO ANDREATTA', 'B R CERRO                     ');
INSERT INTO cd_cep_br VALUES ('89.258-100', '4390     ', 'R CAMPO ALEGRE', 'IA FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('89.252-110', '4390     ', 'R CANOINHAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.254-282', '4390     ', 'R CARLA RUBIA DROSSE', 'RAU                           ');
INSERT INTO cd_cep_br VALUES ('89.256-390', '4390     ', 'R CARLOS BLANCK', 'VL LALAU                      ');
INSERT INTO cd_cep_br VALUES ('89.256-330', '4390     ', 'R CARLOS EGGERT', 'VL LALAU                      ');
INSERT INTO cd_cep_br VALUES ('89.267-020', '4390     ', 'R ANGELO DEMARCHI', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('83.408-710', '2836     ', 'TV FARO', 'PRQ RES S TEREZINHA           ');
INSERT INTO cd_cep_br VALUES ('83.414-110', '2836     ', 'R FAUSTINO ANDRE JOHNSSON', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('83.402-230', '2836     ', 'R FELICIO CZOCHER', 'JD J PAULO II                 ');
INSERT INTO cd_cep_br VALUES ('83.413-090', '2836     ', 'R FELICIO FALAVINHA', 'VL A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('83.406-210', '2836     ', 'R FELICIO KANIA', 'VL VLE VERDE                  ');
INSERT INTO cd_cep_br VALUES ('83.402-130', '2836     ', 'R MANOEL DE CARVALHO', 'JD S CANDIDA                  ');
INSERT INTO cd_cep_br VALUES ('83.402-600', '2836     ', 'R MANOEL DE SOUZA', 'JD ITAMBE                     ');
INSERT INTO cd_cep_br VALUES ('83.409-690', '2836     ', 'R MANOEL DE SOUZA RAMOS', 'JD CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('83.413-450', '2836     ', 'R MANOEL MOREIRA', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('83.408-790', '2836     ', 'R MANOEL PINHEIRO', 'PRQ RES S TEREZINHA           ');
INSERT INTO cd_cep_br VALUES ('83.413-500', '2836     ', 'R MANOEL PRESTES', 'P FOLLONI                     ');
INSERT INTO cd_cep_br VALUES ('83.410-760', '2836     ', 'R LEONIDAS ALBERTI', 'JD GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('83.413-700', '2836     ', 'R LEONILDA SIBILA NADOLNY', 'C I MAUA                      ');
INSERT INTO cd_cep_br VALUES ('83.407-280', '2836     ', 'R LEONOR DUGONSKI', 'JD GUARUJA                    ');
INSERT INTO cd_cep_br VALUES ('83.403-510', '2836     ', 'R LEOPOLDO APPEL', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('83.408-440', '2836     ', 'R LIBERA GASPARIN FIORESE', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('83.415-050', '2836     ', 'R LIBERATO CAVALLI SOBRINHO', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('83.405-170', '2836     ', 'R LIBIA', 'VL AT CRUZ II                 ');
INSERT INTO cd_cep_br VALUES ('83.402-660', '2836     ', 'R LIDIO DE MELLO', 'JD GUAIRA                     ');
INSERT INTO cd_cep_br VALUES ('83.407-590', '2836     ', 'R LIMOEIRO, DO', 'JD GRACAS                     ');
INSERT INTO cd_cep_br VALUES ('83.401-630', '2836     ', 'R LIRA, DA', 'P S TEREZA                    ');
INSERT INTO cd_cep_br VALUES ('83.411-430', '2836     ', 'R LIRIOS, DOS', 'VL VLE FLORES                 ');
INSERT INTO cd_cep_br VALUES ('83.405-450', '2836     ', 'AV LISBOA', 'VL AT CRUZ                    ');
INSERT INTO cd_cep_br VALUES ('83.410-620', '2836     ', 'TV LOANDA', 'JD CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('83.405-110', '2836     ', 'AV LONDRES', 'VL AT CRUZ II                 ');
INSERT INTO cd_cep_br VALUES ('83.412-360', '2836     ', 'R LONDRINA', 'JD LA PALOMA                  ');
INSERT INTO cd_cep_br VALUES ('83.411-460', '2836     ', 'R LOTUS', 'PRQ MTE CASTELO               ');
INSERT INTO cd_cep_br VALUES ('83.414-710', '2836     ', 'R LOURO, DO', 'PRQ EMBU                      ');
INSERT INTO cd_cep_br VALUES ('83.402-480', '2836     ', 'R LUCAS CUBIS', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('83.411-770', '2836     ', 'R LUCIANO BETINARDI', 'ROSEIRA                       ');
INSERT INTO cd_cep_br VALUES ('83.415-350', '2836     ', 'R LUCIANO BETINARDI', 'ROSEIRA                       ');
INSERT INTO cd_cep_br VALUES ('83.411-410', '2836     ', 'R GIRASSOL, DO', 'VL VLE FLORES                 ');
INSERT INTO cd_cep_br VALUES ('83.407-610', '2836     ', 'R GOIABEIRA, DA', 'JD GRACAS                     ');
INSERT INTO cd_cep_br VALUES ('83.407-780', '2836     ', 'R GOIANIA', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('83.410-340', '2836     ', 'R GOIOERE', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('83.406-430', '2836     ', 'TV GOMBEL', 'JD CURITIBA                   ');
INSERT INTO cd_cep_br VALUES ('83.406-390', '2836     ', 'R GONCALVES DIAS', 'JD CURITIBA                   ');
INSERT INTO cd_cep_br VALUES ('83.409-350', '2836     ', 'R GRACILIANO RAMOS', 'VL PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('83.413-200', '2836     ', 'EST GRACIOSA, DA- DE 1103 A 2651 - LADO IMPAR', 'W ROSARIO                     ');
INSERT INTO cd_cep_br VALUES ('83.412-460', '2836     ', 'EST GRACIOSA, DA- DE 2653 A 8401 - LADO IMPAR', 'JD S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('83.406-420', '2836     ', 'R GRAJAU', 'JD CURITIBA                   ');
INSERT INTO cd_cep_br VALUES ('77.433-440', '5411     ', 'R P', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('77.413-590', '5411     ', 'R P', 'VL IRIS                       ');
INSERT INTO cd_cep_br VALUES ('77.413-400', '5411     ', 'R P', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('77.420-040', '5411     ', 'AV PADRE JOSE DE ANCHIETA', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('77.423-250', '5411     ', 'AV PARA', 'W LINS                        ');
INSERT INTO cd_cep_br VALUES ('77.403-010', '5411     ', 'AV PARA', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('77.410-140', '5411     ', 'AV PARAIBA', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('77.410-060', '5411     ', 'AV PARAIBA', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('77.405-280', '5411     ', 'AV PARAIBA', 'ST CASEGO                     ');
INSERT INTO cd_cep_br VALUES ('77.405-270', '5411     ', 'AV PARAIBA', 'ST UNIAO II                   ');
INSERT INTO cd_cep_br VALUES ('77.413-740', '5411     ', 'R PARAISO', 'ST UNIAO V                    ');
INSERT INTO cd_cep_br VALUES ('77.403-050', '5411     ', 'AV PARANA', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('77.420-020', '5411     ', 'AV PASCOAL MOREIRA CABRAL', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('77.405-050', '5411     ', 'R PEDRO ALVARES CABRAL(0012)', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('77.440-630', '5411     ', 'AV PERIM', 'ST AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('77.430-170', '5411     ', 'R L-004', 'JD MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('77.410-250', '5411     ', 'R L-004', 'ST LESTE                      ');
INSERT INTO cd_cep_br VALUES ('77.410-260', '5411     ', 'R L-005', 'ST LESTE                      ');
INSERT INTO cd_cep_br VALUES ('77.430-180', '5411     ', 'R L-006', 'JD MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('77.410-270', '5411     ', 'R L-006', 'ST LESTE                      ');
INSERT INTO cd_cep_br VALUES ('77.430-190', '5411     ', 'R L-008', 'JD MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('77.430-200', '5411     ', 'R L-010', 'JD MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('77.430-210', '5411     ', 'R L-012', 'JD MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('77.425-350', '5411     ', 'AV LENIVAL CORREIA FERREIRA', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('77.445-250', '5411     ', 'R LINDOIA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('77.410-440', '5411     ', 'AV LINOLANDIA', 'AT BURITIS                    ');
INSERT INTO cd_cep_br VALUES ('77.445-430', '5411     ', 'R LINS', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('77.410-430', '5411     ', 'AV LIVRE', 'AT BURITIS                    ');
INSERT INTO cd_cep_br VALUES ('77.423-410', '5411     ', 'R M', 'W LINS                        ');
INSERT INTO cd_cep_br VALUES ('77.433-030', '5411     ', 'R M', 'VL PEDROSO                    ');
INSERT INTO cd_cep_br VALUES ('77.433-430', '5411     ', 'R M', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('77.413-810', '5411     ', 'R M', 'ST UNIAO V                    ');
INSERT INTO cd_cep_br VALUES ('77.413-560', '5411     ', 'R M', 'VL IRIS                       ');
INSERT INTO cd_cep_br VALUES ('77.410-470', '5411     ', 'AL MADRID', 'JD SEVILHA                    ');
INSERT INTO cd_cep_br VALUES ('77.445-110', '5411     ', 'R MANAUS', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('77.425-290', '5411     ', 'R MANOEL A. REIS', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('77.445-030', '5411     ', 'AV MANOEL BANDEIRA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('77.402-040', '5411     ', 'R MANUEL DA ROCHA', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('77.410-020', '5411     ', 'AV MARANHAO', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('77.405-180', '5411     ', 'AV MARANHAO', 'ST UNIAO I                    ');
INSERT INTO cd_cep_br VALUES ('77.403-020', '5411     ', 'AV MATO GROSSO', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('77.402-012', '5411     ', 'PC MATRIZ NOSSA SENHORA DA ABADIA, DA', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('77.402-011', '5411     ', 'PC MATRIZ SANTO ANTONIO, DA', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('77.425-270', '5411     ', 'R MESSIAS DA SILVEIRA', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('77.403-110', '5411     ', 'AV MINAS GERAIS', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('77.423-270', '5411     ', 'R MINIE', 'W LINS                        ');
INSERT INTO cd_cep_br VALUES ('77.402-080', '5411     ', 'R MINISTRO ALFREDO NASSER(0007) - ATE 1198/1199', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('77.405-130', '5411     ', 'R MINISTRO ALFREDO NASSER(0007) - DE 1200/1201 A', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('77.413-730', '5411     ', 'R MIRANORTE', 'ST UNIAO V                    ');
INSERT INTO cd_cep_br VALUES ('77.425-230', '5411     ', 'R MOISES S. DO PRADO', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('77.445-180', '5411     ', 'R MONTE ALEGRE', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('77.410-560', '5411     ', 'R MURCIA', 'JD SEVILHA                    ');
INSERT INTO cd_cep_br VALUES ('77.423-420', '5411     ', 'R N', 'W LINS                        ');
INSERT INTO cd_cep_br VALUES ('77.423-070', '5411     ', 'R I', 'W LINS                        ');
INSERT INTO cd_cep_br VALUES ('77.433-260', '5411     ', 'R I', 'JD PAULICEIA                  ');
INSERT INTO cd_cep_br VALUES ('77.433-600', '5411     ', 'R I', 'VL PEDROSO                    ');
INSERT INTO cd_cep_br VALUES ('77.440-740', '5411     ', 'R I', 'ST AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('77.413-780', '5411     ', 'R I', 'ST UNIAO V                    ');
INSERT INTO cd_cep_br VALUES ('77.423-080', '5411     ', 'R J', 'W LINS                        ');
INSERT INTO cd_cep_br VALUES ('77.433-410', '5411     ', 'R J', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('77.433-610', '5411     ', 'R J', 'VL PEDROSO                    ');
INSERT INTO cd_cep_br VALUES ('77.413-790', '5411     ', 'R J', 'ST UNIAO V                    ');
INSERT INTO cd_cep_br VALUES ('77.413-680', '5411     ', 'R J', 'ST CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('77.413-530', '5411     ', 'R J', 'VL IRIS                       ');
INSERT INTO cd_cep_br VALUES ('77.410-200', '5411     ', 'R JANUARIO J. FERREIRA', 'ST LESTE                      ');
INSERT INTO cd_cep_br VALUES ('77.425-410', '5411     ', 'R JOAO DE BRITO', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('88.085-410', '4353     ', 'R ROSATO EVANGELISTA', 'ITAGUACU                      ');
INSERT INTO cd_cep_br VALUES ('88.025-332', '4353     ', 'TV ROUXINOL, DO', 'AGRONOMICA                    ');
INSERT INTO cd_cep_br VALUES ('88.090-526', '4353     ', 'SRV ROUXINOL, DO', 'CAPOEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('88.066-600', '4353     ', 'EST ROZALIA PAULINA FERREIRA', 'ARMACAO                       ');
INSERT INTO cd_cep_br VALUES ('88.095-510', '4353     ', 'R RUBENS ALVES', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('88.067-480', '4353     ', 'R RUBIS, DOS', 'P SUL                         ');
INSERT INTO cd_cep_br VALUES ('89.066-354', '4594     ', 'R ADELE WRUCK', 'ITOUPAVAZINHA                 ');
INSERT INTO cd_cep_br VALUES ('89.066-372', '4594     ', 'R ADELIA KRUTSCH', 'ITOUPAVAZINHA                 ');
INSERT INTO cd_cep_br VALUES ('89.207-440', '4391     ', 'R BEZERRA DE MENEZES', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('89.204-685', '4391     ', 'SRV BI-OMA', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('89.224-460', '4391     ', 'R BICUIBA', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.258-210', '4390     ', 'R ANGELO TANCON', 'IA FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('89.259-200', '4390     ', 'R ANGELO TORINELLI', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.259-250', '4390     ', 'R ANGELO VICENZI', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.251-130', '4390     ', 'R ANITA GARIBALDI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.259-760', '4390     ', 'R ANNA KARSTEN', 'B R MOLHA                     ');
INSERT INTO cd_cep_br VALUES ('89.254-080', '4390     ', 'R ANNA MULLER ENKE', 'RAU                           ');
INSERT INTO cd_cep_br VALUES ('89.253-840', '4390     ', 'R ANNA TECILA FERREIRA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('89.258-800', '4390     ', 'R ANTONIO BERNARDO SCHMIDT', 'IA FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('89.256-140', '4390     ', 'R ANTONIO CUNHA', 'BAEPENDI                      ');
INSERT INTO cd_cep_br VALUES ('89.259-210', '4390     ', 'R ANTONIO FRANCISCO DIEMONN', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.255-470', '4390     ', 'R ANTONIO GESSER', 'CZERNIEWICZ                   ');
INSERT INTO cd_cep_br VALUES ('89.267-130', '4390     ', 'R ANTONIO HENRIQUE MAFFEZZOLLI', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('89.253-570', '4390     ', 'R ANTONIO J. MACEDO', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('89.258-160', '4390     ', 'R ANTONIO JOSE GONCALVES', 'IA FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('89.258-470', '4390     ', 'R ANTONIO KOCHELLA', 'IA FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('89.265-560', '4390     ', 'R ANTONIO MACHADO', 'N RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('89.260-210', '4390     ', 'R ANTONIO MANOEL CORREA', 'B R CERRO                     ');
INSERT INTO cd_cep_br VALUES ('89.258-750', '4390     ', 'R ANTONIO PEDRI', 'IA FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('89.258-400', '4390     ', 'R ANTONIO RIBEIRO', 'IA FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('89.251-550', '4390     ', 'R ANTONIO TEIXEIRA DOS SANTOS JUNIOR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.251-140', '4390     ', 'R ANTONIO TOBIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.258-170', '4390     ', 'R ARAQUARI', 'IA FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('89.253-670', '4390     ', 'R ARDUINO PRADI', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('89.251-260', '4390     ', 'R ARGENTINA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.264-100', '4390     ', 'R ARNOLDO HORNBURG', 'R LUZ                         ');
INSERT INTO cd_cep_br VALUES ('89.259-770', '4390     ', 'R ARNOLDO LEONARDO SCHMITT', 'B R MOLHA                     ');
INSERT INTO cd_cep_br VALUES ('89.201-260', '4391     ', 'R ALEXANDRE DOHLER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.227-630', '4391     ', 'R ALEXANDRE DUMAS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.218-170', '4391     ', 'R ALEXANDRE HUMBOLD', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('89.202-180', '4391     ', 'R ALEXANDRE SCHLEMM', 'BUCAREIN                      ');
INSERT INTO cd_cep_br VALUES ('89.239-530', '4391     ', 'R ALEXANDRE SEEFELDT', 'PIRABEIRABA                   ');
INSERT INTO cd_cep_br VALUES ('88.813-583', '4563     ', 'R AZALEIA', 'ARGENTINA                     ');
INSERT INTO cd_cep_br VALUES ('88.813-225', '4563     ', 'R BAHIA', 'PROSPERA                      ');
INSERT INTO cd_cep_br VALUES ('88.804-630', '4563     ', 'R BALNEARIO CAMBORIU', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('88.801-450', '4563     ', 'R BARAO DO RIO BRANCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.805-680', '4563     ', 'R BARRA VELHA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('88.809-140', '4563     ', 'R BARTOLOMEU DE GUSMAO', 'O NOVA                        ');
INSERT INTO cd_cep_br VALUES ('88.810-265', '4563     ', 'R BASILIO VALENTIM ZILLI', 'M MATO                        ');
INSERT INTO cd_cep_br VALUES ('88.818-630', '4563     ', 'R BATISTA PIROLA', 'R MAINA                       ');
INSERT INTO cd_cep_br VALUES ('88.802-560', '4563     ', 'R BELA VISTA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('88.811-436', '4563     ', 'AV BELA VISTA', 'S SIMAO                       ');
INSERT INTO cd_cep_br VALUES ('88.813-120', '4563     ', 'R BELEM', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('88.813-190', '4563     ', 'R BELO HORIZONTE', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('88.810-470', '4563     ', 'R ANTONIO SARTOR', 'P FRONTIN                     ');
INSERT INTO cd_cep_br VALUES ('88.818-650', '4563     ', 'R ANTONIO SERAFIM', 'LARANJINHA                    ');
INSERT INTO cd_cep_br VALUES ('88.810-436', '4563     ', 'R ANTONIO SILVEIRA', 'M MATO                        ');
INSERT INTO cd_cep_br VALUES ('88.804-160', '4563     ', 'R ANTONIO TEIXEIRA', 'S BARBARA                     ');
INSERT INTO cd_cep_br VALUES ('88.810-530', '4563     ', 'R ANTONIO TEODORO MAXIMO', 'M MATO                        ');
INSERT INTO cd_cep_br VALUES ('88.819-100', '4563     ', 'R ANTONIO THOME PEREIRA', 'METROPOLITANA                 ');
INSERT INTO cd_cep_br VALUES ('88.804-220', '4563     ', 'R ANTONIO V. SANTOS', 'S BARBARA                     ');
INSERT INTO cd_cep_br VALUES ('88.809-260', '4563     ', 'R ANTONIO VERDIEIRI', 'P ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('88.806-038', '4563     ', 'R ANTONIO VONSMIESKI', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('88.813-160', '4563     ', 'R ARACAJU', 'N S SALETE                    ');
INSERT INTO cd_cep_br VALUES ('88.810-230', '4563     ', 'R ARACATUBA', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('88.805-670', '4563     ', 'R ARAQUARI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('88.801-600', '4563     ', 'R ARARANGUA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.809-115', '4563     ', 'R ARARIPE JUNIOR', 'O NOVA                        ');
INSERT INTO cd_cep_br VALUES ('88.811-455', '4563     ', 'R ARCANGELO CASAGRANDE', 'S SIMAO                       ');
INSERT INTO cd_cep_br VALUES ('88.819-130', '4563     ', 'R ARCANGELO DE SOUZA', 'METROPOLITANA                 ');
INSERT INTO cd_cep_br VALUES ('88.805-470', '4563     ', 'R ARCANGELO MELLER- ATE 731/732', 'S AUGUSTA                     ');
INSERT INTO cd_cep_br VALUES ('88.806-330', '4563     ', 'R ARCANGELO MELLER- DE 733/734 AO FIM', 'M VELHA                       ');
INSERT INTO cd_cep_br VALUES ('88.811-830', '4563     ', 'R ARCELINO PEDRO BATISTA', 'S SIMAO                       ');
INSERT INTO cd_cep_br VALUES ('88.810-560', '4563     ', 'ROD ARCHIMEDES NASPOLINI', 'A NASPOLINI                   ');
INSERT INTO cd_cep_br VALUES ('88.813-584', '4563     ', 'R ARCO IRIS (348)', 'ARGENTINA                     ');
INSERT INTO cd_cep_br VALUES ('88.817-402', '4563     ', 'R ARDUINO UGGIONI', 'R MAINA                       ');
INSERT INTO cd_cep_br VALUES ('88.804-100', '4563     ', 'R ARGEMIRO FRUTUOSO', 'S BARBARA                     ');
INSERT INTO cd_cep_br VALUES ('88.801-460', '4563     ', 'R ARI BARROSO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.818-570', '4563     ', 'R ARI TOME DA LUZ', 'R MAINA                       ');
INSERT INTO cd_cep_br VALUES ('88.815-208', '4563     ', 'R ARILTO MAIER', 'JD MARISTELA                  ');
INSERT INTO cd_cep_br VALUES ('88.813-625', '4563     ', 'R ARIOVALDO MACHADO', 'IMIGRANTES                    ');
INSERT INTO cd_cep_br VALUES ('88.815-400', '4563     ', 'R ARISTIDES AMBONI', 'M QUATRO                      ');
INSERT INTO cd_cep_br VALUES ('88.810-201', '4563     ', 'R ARISTIDES BOLAN', 'M BRASIL                      ');
INSERT INTO cd_cep_br VALUES ('88.804-830', '4563     ', 'R ARISTIDES F. LIMA', 'JD ANGELICA                   ');
INSERT INTO cd_cep_br VALUES ('88.808-275', '4563     ', 'R ARISTIDES GONCALVES', 'S DEFENDE                     ');
INSERT INTO cd_cep_br VALUES ('88.811-132', '4563     ', 'PC ARISTIDES ISRAEL CARDOSO', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('88.811-720', '4563     ', 'R ARISTIDES JOSE DE BOM', 'PROSPERA                      ');
INSERT INTO cd_cep_br VALUES ('88.811-528', '4563     ', 'R ARLINDO GUIDI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.810-010', '4563     ', 'R ARLINDO JUNKES', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('88.805-460', '4563     ', 'R ARMAZEM', 'S AUGUSTA                     ');
INSERT INTO cd_cep_br VALUES ('88.815-196', '4563     ', 'R ARNALDO ANDRADE', 'PROSPERA                      ');
INSERT INTO cd_cep_br VALUES ('88.819-005', '4563     ', 'PC ARNALDO NAPOLI', 'METROPOLITANA                 ');
INSERT INTO cd_cep_br VALUES ('88.817-220', '4563     ', 'R ANTONIO ALVES', 'VL ZULEIMA                    ');
INSERT INTO cd_cep_br VALUES ('88.808-230', '4563     ', 'R ANTONIO ARMERINDO ALBINO', 'S DEFENDE                     ');
INSERT INTO cd_cep_br VALUES ('88.801-018', '4563     ', 'TV ANTONIO AUGUSTO ALTHOFF', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.801-470', '4563     ', 'R ANTONIO BATISTA DE LUCCA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.811-765', '4563     ', 'R ANTONIO BENEDET', 'PROSPERA                      ');
INSERT INTO cd_cep_br VALUES ('88.805-228', '4563     ', 'R ANTONIO BENEDET DE ANGELO', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('88.815-380', '4563     ', 'R ANTONIO BONGIOLO', 'M QUATRO                      ');
INSERT INTO cd_cep_br VALUES ('88.817-310', '4563     ', 'R ANTONIO CARLOS DA BOIT', 'VL ZULEIMA                    ');
INSERT INTO cd_cep_br VALUES ('88.808-320', '4563     ', 'R ANTONIO CORREIA', 'S DEFENDE                     ');
INSERT INTO cd_cep_br VALUES ('88.350-380', '4596     ', 'R CONVENTO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.354-090', '4596     ', 'R DANIEL BARNI', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('88.354-550', '4596     ', 'R DANIEL FISCHER', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('88.351-160', '4596     ', 'R DANIEL IMHOF', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('88.359-320', '4596     ', 'R DAVID HORT', 'D JOAQUIM                     ');
INSERT INTO cd_cep_br VALUES ('88.354-060', '4596     ', 'R DELFINO DEBRASSI', 'AZAMBUJA                      ');
INSERT INTO cd_cep_br VALUES ('88.352-530', '4596     ', 'R DEMETRIO JOSE PACHECO', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('88.351-240', '4596     ', 'R DESEMBARGADOR ERICO TORRES', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('88.358-510', '4596     ', 'R DIONISIO VIDAL HOFFMANN', 'T COELHO                      ');
INSERT INTO cd_cep_br VALUES ('89.053-314', '4594     ', 'R SOLINGEN', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.041-710', '4594     ', 'R SOPHIA STRIETHORST', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.012-110', '4594     ', 'R SOROCABA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.021-030', '4594     ', 'R SOROPTIMISTAS', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.051-530', '4594     ', 'R SOTERIO PEREIRA', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.050-490', '4594     ', 'R STUTTGART', 'P AGUDA                       ');
INSERT INTO cd_cep_br VALUES ('89.052-620', '4594     ', 'R SANTA LUZIA', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.027-201', '4594     ', 'R SANTA MARIA- LADO IMPAR', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.027-200', '4594     ', 'R SANTA MARIA- LADO PAR', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.052-365', '4594     ', 'R SANTA MARTA', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.052-350', '4594     ', 'R SANTA MONICA', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.052-030', '4594     ', 'R SANTA QUITERIA', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.053-390', '4594     ', 'R SANTA RITA', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.053-333', '4594     ', 'R SANTA ROSA', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.035-195', '4594     ', 'R SANTA ROSA DE LIMA', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.053-190', '4594     ', 'R SANTA SOFIA', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.027-160', '4594     ', 'R SANTA TEREZA', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.026-800', '4594     ', 'R SANTA TEREZINHA- ATE 465/466', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.027-100', '4594     ', 'R SANTA TEREZINHA- DE 467/468 AO FIM', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.051-390', '4594     ', 'R SANTANA', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.021-075', '4594     ', 'R SANTANOPOLIS', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.031-340', '4594     ', 'R SANTAREM', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.066-710', '4594     ', 'R SANTIAGO', 'ITOUPAVAZINHA                 ');
INSERT INTO cd_cep_br VALUES ('89.022-360', '4594     ', 'R SANTO AGOSTINHO', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.052-310', '4594     ', 'R SANTO ANDRE', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.010-110', '4594     ', 'R SANTO ANTONIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.053-340', '4594     ', 'R SANTO ANTONIO MARIA CLARET', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.053-116', '4594     ', 'R SANTO INACIO', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.035-240', '4594     ', 'R SANTOS DUMONT', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.055-380', '4594     ', 'R SAO BENEDITO', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.015-300', '4594     ', 'R SAO BENTO', 'VORSTADT                      ');
INSERT INTO cd_cep_br VALUES ('89.052-100', '4594     ', 'R SAO BERNARDO', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.251-670', '4390     ', 'R JOAO MARCATTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.252-740', '4390     ', 'R JOAO MEURER', 'VL LENZI                      ');
INSERT INTO cd_cep_br VALUES ('89.255-150', '4390     ', 'R JOAO NUNES', 'CZERNIEWICZ                   ');
INSERT INTO cd_cep_br VALUES ('89.251-590', '4390     ', 'R JOAO PICOLLI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.015-530', '4594     ', 'R SAO CARLOS', 'VORSTADT                      ');
INSERT INTO cd_cep_br VALUES ('89.036-648', '4594     ', 'R SAO COSME E DAMIAO', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.053-590', '4594     ', 'R SAO CRISTOVAO', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.037-730', '4594     ', 'R ROZA ANGELA CUNHA', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.025-360', '4594     ', 'R ROZA DA SILVA', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.065-060', '4594     ', 'R RUBENS DIETRICH', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.058-015', '4594     ', 'R RUDI JENNRICH', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.063-020', '4594     ', 'R RUDIBERTO KRUEGER', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.032-080', '4594     ', 'R RUDOLF ROEDEL- ATE 3017/3018', 'S WEISSBACH                   ');
INSERT INTO cd_cep_br VALUES ('89.037-440', '4594     ', 'R RUDOLF ROEDEL- DE 3019/3020 AO FIM', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.050-070', '4594     ', 'R RUDOLFO AUGUSTO KUCKER', 'P AGUDA                       ');
INSERT INTO cd_cep_br VALUES ('89.045-120', '4594     ', 'R RUDOLFO BUDAG', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.095-478', '4594     ', 'R RUDOLFO CARL', 'ITOUPAVA                      ');
INSERT INTO cd_cep_br VALUES ('89.022-370', '4594     ', 'R RUDOLFO HOLLENWEGER', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.069-230', '4594     ', 'R RUDOLFO KEUNECKE', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.074-410', '4594     ', 'R RUDOLFO KIENEN', 'T SALTO                       ');
INSERT INTO cd_cep_br VALUES ('89.056-485', '4594     ', 'R RUDOLFO LIESENBERG', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.068-240', '4594     ', 'R RUDOLFO WALTER', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.036-616', '4594     ', 'R RUDOLFO WOLFF JUNIOR', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.026-601', '4594     ', 'R RUI BARBOSA- LADO IMPAR', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.026-600', '4594     ', 'R RUI BARBOSA- LADO PAR', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.021-430', '4594     ', 'R RUI SILVA', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.046-631', '4594     ', 'R RUSSIA', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.041-560', '4594     ', 'R RUTH NORMA WANKA', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.053-420', '4594     ', 'R SAARA', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.057-270', '4594     ', 'R SABARA', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.037-385', '4594     ', 'R SABIA', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.051-650', '4594     ', 'R SALETE', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.031-590', '4594     ', 'R SAMAMBAIA', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.012-197', '4594     ', 'R SAMUEL FURTADO', 'V KONDER                      ');
INSERT INTO cd_cep_br VALUES ('89.023-780', '4594     ', 'R SAMUEL HOFSCHNEIDER', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.058-010', '4594     ', 'R SAMUEL MORSE', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.066-792', '4594     ', 'R SAN DIEGO', 'ITOUPAVAZINHA                 ');
INSERT INTO cd_cep_br VALUES ('89.053-395', '4594     ', 'R SANTA ANNA', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.052-470', '4594     ', 'R SANTA BARBARA', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.030-420', '4594     ', 'R SANTA CATARINA', 'I SECA                        ');
INSERT INTO cd_cep_br VALUES ('89.041-210', '4594     ', 'R SANTA CECILIA', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.055-340', '4594     ', 'R SANTA CLARA', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.057-375', '4594     ', 'R SANTA CLARA DE ASSIS', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.053-145', '4594     ', 'R SANTA CRUZ', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.053-165', '4594     ', 'R SANTA EDVIRGES', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.074-380', '4594     ', 'R RODOLFO BAULER', 'ITOUPAVAZINHA                 ');
INSERT INTO cd_cep_br VALUES ('89.045-620', '4594     ', 'R RODOLFO BRETZKE', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.036-060', '4594     ', 'R RODOLFO DAMM', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.031-118', '4594     ', 'R RODOLFO ENGELHARDT', 'SALTO                         ');
INSERT INTO cd_cep_br VALUES ('89.062-360', '4594     ', 'R RODOLFO FISCHER', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.010-060', '4594     ', 'R RODOLFO FREYGANG', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.045-630', '4594     ', 'R RODOLFO FROTSCHNER', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.045-310', '4594     ', 'R RODOLFO GESKE', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.069-270', '4594     ', 'R RODOLFO ROHWEDER', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.032-320', '4594     ', 'R RODOLFO SCHMITZ', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.037-508', '4594     ', 'R RODOLFO WECKERLE', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.042-044', '4594     ', 'R RODRIGO OTAVIO', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.036-700', '4594     ', 'R RODRIGUES ALVES', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.041-630', '4594     ', 'R ROLAND KRAUSE', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.057-400', '4594     ', 'R ROLANDIA', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.056-022', '4594     ', 'R ROLANDO ROTHERMEL', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.052-640', '4594     ', 'R ROMA', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.037-350', '4594     ', 'R ROMAO MANOEL PATRICIO', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.052-368', '4594     ', 'R ROMENIA', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.031-310', '4594     ', 'R ROMEU CANI', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.026-000', '4594     ', 'R EMILIO TALLMANN- LADO PAR', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.057-150', '4594     ', 'R EMILIO VOIGT', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.046-430', '4594     ', 'R EMILIO WEHMUTH', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.025-260', '4594     ', 'R EMILIO WEINRICH', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.030-360', '4594     ', 'R EMILIO WURGES', 'I SECA                        ');
INSERT INTO cd_cep_br VALUES ('89.022-250', '4594     ', 'R EMMA FREYGANG', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.037-480', '4594     ', 'R EMMA HEIN', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.072-205', '4594     ', 'R EMMA HEMMER', 'P MANSO                       ');
INSERT INTO cd_cep_br VALUES ('89.057-260', '4594     ', 'R EMMA SCHUHART', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.012-130', '4594     ', 'R PARAIBA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.015-520', '4594     ', 'R PARANA', 'VORSTADT                      ');
INSERT INTO cd_cep_br VALUES ('89.021-420', '4594     ', 'R PARANAGUA', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.041-170', '4594     ', 'R PARANAPANEMA', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.021-440', '4594     ', 'R PARANAVAI', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.025-500', '4594     ', 'R PARATI', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.052-510', '4594     ', 'R PARIS', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.036-264', '4594     ', 'R PASTOR ANTONIO LEMOS', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.035-610', '4594     ', 'R ROTARACT CLUB', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.035-225', '4594     ', 'PC ROTARY', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.020-010', '4594     ', 'R ROTARY CLUB', 'R FRESCO                      ');
INSERT INTO cd_cep_br VALUES ('89.068-120', '4594     ', 'R RICARDO GOTTLIEB FUCKS', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.052-265', '4594     ', 'R RICARDO GROSS', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.053-680', '4594     ', 'R RICARDO HABS', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.095-442', '4594     ', 'R RICARDO KLABUNDE', 'ITOUPAVA                      ');
INSERT INTO cd_cep_br VALUES ('89.037-660', '4594     ', 'R RICARDO KOBALL', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.062-120', '4594     ', 'R RICARDO KRUEGER', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.070-830', '4594     ', 'R RICARDO KUPAS', 'BADENFURT                     ');
INSERT INTO cd_cep_br VALUES ('89.046-250', '4594     ', 'R RICARDO LUIZ KNOTH', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.036-600', '4594     ', 'R RICARDO MAAS', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.022-040', '4594     ', 'R RICARDO MICHEL', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.037-680', '4594     ', 'R RICARDO PAUL', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.052-660', '4594     ', 'R RICARDO PERSUHN', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.051-120', '4594     ', 'R RICARDO RECKELBERG', 'P AGUDA                       ');
INSERT INTO cd_cep_br VALUES ('89.026-170', '4594     ', 'R RICARDO SIMAO KRUG', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.020-440', '4594     ', 'R RICARDO VOIGT', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.070-670', '4594     ', 'R RICARDO WAGNER', 'BADENFURT                     ');
INSERT INTO cd_cep_br VALUES ('89.032-345', '4594     ', 'R RICARDO ZIEHLSDORFF', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.030-520', '4594     ', 'R RICHARD FRANZ PARUCKER', 'I SECA                        ');
INSERT INTO cd_cep_br VALUES ('89.010-550', '4594     ', 'R RICHARD HOLETZ', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('89.060-380', '4594     ', 'R RICHARDO KASULKE', 'FIDELIS                       ');
INSERT INTO cd_cep_br VALUES ('89.027-260', '4594     ', 'R RICHARDT HASS', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.095-010', '4594     ', 'R RIO BONITO', 'ITOUPAVA                      ');
INSERT INTO cd_cep_br VALUES ('89.010-300', '4594     ', 'AL RIO BRANCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.260-010', '4390     ', 'R FRANCISCO STINGHEN', 'B R CERRO                     ');
INSERT INTO cd_cep_br VALUES ('89.255-170', '4390     ', 'R FRANCISCO TODT', 'CZERNIEWICZ                   ');
INSERT INTO cd_cep_br VALUES ('89.201-455', '4391     ', 'TV ALTEMBURG', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.221-750', '4391     ', 'AV ALUISIO PIRES CONDEIXA', 'SAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('89.226-450', '4391     ', 'R ALVACIR JOSE DE PAULA', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.204-430', '4391     ', 'R ALVARENGA PEIXOTO', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('89.230-105', '4391     ', 'R ALVARO DIAS', 'J COSTA                       ');
INSERT INTO cd_cep_br VALUES ('89.230-727', '4391     ', 'R ALVARO DIPPOLD', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.213-223', '4391     ', 'R ALVARO DUARTE', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.230-610', '4391     ', 'R ALVARO MAIA', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.211-330', '4391     ', 'R ALVARO MORETTI', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.207-310', '4391     ', 'R ALVARO VALENTIM CUNHA', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('89.208-070', '4391     ', 'SRV ALVIM MANOEL DA SILVA', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.211-015', '4391     ', 'R ALVIM STAMM', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.239-214', '4391     ', 'R ALVIN BUHNEMNN', 'PIRABEIRABA                   ');
INSERT INTO cd_cep_br VALUES ('89.232-645', '4391     ', 'R ALVIN TIMM', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.201-613', '4391     ', 'R ALVIN VOGELSANGER', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('89.225-640', '4391     ', 'R ALVINO BOLDT', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.217-078', '4391     ', 'R ALVINO TILP', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('89.206-210', '4391     ', 'R ALVORADA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.237-410', '4391     ', 'R ALWIN PASOLD', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.230-700', '4391     ', 'AV ALWINO HANSEN', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.222-160', '4391     ', 'R ALZIRO ZARUR', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('89.230-425', '4391     ', 'R AMADEU JOAO FERREIRA', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.217-800', '4391     ', 'R AMADEU SPERANDIO', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.237-060', '4391     ', 'R AMALIA MANFRINI TAMBOSI', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.215-020', '4391     ', 'R AMANDA GOLL', 'MRO MEIO                      ');
INSERT INTO cd_cep_br VALUES ('89.230-781', '4391     ', 'R AMANDO GERMANO ALFREDO TANK', 'A GARCIA                      ');
INSERT INTO cd_cep_br VALUES ('89.239-320', '4391     ', 'R AMANDOS LOPES PEREIRA', 'PIRABEIRABA                   ');
INSERT INTO cd_cep_br VALUES ('89.223-165', '4391     ', 'R AMANDUS ALANDT', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('89.217-010', '4391     ', 'SRV AMANDUS IMMETZBERGER', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('89.214-582', '4391     ', 'R AMANDUS KAMRADT', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.202-465', '4391     ', 'R AMANDUS MAY', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.237-625', '4391     ', 'R AMANDUS PENSKI', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.217-320', '4391     ', 'R AMANDUS ZIBELL', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.207-015', '4391     ', 'R ALFREDO DE OLIVEIRA', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.239-510', '4391     ', 'R ALFREDO DEGENHARDT', 'PIRABEIRABA                   ');
INSERT INTO cd_cep_br VALUES ('89.201-640', '4391     ', 'R ALFREDO DIETRICH', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('89.217-216', '4391     ', 'R ALFREDO EICHNER', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.217-640', '4391     ', 'R ALFREDO FRUIT', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.217-446', '4391     ', 'R ALFREDO GEISER', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.239-745', '4391     ', 'R ALFREDO HENRIQUE BRUNO NASS', 'PIRABEIRABA                   ');
INSERT INTO cd_cep_br VALUES ('89.233-800', '4391     ', 'R ALFREDO HILLE', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.239-286', '4391     ', 'R ALFREDO HUBNER', 'PIRABEIRABA                   ');
INSERT INTO cd_cep_br VALUES ('89.239-460', '4391     ', 'R ALFREDO JOAO FLEITH', 'PIRABEIRABA                   ');
INSERT INTO cd_cep_br VALUES ('89.214-485', '4391     ', 'R ALFREDO JOAO M. VOGELSANGER', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('89.213-335', '4391     ', 'R ALFREDO KLUVER', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.211-004', '4391     ', 'R ALFREDO KUMLEHN', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.221-290', '4391     ', 'R ALFREDO MARQUARDT', 'SAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('89.228-550', '4391     ', 'R ALFREDO OSCAR BOHN', 'ESPINHEIROS                   ');
INSERT INTO cd_cep_br VALUES ('89.214-115', '4391     ', 'R ALFREDO PAUL', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('89.217-560', '4391     ', 'R ALFREDO RITZMANN', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.232-125', '4391     ', 'R ALFREDO RUSINS', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.239-210', '4391     ', 'R ALFREDO SCHULZE', 'PIRABEIRABA                   ');
INSERT INTO cd_cep_br VALUES ('89.230-690', '4391     ', 'R ALFREDO STRINGARI', 'A GARCIA                      ');
INSERT INTO cd_cep_br VALUES ('89.232-355', '4391     ', 'R ALFREDO TIMM', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.220-530', '4391     ', 'R ALFREDO TRAPP', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.217-550', '4391     ', 'R ALFREDO TRAUER', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.217-428', '4391     ', 'R ALFREDO VOLPI', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('88.804-200', '4563     ', 'R ALUIZIO DE AZEVEDO', 'S BARBARA                     ');
INSERT INTO cd_cep_br VALUES ('88.809-160', '4563     ', 'R ALVARES DE AZEVEDO', 'S BARBARA                     ');
INSERT INTO cd_cep_br VALUES ('88.809-050', '4563     ', 'R ALVARO CATAO', 'O NOVA                        ');
INSERT INTO cd_cep_br VALUES ('88.802-375', '4563     ', 'R ALVARO L. C. LIMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.802-015', '4563     ', 'TV ALVARO PEDRO COSTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.804-104', '4404     ', 'TV VISCONDE DE BARBACENA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.803-055', '4404     ', 'R VISCONDE DE CAIRU', 'P FORTES                      ');
INSERT INTO cd_cep_br VALUES ('89.805-055', '4404     ', 'R VISCONDE DE MAUA', 'P FORTES                      ');
INSERT INTO cd_cep_br VALUES ('89.803-430', '4404     ', 'R VITAL BRASIL', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('89.802-010', '4404     ', 'R MARECHAL FLORIANO PEIXOTO- O', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.803-600', '4404     ', 'R MARECHAL MASCARENHAS DE MORAES', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('89.814-580', '4404     ', 'R MARGARIDAS', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('89.806-530', '4404     ', 'TV MARINGA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('89.805-145', '4404     ', 'R MARIO LARA', 'P FORTES                      ');
INSERT INTO cd_cep_br VALUES ('89.805-630', '4404     ', 'R MARIO TOMAZI', 'P FORTES                      ');
INSERT INTO cd_cep_br VALUES ('89.803-290', '4404     ', 'R MARQUES DE CARAVELAS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('89.803-130', '4404     ', 'R MARQUES DE OLINDA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('89.233-435', '4391     ', 'R CIDADE DE SURUBIM', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.211-008', '4391     ', 'R CHEDE DIPPE', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.232-275', '4391     ', 'R CHICO MENDES', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.211-430', '4391     ', 'R CHILE', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.227-420', '4391     ', 'R CHOPIN', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.201-240', '4391     ', 'TV CHUI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.224-125', '4391     ', 'R CHURCHIL', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.222-530', '4391     ', 'R CICLISTAS, DOS', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('89.222-560', '4391     ', 'R CIDADE DE ACOPIARA', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('89.231-416', '4391     ', 'R CIDADE DE ADRIANOPOLIS', 'PARANAGUAMIRIM                ');
INSERT INTO cd_cep_br VALUES ('89.232-750', '4391     ', 'R CIDADE DE ARCO VERDE', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.213-485', '4391     ', 'R CIDADE DE ATALAIA', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.230-788', '4391     ', 'R CIDADE DE ATALANTA', 'A GARCIA                      ');
INSERT INTO cd_cep_br VALUES ('89.209-710', '4391     ', 'R CIDADE DE ATENAS', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.232-480', '4391     ', 'R CIDADE DE BARCELONA', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.230-666', '4391     ', 'R CIDADE DE BARRETOS', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.209-720', '4391     ', 'R CIDADE DE BEREIA', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.209-264', '4391     ', 'R CIDADE DE BOA VIAGEM', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.230-664', '4391     ', 'R CIDADE DE BOTUCATU', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.233-385', '4391     ', 'R CIDADE DE CAMBUCI', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.210-036', '4391     ', 'R CIDADE DE CAMBUQUIRA', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.235-245', '4391     ', 'R CIDADE DE CARAPICUIBA', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.231-020', '4391     ', 'R CIDADE DE CASCAVEL', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.227-280', '4391     ', 'R CIDADE DE CASTANHAL', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('77.403-160', '5411     ', 'R NEWTON DA ROCHA', 'VL ALAGOANA                   ');
INSERT INTO cd_cep_br VALUES ('77.402-020', '5411     ', 'R NEWTON DA ROCHA', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('77.433-400', '5411     ', 'R O', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('77.413-580', '5411     ', 'R O', 'VL IRIS                       ');
INSERT INTO cd_cep_br VALUES ('77.445-190', '5411     ', 'R OLINDA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('77.445-170', '5411     ', 'R OURO PRETO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('89.255-720', '4390     ', 'R JOAO PIERMANN', 'AMIZADE                       ');
INSERT INTO cd_cep_br VALUES ('89.252-220', '4390     ', 'R JOAO PLANINCHECK- ATE 1018/1019', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.253-090', '4390     ', 'R JOAO PLANINCHECK- DE 1020/1021 AO FIM', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.257-200', '4390     ', 'R GUSTAVO LESSMANN', 'VIEIRAS                       ');
INSERT INTO cd_cep_br VALUES ('89.260-397', '4390     ', 'R GUSTAVO MARQUARDT', 'B R CERRO                     ');
INSERT INTO cd_cep_br VALUES ('89.256-442', '4390     ', 'R GUSTAVO RUDOLFO EGOLD BECKER', 'BAEPENDI                      ');
INSERT INTO cd_cep_br VALUES ('89.251-310', '4390     ', 'R HARRY C. BUCHMANN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.258-580', '4390     ', 'R HEDWIG FROELICH BRUNS', 'IA FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('89.258-024', '4390     ', 'R HEINI BEHLING', 'IA FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('89.256-600', '4390     ', 'R HEINRICH AUGUST LESSMANN', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('89.261-710', '4390     ', 'R HEINRICH SCHUNKE', 'R CERRO II                    ');
INSERT INTO cd_cep_br VALUES ('89.252-350', '4390     ', 'R HEINZ MAHNKE', 'VL LENZI                      ');
INSERT INTO cd_cep_br VALUES ('89.251-240', '4390     ', 'R HELEODORO BORGES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.253-410', '4390     ', 'R HELMUTH HANSEN', 'J ESQUERDO                    ');
INSERT INTO cd_cep_br VALUES ('89.255-730', '4390     ', 'R HENRIQUE BEHLING', 'AMIZADE                       ');
INSERT INTO cd_cep_br VALUES ('89.260-270', '4390     ', 'R HENRIQUE BOEDER', 'B R CERRO                     ');
INSERT INTO cd_cep_br VALUES ('89.254-470', '4390     ', 'R HENRIQUE BORCHERS', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('89.253-360', '4390     ', 'R HENRIQUE BORTOLINI', 'J ESQUERDO                    ');
INSERT INTO cd_cep_br VALUES ('89.265-730', '4390     ', 'R HENRIQUE DEMATHE', 'N RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('89.256-570', '4390     ', 'R HENRIQUE FERNANDO GERMANO MIELKE', 'VIEIRAS                       ');
INSERT INTO cd_cep_br VALUES ('89.253-130', '4390     ', 'R HENRIQUE JANSSEN', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.258-330', '4390     ', 'R HENRIQUE KRAUSE', 'IA FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('89.255-070', '4390     ', 'R HENRIQUE MARQUARDT', 'CZERNIEWICZ                   ');
INSERT INTO cd_cep_br VALUES ('89.254-560', '4390     ', 'R HENRIQUE NAGEL', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('89.256-060', '4390     ', 'R HENRIQUE PASOLD', 'BAEPENDI                      ');
INSERT INTO cd_cep_br VALUES ('89.252-060', '4390     ', 'R HENRIQUE PIAZERA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.255-240', '4390     ', 'R HENRIQUE SOHN', 'CZERNIEWICZ                   ');
INSERT INTO cd_cep_br VALUES ('89.259-280', '4390     ', 'R HENRIQUE SPENGLER', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.255-272', '4390     ', 'R HENRIQUE TALMANN', 'CZERNIEWICZ                   ');
INSERT INTO cd_cep_br VALUES ('89.258-120', '4390     ', 'R HERBERTO SASSE', 'IA FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('89.266-270', '4390     ', 'R HERCILIO ANACLETO GARCIA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('89.254-140', '4390     ', 'R HERMANN PURNHAGEN', 'RAU                           ');
INSERT INTO cd_cep_br VALUES ('89.252-480', '4390     ', 'R HERMANN SCHULZ', 'VL LENZI                      ');
INSERT INTO cd_cep_br VALUES ('89.254-536', '4390     ', 'R HERMILIO FRANCISCO RAMOS', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('89.253-050', '4390     ', 'R HERMILIO MAFRA CARDOSO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.255-610', '4390     ', 'R HEROLD HESSE', 'AMIZADE                       ');
INSERT INTO cd_cep_br VALUES ('89.253-430', '4390     ', 'R HORACIO PRADI', 'J ESQUERDO                    ');
INSERT INTO cd_cep_br VALUES ('89.260-250', '4390     ', 'R HORACIO RUBINI', 'B R CERRO                     ');
INSERT INTO cd_cep_br VALUES ('89.251-165', '4390     ', 'R HUGO BRAUN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.251-480', '4390     ', 'R IDA BONA ROCHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.256-510', '4390     ', 'R IDA BRIDI', 'VL LALAU                      ');
INSERT INTO cd_cep_br VALUES ('89.256-090', '4390     ', 'R GEORG NIEMANN', 'BAEPENDI                      ');
INSERT INTO cd_cep_br VALUES ('89.264-000', '4390     ', 'EST GERAL RIO DA LUZ', 'R LUZ                         ');
INSERT INTO cd_cep_br VALUES ('89.256-340', '4390     ', 'R GERALDO HARNACK', 'VL LALAU                      ');
INSERT INTO cd_cep_br VALUES ('89.255-160', '4390     ', 'R GERMANO GRUTZMACHER', 'CZERNIEWICZ                   ');
INSERT INTO cd_cep_br VALUES ('89.256-550', '4390     ', 'R GERMANO HANSCH', 'VL LALAU                      ');
INSERT INTO cd_cep_br VALUES ('89.256-470', '4390     ', 'R GERMANO HORST', 'VL LALAU                      ');
INSERT INTO cd_cep_br VALUES ('89.256-200', '4390     ', 'R GERMANO MARQUARDT', 'VL LALAU                      ');
INSERT INTO cd_cep_br VALUES ('89.265-100', '4390     ', 'R GERMANO STRICKER', 'T MONOS                       ');
INSERT INTO cd_cep_br VALUES ('89.256-800', '4390     ', 'R GERMANO WAGNER', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('89.251-535', '4390     ', 'R GERVASIO AMANCIO DA COSTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.251-000', '4390     ', 'AV GETULIO VARGAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.254-630', '4390     ', 'R GIARDINI LUIZ LENZI', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('89.267-030', '4390     ', 'R GINSEPPE SEVEGNANI', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('89.253-260', '4390     ', 'R GIOVANI VICENTI', 'J ESQUERDO                    ');
INSERT INTO cd_cep_br VALUES ('89.252-310', '4390     ', 'R GOIAS', 'VL LENZI                      ');
INSERT INTO cd_cep_br VALUES ('89.254-070', '4390     ', 'R GOTTLOB ENKE', 'RAU                           ');
INSERT INTO cd_cep_br VALUES ('89.251-390', '4390     ', 'R GOVERNADOR JORGE LACERDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.255-390', '4390     ', 'R GUANABARA', 'CZERNIEWICZ                   ');
INSERT INTO cd_cep_br VALUES ('89.258-250', '4390     ', 'R GUILHERME BEHLING', 'IA FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('89.815-040', '4404     ', 'R ERNESTO DIAVAN', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('89.805-620', '4404     ', 'TV ERVAL GRANDE', 'P FORTES                      ');
INSERT INTO cd_cep_br VALUES ('89.805-025', '4404     ', 'R ESPARTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.815-130', '4404     ', 'R ESPIRITO SANTO', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('89.805-766', '4404     ', 'TV ESTANISLAU MICHQUININS', 'P FORTES                      ');
INSERT INTO cd_cep_br VALUES ('89.805-218', '4404     ', 'R ESTOCOLMO', 'LIDER                         ');
INSERT INTO cd_cep_br VALUES ('89.812-525', '4404     ', 'R ESTRELA', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('89.251-320', '4390     ', 'R ADOLFO FIEDLER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.265-680', '4390     ', 'R ADOLFO MENEL', 'N RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('89.253-075', '4390     ', 'R ADOLFO SACANI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.256-690', '4390     ', 'R ADOLFO TRIBESS', 'VIEIRAS                       ');
INSERT INTO cd_cep_br VALUES ('89.255-410', '4390     ', 'R ADOLPHO AUGUSTO ALFREDO ZIEMANN', 'CZERNIEWICZ                   ');
INSERT INTO cd_cep_br VALUES ('89.256-110', '4390     ', 'R AFFONSO BARTEL', 'BAEPENDI                      ');
INSERT INTO cd_cep_br VALUES ('89.254-300', '4390     ', 'R AFFONSO NICOLUZZI', 'RAU                           ');
INSERT INTO cd_cep_br VALUES ('89.256-190', '4390     ', 'R GUSTAVO FRIEDEMANN', 'VL LALAU                      ');
INSERT INTO cd_cep_br VALUES ('89.261-700', '4390     ', 'R GUSTAVO GUNZ', 'R CERRO II                    ');
INSERT INTO cd_cep_br VALUES ('89.252-265', '4390     ', 'R GUSTAVO HAGEDORN', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.260-580', '4390     ', 'R GUSTAVO HANEMANN', 'B R CERRO                     ');
INSERT INTO cd_cep_br VALUES ('89.252-000', '4390     ', 'R EXPEDICIONARIO GUMERCINDO DA SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.252-080', '4390     ', 'R EXPEDICIONARIO JOAO ZAPELLA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.253-290', '4390     ', 'R EXPEDICIONARIO OSWALDO KANZLER', 'J ESQUERDO                    ');
INSERT INTO cd_cep_br VALUES ('89.256-580', '4390     ', 'R EXPEDICIONARIO RUDI HORNBURG', 'VIEIRAS                       ');
INSERT INTO cd_cep_br VALUES ('89.260-180', '4390     ', 'R FELICIANO BORTOLINI', 'B R CERRO                     ');
INSERT INTO cd_cep_br VALUES ('89.251-050', '4390     ', 'R FELIPE FRENZEL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.251-060', '4390     ', 'R FELIPE SCHMIDT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.255-640', '4390     ', 'R FERDINANDO KRUEGER', 'AMIZADE                       ');
INSERT INTO cd_cep_br VALUES ('89.251-580', '4390     ', 'R FERDINANDO PRADI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.251-450', '4390     ', 'R FISCAL VERDI FRANCISCO LENZI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.253-784', '4390     ', 'R FLORES, DAS', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('89.251-250', '4390     ', 'R FLORIANO FREIBERGER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.251-790', '4390     ', 'R FLORIANOPOLIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.252-010', '4390     ', 'R FRANCISCO DOMINGOS MEDEIROS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.252-070', '4390     ', 'R FRANCISCO FISCHER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.253-792', '4390     ', 'R FRANCISCO FREDERICO MOLLER', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('89.265-840', '4390     ', 'EST FRANCISCO GRETER', 'N RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('89.253-600', '4390     ', 'R FRANCISCO HRUSCHKA', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('89.259-670', '4390     ', 'R FRANCISCO KLOSOWSKI', 'B R MOLHA                     ');
INSERT INTO cd_cep_br VALUES ('89.252-500', '4390     ', 'R FRANCISCO PIRMANN', 'VL LENZI                      ');
INSERT INTO cd_cep_br VALUES ('89.810-270', '4404     ', 'R PALHOCA', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('89.814-110', '4404     ', 'R PALMEIRAS- D', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.803-301', '4404     ', 'R MARTINHO LUTERO- DE 1716E/1717E AO FIM E', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('89.255-270', '4390     ', 'R FRANCISCO VEGINI', 'CZERNIEWICZ                   ');
INSERT INTO cd_cep_br VALUES ('89.253-334', '4390     ', 'R FRANCISCO WINTER', 'J ESQUERDO                    ');
INSERT INTO cd_cep_br VALUES ('89.252-420', '4390     ', 'R FRANCISCO ZACARIAS LENZI', 'VL LENZI                      ');
INSERT INTO cd_cep_br VALUES ('89.255-276', '4390     ', 'R FRATERNIDADE', 'CZERNIEWICZ                   ');
INSERT INTO cd_cep_br VALUES ('89.256-170', '4390     ', 'R FREDERICO BARG', 'BAEPENDI                      ');
INSERT INTO cd_cep_br VALUES ('89.251-800', '4390     ', 'R FREDERICO BARTEL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.259-560', '4390     ', 'R FREDERICO CURT ALBERTO VASEL', 'B R MOLHA                     ');
INSERT INTO cd_cep_br VALUES ('89.255-700', '4390     ', 'R FREDERICO TODT', 'AMIZADE                       ');
INSERT INTO cd_cep_br VALUES ('89.254-030', '4390     ', 'R FREDERIKE BOHMANN ENKE', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('89.252-570', '4390     ', 'R FREDOLINO MARTINS', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('89.255-130', '4390     ', 'R FREIMUNDO SCHMIDT', 'CZERNIEWICZ                   ');
INSERT INTO cd_cep_br VALUES ('89.260-410', '4390     ', 'R FRIDA PISKE KRUGER', 'B R CERRO                     ');
INSERT INTO cd_cep_br VALUES ('89.256-320', '4390     ', 'R FRIEDRICH WILHELM SONNENHOHL', 'VL LALAU                      ');
INSERT INTO cd_cep_br VALUES ('89.256-120', '4390     ', 'R FRITZ BARTEL', 'BAEPENDI                      ');
INSERT INTO cd_cep_br VALUES ('89.251-180', '4390     ', 'R FRITZ HASSE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.266-450', '4390     ', 'R FUNIL PEQUENO', 'T R NORTE                     ');
INSERT INTO cd_cep_br VALUES ('89.259-350', '4390     ', 'R EMMERICH RUYSAM', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.253-480', '4390     ', 'R ENRICO FERMI', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('89.252-040', '4390     ', 'R EQUADOR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.267-110', '4390     ', 'R ERGELINO ROSA', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('89.252-700', '4390     ', 'R ERICH ABEN', 'VL LENZI                      ');
INSERT INTO cd_cep_br VALUES ('89.251-660', '4390     ', 'R ERICH DOUBRAWA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.254-200', '4390     ', 'R ERICH KOCH', 'T R SUL                       ');
INSERT INTO cd_cep_br VALUES ('89.251-350', '4390     ', 'R ERICH MIELKE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.254-600', '4390     ', 'R ERICH SPRUNG', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('89.265-827', '4390     ', 'R ERMELINA TRENTINI MENEL', 'R CAVALO                      ');
INSERT INTO cd_cep_br VALUES ('89.258-594', '4390     ', 'R ERNESTO BRUNS', 'IA FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('89.256-380', '4390     ', 'R ERNESTO EMILIO HORST', 'VL LALAU                      ');
INSERT INTO cd_cep_br VALUES ('89.256-300', '4390     ', 'R ERNESTO LESSMANN', 'VL LALAU                      ');
INSERT INTO cd_cep_br VALUES ('89.255-140', '4390     ', 'R ERNESTO RUDOLFO FRITZ SOHN', 'CZERNIEWICZ                   ');
INSERT INTO cd_cep_br VALUES ('89.254-830', '4390     ', 'R ERNESTO SCHUTZE', 'C PAULA                       ');
INSERT INTO cd_cep_br VALUES ('89.260-590', '4390     ', 'R ERWIN HANEMANN', 'B R CERRO                     ');
INSERT INTO cd_cep_br VALUES ('89.255-076', '4390     ', 'R ERWINO BUBLITZ', 'CZERNIEWICZ                   ');
INSERT INTO cd_cep_br VALUES ('89.254-000', '4390     ', 'R ERWINO MENEGOTTI', 'C PAULA                       ');
INSERT INTO cd_cep_br VALUES ('89.254-730', '4390     ', 'R ESCOTEIROS, DOS', 'C PAULA                       ');
INSERT INTO cd_cep_br VALUES ('89.252-610', '4390     ', 'R ESMERALDINA JUNKES KLEIN', 'VL LENZI                      ');
INSERT INTO cd_cep_br VALUES ('89.251-110', '4390     ', 'R ESPIRITO SANTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.251-010', '4390     ', 'R ESTHERIA LENZI FRIEDRICH', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.254-050', '4390     ', 'R EUGENIO BERTOLDI', 'RAU                           ');
INSERT INTO cd_cep_br VALUES ('89.252-030', '4390     ', 'R EUGENIO LESSMANN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.251-220', '4390     ', 'R EUGENIO NICOLINI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.259-240', '4390     ', 'R EUGENIO PIAZ', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.259-380', '4390     ', 'R EUZEBIO DEPOUY', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.260-420', '4390     ', 'R EWALDO BIER', 'B R CERRO                     ');
INSERT INTO cd_cep_br VALUES ('89.261-720', '4390     ', 'R EXPEDICIONARIO AFONSO KATH', 'R CERRO II                    ');
INSERT INTO cd_cep_br VALUES ('89.253-520', '4390     ', 'R EXPEDICIONARIO ALFREDO BEHNKE', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('89.253-180', '4390     ', 'R EXPEDICIONARIO ANGELO VICENZI', 'J ESQUERDO                    ');
INSERT INTO cd_cep_br VALUES ('89.252-100', '4390     ', 'R EXPEDICIONARIO ANTONIO CARLOS FERREIRA- ATE 86', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.252-101', '4390     ', 'R EXPEDICIONARIO ANTONIO CARLOS FERREIRA- DE 862', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.251-380', '4390     ', 'R EXPEDICIONARIO CABO HARRY HADLICH', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.254-270', '4390     ', 'R EXPEDICIONARIO ERVINO RAASCH', 'RAU                           ');
INSERT INTO cd_cep_br VALUES ('89.255-810', '4390     ', 'R EXPEDICIONARIO EWALDO SCHWARZ', 'AMIZADE                       ');
INSERT INTO cd_cep_br VALUES ('89.256-740', '4390     ', 'R EXPEDICIONARIO FIDELIS STINGHEN', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('89.254-110', '4390     ', 'R EXPEDICIONARIO GUILHERME H. EMMENDOERFER', 'RAU                           ');
INSERT INTO cd_cep_br VALUES ('89.258-010', '4390     ', 'R DOMINGOS ROSA', 'IA FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('89.256-180', '4390     ', 'R DOMINGOS SANSON', 'VL LALAU                      ');
INSERT INTO cd_cep_br VALUES ('89.260-490', '4390     ', 'R DOMINGOS VIEIRA', 'B R CERRO                     ');
INSERT INTO cd_cep_br VALUES ('89.252-210', '4390     ', 'R DONA ANTONIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.815-255', '4404     ', 'R CAETANO MAGGIONI', 'Q PALMITAL                    ');
INSERT INTO cd_cep_br VALUES ('89.815-580', '4404     ', 'R CAETANO ROBERTO PANAROTTO', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('89.812-400', '4404     ', 'R CAIAGANGUE', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('89.810-520', '4404     ', 'R CAIBI', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('89.802-214', '4404     ', 'SRV CAICARA', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('89.802-143', '4404     ', 'SRV CAJU', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('89.806-330', '4404     ', 'R CALVARIO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('88.302-440', '4611     ', 'R SANTINA ERNESTINA DOS SANTOS', 'FAZENDA                       ');
INSERT INTO cd_cep_br VALUES ('88.310-200', '4611     ', 'R SANTO AGOSTINHO', 'CORDEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.303-310', '4611     ', 'R SANTO ANTONIO', 'F LIMA                        ');
INSERT INTO cd_cep_br VALUES ('88.302-208', '4611     ', 'TV SANTO INACIO DE LOYOLA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.302-160', '4611     ', 'R SAO BENEDITO', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('88.305-340', '4611     ', 'TV SAO BENTO', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('88.310-160', '4611     ', 'R SAO CRISTOVAO', 'CORDEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.303-435', '4611     ', 'R SAO FRANCISCO DE ASSIS (HARAS RIO VERDE)', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('88.309-090', '4611     ', 'R SAO FRANCISCO DO SUL', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('89.253-250', '4390     ', 'R SAO BENTO DO SUL', 'J ESQUERDO                    ');
INSERT INTO cd_cep_br VALUES ('89.253-230', '4390     ', 'R SAO JOSE', 'J ESQUERDO                    ');
INSERT INTO cd_cep_br VALUES ('89.255-340', '4390     ', 'R SAO PAULO', 'CZERNIEWICZ                   ');
INSERT INTO cd_cep_br VALUES ('89.255-074', '4390     ', 'R SEBASTIAO PEREIRA', 'CZERNIEWICZ                   ');
INSERT INTO cd_cep_br VALUES ('89.256-410', '4390     ', 'R SEME MATTAR', 'BAEPENDI                      ');
INSERT INTO cd_cep_br VALUES ('89.260-670', '4390     ', 'R SERAFIN SATLER', 'J N NOVE                      ');
INSERT INTO cd_cep_br VALUES ('89.258-130', '4390     ', 'R SERGIPE', 'IA FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('89.251-560', '4390     ', 'R SEVERINO SCHIOCHET', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.255-320', '4390     ', 'R PARANA', 'CZERNIEWICZ                   ');
INSERT INTO cd_cep_br VALUES ('89.260-300', '4390     ', 'R PASTOR ALBERT SCHNEIDER', 'B R CERRO                     ');
INSERT INTO cd_cep_br VALUES ('89.251-070', '4390     ', 'R PASTOR FERDINANDO SCHLUNZEN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.259-690', '4390     ', 'R PAULA ALDROVANDI', 'B R MOLHA                     ');
INSERT INTO cd_cep_br VALUES ('89.253-560', '4390     ', 'R PAULINA DEMATHE PICOLLI', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('89.255-455', '4390     ', 'R PAULO BENKENDORF', 'CZERNIEWICZ                   ');
INSERT INTO cd_cep_br VALUES ('89.252-250', '4390     ', 'R PAULO DOS SANTOS', 'VL LENZI                      ');
INSERT INTO cd_cep_br VALUES ('89.261-780', '4390     ', 'R PAULO GIELOW', 'R CERRO II                    ');
INSERT INTO cd_cep_br VALUES ('89.258-570', '4390     ', 'R PAULO HAFERMANN', 'IA FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('89.255-750', '4390     ', 'R PAULO KLITZKE', 'AMIZADE                       ');
INSERT INTO cd_cep_br VALUES ('89.254-520', '4390     ', 'R PAULO KRAEMER', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('89.252-430', '4390     ', 'R PAULO NEITZEL', 'VL LENZI                      ');
INSERT INTO cd_cep_br VALUES ('89.251-420', '4390     ', 'R PAULO PAPP', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.251-440', '4390     ', 'R PAULO SCHIOCHET', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.265-830', '4390     ', 'EST PAULO VOLTOLINI', 'N RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('89.252-810', '4390     ', 'R PAZ, DA', 'VL LENZI                      ');
INSERT INTO cd_cep_br VALUES ('89.256-260', '4390     ', 'R PEDRO AVELINO FAGUNDES', 'VL LALAU                      ');
INSERT INTO cd_cep_br VALUES ('89.814-101', '4404     ', 'AV PORTO ALEGRE- DE 1504E/1505E AO FIM E', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('89.802-131', '4404     ', 'AV PORTO ALEGRE- DE 654D/655D AO FIM D', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.232-470', '4391     ', 'R ALFAIATES, DOS', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.221-110', '4391     ', 'R ALFANDEGA', 'SAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('89.232-840', '4391     ', 'R ALFENAS', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('89.228-300', '4391     ', 'R ALFERES SCHMIDT', 'COMASA                        ');
INSERT INTO cd_cep_br VALUES ('89.225-410', '4391     ', 'R ALFEU CARNEIRO LINS', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.237-270', '4391     ', 'R ALFONSO HOCHSTEIN', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.237-215', '4391     ', 'R ALFREDO BACHTOLD', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.225-250', '4391     ', 'R ALFREDO BECK', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.232-360', '4391     ', 'R ALFREDO COLIN', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.239-045', '4391     ', 'R ALFREDO COLIN', 'PIRABEIRABA                   ');
INSERT INTO cd_cep_br VALUES ('89.225-041', '4391     ', 'R ALFREDO CRISTOFOLINI', 'JD IRIRIU                     ');
INSERT INTO cd_cep_br VALUES ('89.220-370', '4391     ', 'R AGOSTINHO JOSE COGNACO', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.216-410', '4391     ', 'R AGROLANDIA', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.207-415', '4391     ', 'R AGRONOMICA', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('89.235-410', '4391     ', 'R AGRONOMOS, DOS', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.212-635', '4391     ', 'R AGUA DOCE', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.221-220', '4391     ', 'R AGUA-MARINHA', 'SAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('89.207-534', '4391     ', 'R AGUAS CRISTALINAS', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('89.212-600', '4391     ', 'R AGUAS DE CHAPECO', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.209-220', '4391     ', 'R AGUAS MORNAS', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.207-532', '4391     ', 'R AGUAS TURVAS', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('89.220-140', '4391     ', 'R AGUIA', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.230-012', '4391     ', 'R AGUIA AZUL', 'J COSTA                       ');
INSERT INTO cd_cep_br VALUES ('89.229-500', '4391     ', 'R AGULHAS NEGRAS', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('89.230-747', '4391     ', 'R AILTON JOSE DA CRUZ', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.208-720', '4391     ', 'R AIMORES, DOS', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.206-270', '4391     ', 'R AIRTON FELACIO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.203-540', '4391     ', 'R ALAGOAS', 'A GARIBALDI                   ');
INSERT INTO cd_cep_br VALUES ('89.215-198', '4391     ', 'R ALAGOINHAS', 'MRO MEIO                      ');
INSERT INTO cd_cep_br VALUES ('89.211-020', '4391     ', 'R ALAN KARDEC', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.212-340', '4391     ', 'R ALASCA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.217-270', '4391     ', 'R ALBANO KLEMS', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.205-100', '4391     ', 'R ALBANO SCHMIDT- ATE 1680/1683', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.206-000', '4391     ', 'R ALBANO SCHMIDT- DE 1682/1685 A 2308/2309', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.206-001', '4391     ', 'R ALBANO SCHMIDT- DE 2310/2311 A 2980/2985', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.227-700', '4391     ', 'R ALBANO SCHMIDT- DE 2982/2987 A 4692/4695', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.227-701', '4391     ', 'R ALBANO SCHMIDT- DE 4694/4697 AO FIM', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.220-600', '4391     ', 'R ALBATROZ', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.204-315', '4391     ', 'R ALBERT EINSTEIN', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('89.221-127', '4391     ', 'SRV ALBERTINA KOEPP', 'SAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('89.230-674', '4391     ', 'R ALBERTINA PEREIRA NARDES', 'A GARCIA                      ');
INSERT INTO cd_cep_br VALUES ('89.210-065', '4391     ', 'R ALBERTINA PICOLI COTA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.204-105', '4391     ', 'R ALBERTO BAUNGARTEN', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('89.237-106', '4391     ', 'R ALBERTO BEZ', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.216-440', '4391     ', 'R ALBERTO BORNSCHEIN', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.237-600', '4391     ', 'R ALBERTO FELIPPI', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.203-115', '4391     ', 'R ALBERTO KROEHNE', 'ATIRADORES                    ');
INSERT INTO cd_cep_br VALUES ('89.237-385', '4391     ', 'R ALBERTO MIERS', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.229-352', '4391     ', 'R ALBERTO OSCAR RAVACHE', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('89.237-275', '4391     ', 'R ADOLFO KLUVER', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.212-130', '4391     ', 'R ADOLFO KONDER', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.201-650', '4391     ', 'R ADOLFO LANDMANN', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('89.225-654', '4391     ', 'R ADOLFO MORBIS', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.226-200', '4391     ', 'R ADOLFO RIBEIRO PADILHA', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.217-140', '4391     ', 'R ADOLFO TRINKS', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.235-848', '4391     ', 'R ADOLFO WENDEL', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.218-370', '4391     ', 'R ADOLPHO ERNESTO FISCHER', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.237-317', '4391     ', 'R ADOLPHO HARDT', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.218-204', '4391     ', 'R ADOLPHO LENKE', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('89.220-640', '4391     ', 'R ADOLPHO RITZMANN', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.801-210', '4404     ', 'R RIO DE JANEIRO- ATE 481D/482D', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.801-211', '4404     ', 'R RIO DE JANEIRO- DE 0508D/0509D A 1525D/1526D', 'P MEDICI                      ');
INSERT INTO cd_cep_br VALUES ('89.806-160', '4404     ', 'R RIO DE JANEIRO- DE 1540D/1541D AO FIM D', 'P MEDICI                      ');
INSERT INTO cd_cep_br VALUES ('89.802-230', '4404     ', 'R RIO DE JANEIRO- E', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.810-260', '4404     ', 'R RIO DO SUL', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('89.815-500', '4404     ', 'R RIO GRANDE DO NORTE', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('89.815-435', '4404     ', 'R RIO GRANDE DO SUL', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('89.814-340', '4404     ', 'R RIO NEGRO- D', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('89.812-460', '4404     ', 'R RIO NEGRO- E', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('89.254-155', '4390     ', 'R RUI BARBOSA', 'RAU                           ');
INSERT INTO cd_cep_br VALUES ('89.255-310', '4390     ', 'R SANTA CATARINA', 'CZERNIEWICZ                   ');
INSERT INTO cd_cep_br VALUES ('89.258-650', '4390     ', 'R SANTA JULIA', 'IA FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('89.258-200', '4390     ', 'R SANTILIA PURES RANGEL', 'IA FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('89.216-430', '4391     ', 'R AFONSO MEISTER', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.235-100', '4391     ', 'R AFONSO MOREIRA', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.202-420', '4391     ', 'R AFONSO PENNA', 'BUCAREIN                      ');
INSERT INTO cd_cep_br VALUES ('89.224-160', '4391     ', 'R AFONSO RADUN', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.237-726', '4391     ', 'R AFONSO SCHNEIDER', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.217-780', '4391     ', 'R AFONSO ZASTROW', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.205-530', '4391     ', 'R AFRANIO PEIXOTO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.221-230', '4391     ', 'R AGATA', 'SAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('89.226-050', '4391     ', 'R AGENOR SCHOLZ', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.231-466', '4391     ', 'R AGENOR SILVA', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.225-823', '4391     ', 'R AGEPE', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.228-440', '4391     ', 'R AGOSTINHO DOS SANTOS', 'COMASA                        ');
INSERT INTO cd_cep_br VALUES ('89.253-684', '4390     ', 'R 882', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('89.253-682', '4390     ', 'R 883', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('89.253-734', '4390     ', 'R 884', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('89.253-732', '4390     ', 'R 885', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('89.209-473', '4391     ', 'R ABAETE', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.201-010', '4391     ', 'R ABDON BATISTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.228-470', '4391     ', 'R ABELARDO BARBOSA', 'COMASA                        ');
INSERT INTO cd_cep_br VALUES ('89.223-550', '4391     ', 'R ABELARDO JOSE AVELINO', 'JD SOFIA                      ');
INSERT INTO cd_cep_br VALUES ('89.229-126', '4391     ', 'R ABELARDO LOPES DA SILVA', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('89.209-210', '4391     ', 'R ABELARDO LUZ', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.215-172', '4391     ', 'R ABELHAS, DAS', 'MRO MEIO                      ');
INSERT INTO cd_cep_br VALUES ('89.210-485', '4391     ', 'R ABELINO ABDON FERREIRA', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.223-300', '4391     ', 'R ABRAHAM LINCOLN', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('89.208-326', '4391     ', 'R ABRAO DA SILVEIRA', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.210-033', '4391     ', 'R CIDADE DE CATALAO', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.233-380', '4391     ', 'R CIDADE DE CRATEUS', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.235-740', '4391     ', 'R CIDADE DE CRISTALINA', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.209-700', '4391     ', 'R CIDADE DE DAMASCO', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.209-740', '4391     ', 'R CIDADE DE DERBI', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.802-345', '4404     ', 'TV TREZE DE MAIO', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('89.810-540', '4404     ', 'R TUBARAO', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('89.809-622', '4404     ', 'R TUCANOS', 'EFAPI                         ');
INSERT INTO cd_cep_br VALUES ('89.803-086', '4404     ', 'TV TUPA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('89.806-345', '4404     ', 'TV TUPI', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('89.812-390', '4404     ', 'R TUPINAMBAS- ATE 1214E/1215E', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('89.812-391', '4404     ', 'R TUPINAMBAS- DE 1216E/1217E AO FIM E', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('89.801-303', '4404     ', 'SRV TURQUIA', 'P MEDICI                      ');
INSERT INTO cd_cep_br VALUES ('89.809-700', '4404     ', 'R UIRAPURU', 'EFAPI                         ');
INSERT INTO cd_cep_br VALUES ('89.809-790', '4404     ', 'R URU', 'EFAPI                         ');
INSERT INTO cd_cep_br VALUES ('89.813-070', '4404     ', 'R URUBICI', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('89.802-500', '4404     ', 'R URUGUAI- ATE 480D/481D', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.801-570', '4404     ', 'R URUGUAI- ATE 638E/639E', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.801-571', '4404     ', 'R URUGUAI- DE 0656E/0657E A 1530E/1531E', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.806-470', '4404     ', 'R URUGUAI- DE 1550E/1551E AO FIM E', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('89.802-501', '4404     ', 'R URUGUAI- DE 482D/483D AO FIM D', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('89.810-020', '4404     ', 'R URUSSANGA', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('89.809-680', '4404     ', 'R VAGALUMES', 'EFAPI                         ');
INSERT INTO cd_cep_br VALUES ('89.814-005', '4404     ', 'R VALMOR PIAZZA', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('89.810-120', '4404     ', 'R VARGEAO', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('89.801-248', '4404     ', 'TV VARSOVIA', 'P MEDICI                      ');
INSERT INTO cd_cep_br VALUES ('89.801-120', '4404     ', 'R VENEZA', 'P MEDICI                      ');
INSERT INTO cd_cep_br VALUES ('89.805-220', '4404     ', 'R VENEZUELA', 'LIDER                         ');
INSERT INTO cd_cep_br VALUES ('89.815-450', '4404     ', 'R VENTURA MIGLIORINI', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('89.803-610', '4404     ', 'R VERGILIO BERTICELLI', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('89.814-640', '4404     ', 'R VERONA', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('89.815-213', '4404     ', 'R VICENTE CUNHA', 'Q PALMITAL                    ');
INSERT INTO cd_cep_br VALUES ('89.809-020', '4404     ', 'R VICENTE JOSE MANTELLI', 'EFAPI                         ');
INSERT INTO cd_cep_br VALUES ('89.803-570', '4404     ', 'R VICTOR CARLOS BREDA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('89.804-410', '4404     ', 'R VICTOR MEIRELLES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.803-750', '4404     ', 'R VICTOR PALMA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('89.804-360', '4404     ', 'R VIDAL RAMOS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.810-500', '4404     ', 'R VIDEIRA', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('89.805-360', '4404     ', 'R VIENA', 'P FORTES                      ');
INSERT INTO cd_cep_br VALUES ('89.802-133', '4404     ', 'SRV VIME', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.803-500', '4404     ', 'R VINTE E CINCO DE AGOSTO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('89.805-094', '4404     ', 'R VINTE E UM DE ABRIL', 'P FORTES                      ');
INSERT INTO cd_cep_br VALUES ('89.802-220', '4404     ', 'R SETE DE SETEMBRO- E', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.805-020', '4404     ', 'R SICILIA- D', 'P FORTES                      ');
INSERT INTO cd_cep_br VALUES ('89.803-035', '4404     ', 'R SICILIA- E', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('89.813-050', '4404     ', 'R SIDEROPOLIS', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('89.801-305', '4404     ', 'SRV SILVANO SCUSSIATTO', 'P FORTES                      ');
INSERT INTO cd_cep_br VALUES ('89.805-627', '4404     ', 'SRV SIRIA', 'P FORTES                      ');
INSERT INTO cd_cep_br VALUES ('89.804-315', '4404     ', 'TV SOBRAL', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.806-360', '4404     ', 'R SONIA ZANI', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('89.805-625', '4404     ', 'R SUECIA', 'P FORTES                      ');
INSERT INTO cd_cep_br VALUES ('89.809-650', '4404     ', 'R SURUCUA', 'EFAPI                         ');
INSERT INTO cd_cep_br VALUES ('89.805-105', '4404     ', 'SRV TAILANDIA', 'P FORTES                      ');
INSERT INTO cd_cep_br VALUES ('89.805-692', '4404     ', 'R TAIO', 'P FORTES                      ');
INSERT INTO cd_cep_br VALUES ('89.812-410', '4404     ', 'R TAMOIOS- ATE 778E/779E', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('89.812-411', '4404     ', 'R TAMOIOS- DE 780E/781E AO FIM E', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('89.814-360', '4404     ', 'R TANCREDO DE ALMEIDA NEVES', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('89.814-350', '4404     ', 'R TAPAJOS- D', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('89.812-465', '4404     ', 'R TAPAJOS- E', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('89.812-430', '4404     ', 'R TAPUIAS', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('89.802-215', '4404     ', 'SRV TARUMA', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('89.806-650', '4404     ', 'TV TAUBATE', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('89.805-680', '4404     ', 'R TEOTONIO VILELA', 'P FORTES                      ');
INSERT INTO cd_cep_br VALUES ('89.814-560', '4404     ', 'R TERESINA', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('89.812-127', '4404     ', 'R TERESOPOLIS', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('89.801-136', '4404     ', 'R THOMAS EDSON', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.060-090', '4594     ', 'R WILFRIDO PASSOLD', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.060-100', '4594     ', 'R WILHELM ALSLEBEN', 'FIDELIS                       ');
INSERT INTO cd_cep_br VALUES ('89.051-005', '4594     ', 'PC WILHELM BECKER', 'P AGUDA                       ');
INSERT INTO cd_cep_br VALUES ('89.046-096', '4594     ', 'R WILHELM BUBLITZ', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.045-090', '4594     ', 'R WILHELM BUDAG', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.037-220', '4594     ', 'R WILHELM EBERHARDT', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.095-479', '4594     ', 'R WILHELM FRITZKE', 'ITOUPAVA                      ');
INSERT INTO cd_cep_br VALUES ('89.045-010', '4594     ', 'R WILHELM GESKE', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.040-125', '4594     ', 'R WILHELM GROSS', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.057-436', '4594     ', 'R ROSA REINERT', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.062-180', '4594     ', 'R ROSA VERMELHA', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.050-180', '4594     ', 'R ROSARIO', 'P AGUDA                       ');
INSERT INTO cd_cep_br VALUES ('89.046-470', '4594     ', 'R ROSAS, DAS', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.012-460', '4594     ', 'R ROSE GAERTNER', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.055-550', '4594     ', 'R ROSELI ROSANI BURKHART', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.053-075', '4594     ', 'R ROSELI SCHOENAU', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.221-030', '4391     ', 'R BIGUACU', 'SAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('89.235-040', '4391     ', 'R BIOQUIMICOS, DOS', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.215-210', '4391     ', 'R BLANDINA SCHMOELLER PEREIRA', 'MRO MEIO                      ');
INSERT INTO cd_cep_br VALUES ('89.204-250', '4391     ', 'R BLUMENAU- ATE 1930/1935', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('89.204-251', '4391     ', 'R BLUMENAU- DE 1932/1937 AO FIM', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('89.239-615', '4391     ', 'EST BOA NOITE', 'PIRABEIRABA                   ');
INSERT INTO cd_cep_br VALUES ('89.232-100', '4391     ', 'R BOEHMERWALD- ATE 1111/1112', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.235-500', '4391     ', 'R BOEHMERWALD- DE 1113/1114 A 3382/3383', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.231-400', '4391     ', 'R BOEHMERWALD- DE 3384/3385 AO FIM', 'PARANAGUAMIRIM                ');
INSERT INTO cd_cep_br VALUES ('89.211-455', '4391     ', 'R BOLIVIA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.206-215', '4391     ', 'R BOM JARDIM', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.235-810', '4391     ', 'R BOM JARDIM DA SERRA', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.215-194', '4391     ', 'R BOM JESUS DA LAPA', 'MRO MEIO                      ');
INSERT INTO cd_cep_br VALUES ('89.229-084', '4391     ', 'R BOM PASTOR', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('89.213-430', '4391     ', 'R BOM RETIRO', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.223-220', '4391     ', 'R BOMBEIRO TEODORO FETBACH', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('89.226-100', '4391     ', 'R BONITO-LINDO', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.226-606', '4391     ', 'R BOOTES', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.203-020', '4391     ', 'R BORBA GATO', 'ATIRADORES                    ');
INSERT INTO cd_cep_br VALUES ('89.221-073', '4391     ', 'R BORDEAUX, DE', 'SAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('89.222-310', '4391     ', 'R BORGES DE MEDEIROS', 'SAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('89.239-290', '4391     ', 'R BOROROS, DOS', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('89.210-050', '4391     ', 'R BOTAFOGO', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.214-110', '4391     ', 'R BOTUVERA', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('89.239-500', '4391     ', 'ROD BR-101- DO KM 17,500 AO KM 32,999', 'PIRABEIRABA                   ');
INSERT INTO cd_cep_br VALUES ('89.258-000', '4390     ', 'R JOSE THEODORO RIBEIRO- ATE 1730/1731', 'IA FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('89.258-001', '4390     ', 'R JOSE THEODORO RIBEIRO- DE 1732/1733 AO FIM', 'IA FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('89.254-190', '4390     ', 'R JOSE TITZ', 'T R SUL                       ');
INSERT INTO cd_cep_br VALUES ('89.804-520', '4404     ', 'R PORTO BELO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.810-070', '4404     ', 'R POUSO REDONDO', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('89.803-170', '4404     ', 'R PRESIDENTE CASTELO BRANCO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('89.809-310', '4404     ', 'R PRIAMO DO AMARAL', 'EFAPI                         ');
INSERT INTO cd_cep_br VALUES ('89.803-226', '4404     ', 'R PRIMEIRO DE MAIO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('89.805-838', '4404     ', 'R PRIMO NISSOLA', 'LIDER                         ');
INSERT INTO cd_cep_br VALUES ('89.804-030', '4404     ', 'R PRINCESA ISABEL- ATE 825E/826E', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('89.803-330', '4404     ', 'R PRINCESA ISABEL- DE 0842E/0843E A 1845E/1846E', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('89.803-331', '4404     ', 'R PRINCESA ISABEL- DE 1868E/1869E AO FIM E', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('89.803-510', '4404     ', 'R PROCOPIO FERREIRA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('89.803-120', '4404     ', 'R PRUDENTE DE MORAIS- ATE 403D/404D', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('89.804-080', '4404     ', 'R PRUDENTE DE MORAIS- DE 0405D/0406D A 1146D/114', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('89.804-081', '4404     ', 'R PRUDENTE DE MORAIS- DE 1148D/1149D AO FIM D', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.801-252', '4404     ', 'R QUATORZE DE AGOSTO- ATE 479D/480D', 'M GORETTI                     ');
INSERT INTO cd_cep_br VALUES ('89.801-250', '4404     ', 'R QUATORZE DE AGOSTO- ATE 627E/628E', 'M GORETTI                     ');
INSERT INTO cd_cep_br VALUES ('89.801-251', '4404     ', 'R QUATORZE DE AGOSTO- DE 0654E/0655E A 1513E/151', 'P MEDICI                      ');
INSERT INTO cd_cep_br VALUES ('89.805-700', '4404     ', 'R QUATORZE DE AGOSTO- DE 1515E/1516E AO FIM E', 'P FORTES                      ');
INSERT INTO cd_cep_br VALUES ('89.812-310', '4404     ', 'R QUATORZE DE AGOSTO- DE 506D/507D AO FIM D', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('89.809-580', '4404     ', 'R QUERO-QUERO', 'EFAPI                         ');
INSERT INTO cd_cep_br VALUES ('89.809-520', '4404     ', 'R QUILOMBO', 'EFAPI                         ');
INSERT INTO cd_cep_br VALUES ('89.802-250', '4404     ', 'R QUINTINO BOCAIUVA- ATE 555E/556E', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.801-080', '4404     ', 'R QUINTINO BOCAIUVA- D', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.802-251', '4404     ', 'R QUINTINO BOCAIUVA- DE 574E/575E AO FIM', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('89.812-240', '4404     ', 'R PALMEIRAS- E', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.809-600', '4404     ', 'R PALMITOS', 'EFAPI                         ');
INSERT INTO cd_cep_br VALUES ('89.805-615', '4404     ', 'R PANAMA', 'P FORTES                      ');
INSERT INTO cd_cep_br VALUES ('89.805-243', '4404     ', 'R PAQUETA', 'LIDER                         ');
INSERT INTO cd_cep_br VALUES ('89.801-400', '4404     ', 'R PARA- ATE 889D/890D', 'M GORETTI                     ');
INSERT INTO cd_cep_br VALUES ('89.806-220', '4404     ', 'R PARA- DE 908D/909D AO FIM D', 'M GORETTI                     ');
INSERT INTO cd_cep_br VALUES ('89.815-110', '4404     ', 'R PARAIBA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('89.815-410', '4404     ', 'R PARANA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('89.809-570', '4404     ', 'R PARDAIS', 'EFAPI                         ');
INSERT INTO cd_cep_br VALUES ('89.813-300', '4404     ', 'R PASCOAL CORTELINI', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('89.805-130', '4404     ', 'R PASCOAL MORO', 'P FORTES                      ');
INSERT INTO cd_cep_br VALUES ('89.802-020', '4404     ', 'R PAUL HARRIS', 'SAIC                          ');
INSERT INTO cd_cep_br VALUES ('89.812-570', '4404     ', 'R PAULO AFONSO', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('89.804-340', '4404     ', 'R PAULO BARTOLOMEI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.805-010', '4404     ', 'R PAULO MARQUES- D', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.803-010', '4404     ', 'R PAULO MARQUES- E', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('89.809-835', '4404     ', 'R PAULO PASQUALLI', 'EFAPI                         ');
INSERT INTO cd_cep_br VALUES ('89.804-540', '4404     ', 'R PAULO VI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.804-200', '4404     ', 'R PEDRO ALVARES CABRAL', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.815-150', '4404     ', 'R PEDRO BORDIGNON', 'Q PALMITAL                    ');
INSERT INTO cd_cep_br VALUES ('89.814-065', '4404     ', 'R PEDRO DA SILVA MACIEL', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('89.805-780', '4404     ', 'R PEDRO LOSS', 'P FORTES                      ');
INSERT INTO cd_cep_br VALUES ('89.814-680', '4404     ', 'TV PELICANO', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('89.815-005', '4404     ', 'SRV PEPERI', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('89.805-545', '4404     ', 'R PEQUIM', 'P FORTES                      ');
INSERT INTO cd_cep_br VALUES ('89.809-710', '4404     ', 'R PERDIZES', 'EFAPI                         ');
INSERT INTO cd_cep_br VALUES ('89.815-060', '4404     ', 'R PERNAMBUCO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('89.805-180', '4404     ', 'R PERU', 'LIDER                         ');
INSERT INTO cd_cep_br VALUES ('89.814-535', '4404     ', 'SRV PIACAVA', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('89.815-530', '4404     ', 'R PIAUI', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('89.809-770', '4404     ', 'R PIAVA', 'EFAPI                         ');
INSERT INTO cd_cep_br VALUES ('89.809-545', '4404     ', 'R PICA-PAU', 'EFAPI                         ');
INSERT INTO cd_cep_br VALUES ('89.801-045', '4404     ', 'SRV PIEDADE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.801-580', '4404     ', 'SRV PILAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.809-590', '4404     ', 'R PINHALZINHO', 'EFAPI                         ');
INSERT INTO cd_cep_br VALUES ('89.812-260', '4404     ', 'R PINHEIROS- ATE 193E/194E', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('89.037-524', '4594     ', 'R URANO', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.037-510', '4594     ', 'R URSA MAIOR', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.015-260', '4594     ', 'R URUBICI', 'VORSTADT                      ');
INSERT INTO cd_cep_br VALUES ('89.050-520', '4594     ', 'R URUGUAIANA', 'P AGUDA                       ');
INSERT INTO cd_cep_br VALUES ('89.050-060', '4594     ', 'R URUGUAY', 'P AGUDA                       ');
INSERT INTO cd_cep_br VALUES ('89.022-120', '4594     ', 'R URUSSANGA', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.065-650', '4594     ', 'R VALCIRIO GAIO', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.052-592', '4594     ', 'R VALDECI MARTINS', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.068-176', '4594     ', 'R VALDECIR VENTURA', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.055-390', '4594     ', 'R VALDELAR DOS SANTOS', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.026-415', '4594     ', 'R VALDIR DA SILVA', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.802-000', '4404     ', 'AV GETULIO DORNELES VARGAS- ATE 1447N - LADO IMPA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.801-001', '4404     ', 'AV GETULIO DORNELES VARGAS- ATE 481S - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.802-001', '4404     ', 'AV GETULIO DORNELES VARGAS- ATE 482S - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.812-530', '4404     ', 'R SAO LEOPOLDO', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('89.810-530', '4404     ', 'R SAO LOURENCO DO OESTE', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('89.812-134', '4404     ', 'R SAO LUCAS', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('89.813-110', '4404     ', 'R SAO LUDGERO', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('89.813-180', '4404     ', 'R SAO LUIZ', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('89.814-660', '4404     ', 'R SAO LUIZ', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('89.806-410', '4404     ', 'R SAO MALAQUIAS- D', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('89.806-411', '4404     ', 'R SAO MALAQUIAS- E', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('89.812-210', '4404     ', 'R SAO MARCOS- ATE 859/860', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('89.812-211', '4404     ', 'R SAO MARCOS- DE 861/862 AO FIM', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('89.813-010', '4404     ', 'R SAO MARTINHO', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('89.812-136', '4404     ', 'TV SAO MIGUEL', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('89.809-550', '4404     ', 'R SAO MIGUEL DO OESTE', 'EFAPI                         ');
INSERT INTO cd_cep_br VALUES ('89.806-290', '4404     ', 'R SAO NICOLAU', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('89.815-145', '4404     ', 'R SAO PAULO', 'Q PALMITAL                    ');
INSERT INTO cd_cep_br VALUES ('89.801-300', '4404     ', 'R SAO PEDRO- ATE 450D/451D', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.802-245', '4404     ', 'R SAO PEDRO- ATE 778E/779E', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('89.801-301', '4404     ', 'R SAO PEDRO- DE 0452D/0453D A 1536D/1537D', 'P MEDICI                      ');
INSERT INTO cd_cep_br VALUES ('89.803-400', '4404     ', 'R SAO PEDRO- DE 0780E/0781E A 2100E/2101E', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('89.806-700', '4404     ', 'R SAO PEDRO- DE 1558D/1559D AO FIM D', 'P MEDICI                      ');
INSERT INTO cd_cep_br VALUES ('89.803-401', '4404     ', 'R SAO PEDRO- DE 2102E/2103E AO FIM E', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('89.806-310', '4404     ', 'R SAO TOMAS DE AQUINO- E', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('89.806-280', '4404     ', 'R SAO VALENTIN', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('89.812-300', '4404     ', 'R SAO VICENTE DE PAULA- ATE 1153E/1154E', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('88.806-542', '4563     ', 'R AFONSO MILANEZE', 'M NOVA                        ');
INSERT INTO cd_cep_br VALUES ('88.803-060', '4563     ', 'R AFONSO PENA- ATE 638/639', 'MICHEL                        ');
INSERT INTO cd_cep_br VALUES ('89.805-560', '4404     ', 'R TOQUIO', 'P FORTES                      ');
INSERT INTO cd_cep_br VALUES ('89.266-240', '4390     ', 'R JOSE VICENZI', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('89.251-710', '4390     ', 'R JOSEF FONTANA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.259-160', '4390     ', 'R JOSEPHINA VAVASSORI', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.259-470', '4390     ', 'R JULIO PEDRI', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.251-210', '4390     ', 'R JULIO TAVARES DA CUNHA MELLO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.265-800', '4390     ', 'R JULIO TISSI', 'N RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('89.255-280', '4390     ', 'R JULIUS VERCH', 'CZERNIEWICZ                   ');
INSERT INTO cd_cep_br VALUES ('89.255-445', '4390     ', 'R LAURO DONATH', 'AMIZADE                       ');
INSERT INTO cd_cep_br VALUES ('89.255-650', '4390     ', 'R LAURO MULLER', 'AMIZADE                       ');
INSERT INTO cd_cep_br VALUES ('89.254-620', '4390     ', 'R LENO NICOLUZZI', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('89.259-650', '4390     ', 'R LEOCADIO CARDOSO DA SILVA', 'B R MOLHA                     ');
INSERT INTO cd_cep_br VALUES ('89.252-710', '4390     ', 'R LEOCADIO OSMAR RODRIGUES', 'VL LENZI                      ');
INSERT INTO cd_cep_br VALUES ('89.251-620', '4390     ', 'R LEOPOLDO AUGUSTO GERENT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.253-170', '4390     ', 'R LEOPOLDO DIEL', 'J ESQUERDO                    ');
INSERT INTO cd_cep_br VALUES ('89.252-520', '4390     ', 'R LEOPOLDO GORGES', 'VL LENZI                      ');
INSERT INTO cd_cep_br VALUES ('89.252-130', '4390     ', 'R LEOPOLDO JANSSEN', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.256-650', '4390     ', 'R LEOPOLDO JOAO GRUBBA', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('89.259-765', '4390     ', 'R LEOPOLDO KARSTEN', 'B R MOLHA                     ');
INSERT INTO cd_cep_br VALUES ('89.251-510', '4390     ', 'R LEOPOLDO MAHNKE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.251-490', '4390     ', 'R LEOPOLDO MALHEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.254-650', '4390     ', 'R LEOPOLDO MEYER', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('89.252-320', '4390     ', 'R LEOPOLDO VELOSO', 'VL LENZI                      ');
INSERT INTO cd_cep_br VALUES ('89.253-660', '4390     ', 'R LEVINUS KRAUSE', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('89.266-200', '4390     ', 'R LINO PIAZERA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('89.252-540', '4390     ', 'R LORIVAL ZOCATELLI', 'VL LENZI                      ');
INSERT INTO cd_cep_br VALUES ('89.252-240', '4390     ', 'R LOURENCO KANZLER', 'VL LENZI                      ');
INSERT INTO cd_cep_br VALUES ('89.258-290', '4390     ', 'R LUIS ALVES', 'IA FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('89.251-280', '4390     ', 'R LUIS ALVES DE LIMA E SILVA (DUQUE DE CAXIAS)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.253-500', '4390     ', 'R LUIS BORTOLINI', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('89.253-330', '4390     ', 'R LUIS CHIODINI', 'J ESQUERDO                    ');
INSERT INTO cd_cep_br VALUES ('89.253-210', '4390     ', 'R LUIS SPEZIA', 'J ESQUERDO                    ');
INSERT INTO cd_cep_br VALUES ('89.265-300', '4390     ', 'R JOAO ROPELATTO', 'N RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('89.256-350', '4390     ', 'R JOAO RUDOLFO FLORENCIO LOSS', 'VL LALAU                      ');
INSERT INTO cd_cep_br VALUES ('89.259-630', '4390     ', 'R JOAO SAMI TAVARES', 'B R MOLHA                     ');
INSERT INTO cd_cep_br VALUES ('89.258-670', '4390     ', 'R JOAO SANSON', 'IA FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('89.265-820', '4390     ', 'R JOAO TRENTINI FILHO', 'N RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('89.254-500', '4390     ', 'R JOAO WIEST JUNIOR', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('89.260-120', '4390     ', 'R JOAQUIM ANGELO GIROLLA', 'B R CERRO                     ');
INSERT INTO cd_cep_br VALUES ('89.254-710', '4390     ', 'R JOAQUIM FRANCISCO DE PAULA', 'C PAULA                       ');
INSERT INTO cd_cep_br VALUES ('89.254-154', '4390     ', 'R JOAQUIM NABUCO', 'RAU                           ');
INSERT INTO cd_cep_br VALUES ('89.261-650', '4390     ', 'R JOHANN BRUCH', 'R CERRO II                    ');
INSERT INTO cd_cep_br VALUES ('89.256-500', '4390     ', 'R JOINVILLE- ATE 2070/2071', 'BAEPENDI                      ');
INSERT INTO cd_cep_br VALUES ('89.256-501', '4390     ', 'R JOINVILLE- DE 2072/2073 A 3448/3449', 'VL LALAU                      ');
INSERT INTO cd_cep_br VALUES ('89.256-502', '4390     ', 'R JOINVILLE- DE 3450/3451 AO FIM', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('89.254-440', '4390     ', 'R JORGE BUHR', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('89.255-000', '4390     ', 'R JORGE CZERNIEWICZ', 'CZERNIEWICZ                   ');
INSERT INTO cd_cep_br VALUES ('89.251-720', '4390     ', 'R JOSE ALBUS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.255-450', '4390     ', 'R JOSE ALVES PEREIRA', 'CZERNIEWICZ                   ');
INSERT INTO cd_cep_br VALUES ('89.255-380', '4390     ', 'R JOSE BRUNNER', 'CZERNIEWICZ                   ');
INSERT INTO cd_cep_br VALUES ('89.254-152', '4390     ', 'R JOSE DO PATROCINIO', 'RAU                           ');
INSERT INTO cd_cep_br VALUES ('89.252-200', '4390     ', 'R JOSE EMMENDOERFER- ATE 534/535', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.253-000', '4390     ', 'R JOSE EMMENDOERFER- DE 536/537 AO FIM', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.251-770', '4390     ', 'R JOSE ERSCHING', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.259-720', '4390     ', 'R JOSE FACHINI', 'B R MOLHA                     ');
INSERT INTO cd_cep_br VALUES ('89.259-430', '4390     ', 'R JOSE JOAO JUNKES', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.253-270', '4390     ', 'R JOSE KASTELER', 'J ESQUERDO                    ');
INSERT INTO cd_cep_br VALUES ('89.258-150', '4390     ', 'R JOSE KOCHELLA', 'IA FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('89.259-390', '4390     ', 'R JOSE KRAUSE', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.260-680', '4390     ', 'R JOSE MAESTRI', 'J N NOVE                      ');
INSERT INTO cd_cep_br VALUES ('89.259-500', '4390     ', 'R JOSE MARANGONI', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.256-460', '4390     ', 'R JOSE MARCELINO MULLER', 'BAEPENDI                      ');
INSERT INTO cd_cep_br VALUES ('89.812-560', '4404     ', 'R JARDIM EUROPA- D', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('89.806-010', '4404     ', 'R JARDIM EUROPA- E', 'M GORETTI                     ');
INSERT INTO cd_cep_br VALUES ('89.812-125', '4404     ', 'R JAU', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('89.805-675', '4404     ', 'R JERUSALEM', 'P FORTES                      ');
INSERT INTO cd_cep_br VALUES ('89.810-440', '4404     ', 'R JOACABA', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('89.805-836', '4404     ', 'R JOAO ANTONIO POLETTO', 'LIDER                         ');
INSERT INTO cd_cep_br VALUES ('89.803-580', '4404     ', 'R JOAO ARALDI', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('89.202-030', '4391     ', 'R CARLOS LANGE', 'A GARIBALDI                   ');
INSERT INTO cd_cep_br VALUES ('89.201-765', '4391     ', 'R CARLOS MIERS', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('89.211-355', '4391     ', 'R CARLOS PAHL', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.203-170', '4391     ', 'R CARLOS PARUCKER', 'ATIRADORES                    ');
INSERT INTO cd_cep_br VALUES ('89.203-360', '4391     ', 'R CARLOS RITZMANN', 'A GARIBALDI                   ');
INSERT INTO cd_cep_br VALUES ('89.225-700', '4391     ', 'R CARLOS ROBERTO VILPERT', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.207-202', '4391     ', 'R CARLOS ROPELATO', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('89.253-780', '4390     ', 'R AFONSO BENJAMIN BARBI', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('89.260-610', '4390     ', 'R AFONSO HANEMANN', 'B R CERRO                     ');
INSERT INTO cd_cep_br VALUES ('88.301-470', '4611     ', 'R TUBARAO', 'FAZENDA                       ');
INSERT INTO cd_cep_br VALUES ('88.303-013', '4611     ', 'TV TURIBIO DE FREITAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.310-290', '4611     ', 'R TURQUEZA', 'CORDEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.303-394', '4611     ', 'R ULISSES MACHADO DUTRA', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('88.303-050', '4611     ', 'R UMBELINO DAMASIO DE BRITO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.309-540', '4611     ', 'R URUBICI', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.302-201', '4611     ', 'R URUGUAI- ATE 399 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.302-200', '4611     ', 'R URUGUAI- ATE 400 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.302-203', '4611     ', 'R URUGUAI- DE 401 AO FIM - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.302-202', '4611     ', 'R URUGUAI- DE 402 AO FIM - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.308-416', '4611     ', 'R VALDEMAR BITTENCOURT FELIX', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.307-370', '4611     ', 'R VALDEVINO VIEIRA CORDEIROS', 'RESSACADA                     ');
INSERT INTO cd_cep_br VALUES ('88.304-445', '4611     ', 'R VALDIR SEVERO', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('88.311-040', '4611     ', 'R VALDIR SOUZA', 'MURTA                         ');
INSERT INTO cd_cep_br VALUES ('88.308-685', '4611     ', 'R VALERIO CADORE', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.308-606', '4611     ', 'R VALERIO ZAGUINI', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.316-390', '4611     ', 'R VALMOR ALBERTO VICENTE', 'Q DOZE                        ');
INSERT INTO cd_cep_br VALUES ('88.303-102', '4611     ', 'BC VANILDO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.306-240', '4611     ', 'R VENEZUELA', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('88.307-390', '4611     ', 'R VEREADOR ABILIO OTAVIO DO CANTO', 'RESSACADA                     ');
INSERT INTO cd_cep_br VALUES ('88.302-100', '4611     ', 'AV VEREADOR ABRAHAO JOAO FRANCISCO- ATE 1699/1700', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.812-301', '4404     ', 'R SAO VICENTE DE PAULA- DE 1172E/1173E AO FIM E', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('89.805-670', '4404     ', 'R SARANDI', 'P FORTES                      ');
INSERT INTO cd_cep_br VALUES ('89.810-110', '4404     ', 'R SAUDADES', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('89.805-283', '4404     ', 'R SEARA', 'LIDER                         ');
INSERT INTO cd_cep_br VALUES ('89.809-170', '4404     ', 'R SENADOR IVO D AQUINO', 'EFAPI                         ');
INSERT INTO cd_cep_br VALUES ('89.805-235', '4404     ', 'R SENADOR NILO COELHO', 'LIDER                         ');
INSERT INTO cd_cep_br VALUES ('89.812-630', '4404     ', 'R SERAFIM BERTASO', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('89.815-115', '4404     ', 'R SERGIPE', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('89.801-140', '4404     ', 'R SETE DE SETEMBRO- ATE 481D/482D', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.801-141', '4404     ', 'R SETE DE SETEMBRO- DE 0508D/0509D A 1523D/1524D', 'P MEDICI                      ');
INSERT INTO cd_cep_br VALUES ('89.806-150', '4404     ', 'R SETE DE SETEMBRO- DE 1544D/1545D AO FIM D', 'P MEDICI                      ');
INSERT INTO cd_cep_br VALUES ('89.803-083', '4404     ', 'R SALDANHA DA GAMA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('89.814-610', '4404     ', 'R SALVADOR', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('89.806-620', '4404     ', 'TV SANDALO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('89.812-314', '4404     ', 'TV SANTA ANNA', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('89.815-440', '4404     ', 'R SANTA CATARINA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('89.812-350', '4404     ', 'R SANTA CECILIA', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('89.813-260', '4404     ', 'R SANTA EFIGENIA', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('89.809-140', '4404     ', 'R SANTA HELENA', 'EFAPI                         ');
INSERT INTO cd_cep_br VALUES ('89.813-160', '4404     ', 'R SANTA ISABEL', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('89.806-325', '4404     ', 'TV SANTA MARIA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('89.812-312', '4404     ', 'R SANTA RITA', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('89.813-080', '4404     ', 'R SANTA ROSA', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('89.813-130', '4404     ', 'R SANTO AMARO DA IMPERATRIZ', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('89.812-325', '4404     ', 'R SANTO ANDRE', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('89.806-260', '4404     ', 'R SANTO ANGELO', 'P MEDICI                      ');
INSERT INTO cd_cep_br VALUES ('89.812-360', '4404     ', 'R SANTO ANTONIO- ATE 619E/620E', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('89.812-361', '4404     ', 'R SANTO ANTONIO- DE 621E/622E AO FIM E', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('89.809-120', '4404     ', 'R SANTO VASSOLER', 'EFAPI                         ');
INSERT INTO cd_cep_br VALUES ('89.806-320', '4404     ', 'R SAO BENEDITO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('89.813-120', '4404     ', 'R SAO BENTO', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('89.813-250', '4404     ', 'TV SAO BONIFACIO', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('89.806-270', '4404     ', 'R SAO CAETANO', 'P MEDICI                      ');
INSERT INTO cd_cep_br VALUES ('89.809-380', '4404     ', 'R SAO CARLOS', 'EFAPI                         ');
INSERT INTO cd_cep_br VALUES ('89.812-320', '4404     ', 'R SAO CRISTOVAO', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('89.806-335', '4404     ', 'TV SAO DANIEL', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('89.805-273', '4404     ', 'R SAO DOMINGOS', 'LIDER                         ');
INSERT INTO cd_cep_br VALUES ('89.801-550', '4404     ', 'R SAO FRANCISCO- ATE 650E/651E', 'M GORETTI                     ');
INSERT INTO cd_cep_br VALUES ('89.801-552', '4404     ', 'R SAO FRANCISCO- D', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('89.801-551', '4404     ', 'R SAO FRANCISCO- DE 652E/653E AO FIM E', 'M GORETTI                     ');
INSERT INTO cd_cep_br VALUES ('89.810-090', '4404     ', 'R SAO FRANCISCO DO SUL', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('89.812-280', '4404     ', 'R SAO GERONIMO', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('89.801-230', '4404     ', 'R SAO JOAO- ATE 481D/482D', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.801-231', '4404     ', 'R SAO JOAO- DE 0508D/0509D A 1526D/1527D', 'P MEDICI                      ');
INSERT INTO cd_cep_br VALUES ('89.806-390', '4404     ', 'R SAO JOAO- DE 1546D/1547D AO FIM D', 'P MEDICI                      ');
INSERT INTO cd_cep_br VALUES ('89.802-240', '4404     ', 'R SAO JOAO- E', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.806-380', '4404     ', 'R SAO JOAO BATISTA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('89.812-550', '4404     ', 'R SAO JOAO DEL REI', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('89.805-635', '4404     ', 'TV SAO JOAO MATOS', 'P FORTES                      ');
INSERT INTO cd_cep_br VALUES ('89.803-340', '4404     ', 'R QUINZE DE NOVEMBRO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('89.814-085', '4404     ', 'R RAFAEL BELLEI', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('89.802-182', '4404     ', 'SRV RAIMUNDO BERVIAN', 'SAIC                          ');
INSERT INTO cd_cep_br VALUES ('89.810-510', '4404     ', 'R RAIMUNDO CORA', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('89.804-440', '4404     ', 'R RANCHO QUEIMADO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.814-590', '4404     ', 'R RECIFE', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('89.803-230', '4404     ', 'R REGENTE DIOGO A. FEIJO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('89.803-410', '4404     ', 'R REGENTE LIMA E SILVA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('89.803-720', '4404     ', 'R REINALDO SULSZBACH', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('89.814-070', '4404     ', 'R RENE VEGAS', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('89.802-280', '4404     ', 'R REPUBLICA', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('89.815-445', '4404     ', 'R RICARDO TOMAZINI', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('89.060-150', '4594     ', 'R SILVIO ROMERO', 'FIDELIS                       ');
INSERT INTO cd_cep_br VALUES ('89.036-740', '4594     ', 'R SILVIO WALDEMAR DA SILVA', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.040-066', '4594     ', 'R SIRENE AGUIDA ZIMMERMANN', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.057-130', '4594     ', 'R SIRIO CHICATTO', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.036-612', '4594     ', 'R SOLDADO DENISIO HOSTINS', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.053-180', '4594     ', 'R SOLDADO MARIO LUIZ BERTOLINI', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.022-020', '4594     ', 'R SOLDADO MOACIR PINHEIRO', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.046-300', '4594     ', 'R SOLEDADE', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.057-090', '4594     ', 'R SOLIDARIEDADE', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.806-131', '4404     ', 'R JOAO AURELIO TURATTI- D', 'M GORETTI                     ');
INSERT INTO cd_cep_br VALUES ('89.806-130', '4404     ', 'R JOAO AURELIO TURATTI- E', 'M GORETTI                     ');
INSERT INTO cd_cep_br VALUES ('89.810-450', '4404     ', 'R JOAO BATISTA DAL PIVA', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('89.813-270', '4404     ', 'R JOAO BATISTA REUS', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('89.805-580', '4404     ', 'R JOAO BATISTA ZECA', 'P FORTES                      ');
INSERT INTO cd_cep_br VALUES ('89.803-240', '4404     ', 'R JOAO BRAULIO MUNIZ', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('89.803-201', '4404     ', 'R EURICO GASPAR DUTRA- DE 586E/587E AO FIM E', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('89.803-080', '4404     ', 'R FAGUNDES VARELA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('89.810-010', '4404     ', 'R FAXINAL DOS GUEDES', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('89.812-330', '4404     ', 'R FELIPE CAMARA', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('89.804-350', '4404     ', 'R FELIPE SCHMIDT', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.803-490', '4404     ', 'R FERDINANDO RICIERI TUSSETTI', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('89.812-180', '4404     ', 'R FERMINO PEDRO VANZIM', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('89.802-112', '4404     ', 'AV FERNANDO MACHADO- ATE 481E/482E', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.805-806', '4404     ', 'R CRISTALDO RODRIGUES', 'LIDER                         ');
INSERT INTO cd_cep_br VALUES ('89.803-150', '4404     ', 'R CRISTO REDENTOR', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('89.804-250', '4404     ', 'R CRISTOVAO COLOMBO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.805-225', '4404     ', 'R CUBA', 'LIDER                         ');
INSERT INTO cd_cep_br VALUES ('89.809-500', '4404     ', 'R CUNHA PORA', 'EFAPI                         ');
INSERT INTO cd_cep_br VALUES ('89.801-341', '4404     ', 'R CURITIBA- ATE 479D/480D', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.812-150', '4404     ', 'R CURITIBA- DE 506D/507D AO FIM D', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('89.801-340', '4404     ', 'R CURITIBA- E', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.810-410', '4404     ', 'R CURITIBANOS', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('89.805-090', '4404     ', 'R DALVA DE OLIVEIRA', 'LIDER                         ');
INSERT INTO cd_cep_br VALUES ('89.805-505', '4404     ', 'SRV DAMASCO', 'P FORTES                      ');
INSERT INTO cd_cep_br VALUES ('89.804-094', '4404     ', 'TV DAVID CANABARRO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.814-140', '4404     ', 'R DAVID CANSIAN', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('89.815-180', '4404     ', 'R DELCIO WEBER', 'Q PALMITAL                    ');
INSERT INTO cd_cep_br VALUES ('89.804-150', '4404     ', 'R DELFIM MOREIRA- ATE 527D/528D', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.804-151', '4404     ', 'R DELFIM MOREIRA- DE 544D/545D AO FIM D', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.030-070', '4594     ', 'R RIO DE JANEIRO', 'I SECA                        ');
INSERT INTO cd_cep_br VALUES ('89.036-020', '4594     ', 'R RIO DO SUL', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.012-250', '4594     ', 'R RIO DOS CEDROS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.026-380', '4594     ', 'R RIO NEGRINHO', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.066-760', '4594     ', 'R RIVERA', 'ITOUPAVAZINHA                 ');
INSERT INTO cd_cep_br VALUES ('89.055-580', '4594     ', 'R ROBERT KOCH', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.027-040', '4594     ', 'R ROBERTO ALBINO PEREIRA', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.030-550', '4594     ', 'R ROBERTO BAIER', 'SALTO                         ');
INSERT INTO cd_cep_br VALUES ('89.060-030', '4594     ', 'R ROBERTO BAUMGARTEN', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.066-320', '4594     ', 'R ROBERTO BRUCH', 'ITOUPAVAZINHA                 ');
INSERT INTO cd_cep_br VALUES ('89.027-380', '4594     ', 'R ROBERTO BUGMANN', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.027-780', '4594     ', 'R ROBERTO CLEMENTE', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.040-452', '4594     ', 'R ROBERTO GRAHL', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.015-450', '4594     ', 'AL ROBERTO GROSSEMBACHER', 'VORSTADT                      ');
INSERT INTO cd_cep_br VALUES ('89.012-470', '4594     ', 'R RODEIO', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.056-516', '4594     ', 'R RALF GRAHL', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.040-010', '4594     ', 'R RAUL DEEKE', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.060-260', '4594     ', 'R RAUL SEIXAS', 'FIDELIS                       ');
INSERT INTO cd_cep_br VALUES ('89.023-230', '4594     ', 'R RAULINO NAUMANN', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.037-770', '4594     ', 'R RAYMUNDO NILTON DE FIGUEIREDO', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.010-695', '4594     ', 'R RECIFE', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('89.035-410', '4594     ', 'R REGENTE FEIJO- ATE 1076/1077', 'I SECA                        ');
INSERT INTO cd_cep_br VALUES ('89.037-600', '4594     ', 'R REGENTE FEIJO- DE 1078/1079 AO FIM', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.066-560', '4594     ', 'R REGINA SACANI BACKMANN', 'ITOUPAVAZINHA                 ');
INSERT INTO cd_cep_br VALUES ('89.053-111', '4594     ', 'R REINALDO THEISS', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.036-425', '4594     ', 'R REINHOLD GAERTNER', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.095-530', '4594     ', 'R REINHOLD KRUGER', 'ITOUPAVA                      ');
INSERT INTO cd_cep_br VALUES ('89.041-060', '4594     ', 'R TOQUIO', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.095-603', '4594     ', 'R REINHOLD LAFFIN', 'ITOUPAVA                      ');
INSERT INTO cd_cep_br VALUES ('89.057-190', '4594     ', 'R REINHOLD MAUL', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.063-080', '4594     ', 'R REINHOLD OTTO', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.041-450', '4594     ', 'R REINOLDO ALTHOFF', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.015-290', '4594     ', 'R REINOLDO BUTZKE', 'VORSTADT                      ');
INSERT INTO cd_cep_br VALUES ('89.062-285', '4594     ', 'R REINOLDO EHMKE', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.021-230', '4594     ', 'R REINOLDO FREYGANG', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.046-662', '4594     ', 'R REINOLDO GUTZ', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.036-120', '4594     ', 'R REINOLDO KOFFKE', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.036-078', '4594     ', 'R REITOR STROTMANN', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.057-490', '4594     ', 'R RENATO DE AVILA', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.040-100', '4594     ', 'R RENATO DE BARBA', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.095-185', '4594     ', 'R RENOR JENSEN', 'ITOUPAVA                      ');
INSERT INTO cd_cep_br VALUES ('89.050-100', '4594     ', 'R REPUBLICA ARGENTINA- ATE 1590/1619', 'P AGUDA                       ');
INSERT INTO cd_cep_br VALUES ('89.050-101', '4594     ', 'R REPUBLICA ARGENTINA- DE 1592/1621 AO FIM', 'P AGUDA                       ');
INSERT INTO cd_cep_br VALUES ('89.074-440', '4594     ', 'R RESENDE', 'T SALTO                       ');
INSERT INTO cd_cep_br VALUES ('89.015-194', '4594     ', 'R REYNALDO MANZKE', 'R FRESCO                      ');
INSERT INTO cd_cep_br VALUES ('89.025-370', '4594     ', 'R RIACHUELO', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.074-680', '4594     ', 'R RIBEIRAO SCHELTERS', 'T SALTO                       ');
INSERT INTO cd_cep_br VALUES ('89.026-820', '4594     ', 'R RICARDO ADOLFO MULLER', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.032-350', '4594     ', 'R RICARDO ALTHOFF', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.069-140', '4594     ', 'R RICARDO BELZ', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.040-454', '4594     ', 'R RICARDO BENNER', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.045-345', '4594     ', 'R RICARDO BUERGER', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.069-100', '4594     ', 'R RICARDO GEORG', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.032-323', '4594     ', 'R RICARDO GESKE', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.012-016', '4594     ', 'R PROFESSOR JUVENCIO MARTINS LAUX', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.050-190', '4594     ', 'R PROFESSOR LOTHAR KRIECK', 'P AGUDA                       ');
INSERT INTO cd_cep_br VALUES ('89.036-070', '4594     ', 'R PROFESSOR LUIZ SCHWARTZ', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.037-234', '4594     ', 'R PROFESSOR MATHEUS BRAGAGNOLO', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.065-500', '4594     ', 'R PROFESSOR MAX HUMPL- ATE 1212/1237', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.065-501', '4594     ', 'R PROFESSOR MAX HUMPL- DE 1214/1239 AO FIM', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.015-451', '4594     ', 'PC PROFESSOR MAX KREIBICH', 'VORSTADT                      ');
INSERT INTO cd_cep_br VALUES ('89.035-500', '4594     ', 'R PROFESSOR ROMULO SILVA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.037-270', '4594     ', 'R PROFESSOR TRINDADE', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.023-786', '4594     ', 'R EDUARDO DAY', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.026-540', '4594     ', 'R EDUARDO DOS SANTOS', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.035-370', '4594     ', 'R EDUARDO DOS SANTOS FILHO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.056-630', '4594     ', 'R EDUARDO GOLDACKER', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.012-540', '4594     ', 'R EDUARDO SANTOS', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.065-630', '4594     ', 'R EDUARDO SCHUH', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.056-470', '4594     ', 'R EDUARDO SCHWARTZ', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.051-630', '4594     ', 'R EDUARDO TIERLING', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.032-303', '4594     ', 'R ODIR CESAR VICENTINI', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.023-110', '4594     ', 'R OIAPOQUE', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.037-705', '4594     ', 'R OITO DE JANEIRO', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.060-255', '4594     ', 'R OITO DE OUTUBRO', 'FIDELIS                       ');
INSERT INTO cd_cep_br VALUES ('89.037-236', '4594     ', 'R OLAMPIO TOMAS DA SILVA', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.036-710', '4594     ', 'R OLAVO BILAC', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.066-185', '4594     ', 'R OLDEBERT BRATFISCH', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.069-075', '4594     ', 'R VALMIR MARTINA', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.066-720', '4594     ', 'R VALPARAISO', 'ITOUPAVAZINHA                 ');
INSERT INTO cd_cep_br VALUES ('89.065-080', '4594     ', 'R VASCO DA GAMA', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.025-570', '4594     ', 'R VENANCIO DAVID FOSTER', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.037-805', '4594     ', 'R VENANCIO RAMPELOTI', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.058-200', '4594     ', 'R VENDELINO KRAUSS', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.051-515', '4594     ', 'R VENEZA', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.050-310', '4594     ', 'R VENEZUELA', 'P AGUDA                       ');
INSERT INTO cd_cep_br VALUES ('89.037-515', '4594     ', 'R VENUS', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.027-120', '4594     ', 'R VEREADOR EWALDO MORITZ', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.052-380', '4594     ', 'R VEREADOR HERBERT SCHWEIGERT', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.063-160', '4594     ', 'R VEREADOR JOSE VICTOR IONEN', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.053-600', '4594     ', 'R VEREADOR ROMARIO DA CONCEICAO BADIA', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.058-070', '4594     ', 'R VERONA', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.045-610', '4594     ', 'R VERONICA MUELLER', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.070-070', '4594     ', 'R VICENTE ANTONIO MARCOS', 'BADENFURT                     ');
INSERT INTO cd_cep_br VALUES ('89.035-070', '4594     ', 'R TOBIAS BARRETO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.012-020', '4594     ', 'R TOCANTINS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.065-740', '4594     ', 'R TOLEDO', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.025-510', '4594     ', 'R TOLENTINA MARCELINO JOSE FRANCISCO LEITE', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.060-278', '4594     ', 'R TOM JOBIM', 'FIDELIS                       ');
INSERT INTO cd_cep_br VALUES ('89.026-325', '4594     ', 'R TOMAZ CANDIDO DE OLIVEIRA', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.041-030', '4594     ', 'R TOMAZ DE SOUZA', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.020-480', '4594     ', 'R TRAMANDAI', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('88.307-300', '4611     ', 'AV VEREADOR ABRAHAO JOAO FRANCISCO- DE 1701/1702', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('88.309-230', '4611     ', 'R VEREADOR AIRTON DE SOUZA (JARDIM ORI)', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.311-060', '4611     ', 'R VEREADOR AIRTON T. DE MELLO', 'CORDEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.304-390', '4611     ', 'R VEREADOR CLAUDINO JOSE FRANCISCO PACHECO', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('88.316-700', '4611     ', 'R VEREADOR GERMANO LUIZ VIEIRA', 'Q DOZE                        ');
INSERT INTO cd_cep_br VALUES ('88.301-230', '4611     ', 'R VEREADOR JOAO ANGELINO LOPES JUNIOR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.301-610', '4611     ', 'R VEREADOR JOSE PALMEIRA NETO', 'FAZENDA                       ');
INSERT INTO cd_cep_br VALUES ('88.311-050', '4611     ', 'R VEREADOR LOURENCO CALIRI', 'MURTA                         ');
INSERT INTO cd_cep_br VALUES ('88.306-014', '4611     ', 'R VEREADOR LUIZ SOARES', 'FAZENDA                       ');
INSERT INTO cd_cep_br VALUES ('88.306-025', '4611     ', 'R VEREADOR MILTON RIBEIRO DA LUZ', 'N S GUADALUPE                 ');
INSERT INTO cd_cep_br VALUES ('88.310-670', '4611     ', 'R VEREADOR NESTOR DOS SANTOS', 'C CAVALCANTI                  ');
INSERT INTO cd_cep_br VALUES ('88.309-195', '4611     ', 'R VEREADOR SABINO ANASTACIO PAULO', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.311-200', '4611     ', 'R VEREADOR TELEMACO DE OLIVEIRA', 'CORDEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.306-837', '4611     ', 'R VERGINIA ANGELO SEVERO', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('88.304-310', '4611     ', 'R VICENTE MEIRINHO', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('88.311-550', '4611     ', 'R VICTOR GONCALVES', 'RESSACADA                     ');
INSERT INTO cd_cep_br VALUES ('88.305-375', '4611     ', 'R VICTOR RIBEIRO DA LUZ', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('88.311-140', '4611     ', 'R SEBASTIAO ROMEU SOARES- ATE 315/316', 'CORDEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.311-141', '4611     ', 'R SEBASTIAO ROMEU SOARES- DE 317/318 AO FIM', 'CORDEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.310-660', '4611     ', 'R SELSO DUARTE MOREIRA', 'C CAVALCANTI                  ');
INSERT INTO cd_cep_br VALUES ('88.310-070', '4611     ', 'R SERAFIM FRANKLIN PEREIRA', 'CORDEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.305-265', '4611     ', 'R SERAFIM MANOEL INACIO', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('88.310-446', '4611     ', 'R SERGIPE', 'CORDEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.311-055', '4611     ', 'R SERLI MARIA MELO SIQUEIRA', 'MURTA                         ');
INSERT INTO cd_cep_br VALUES ('88.301-200', '4611     ', 'AV SETE DE SETEMBRO- ATE 583/584', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.301-201', '4611     ', 'AV SETE DE SETEMBRO- DE 585 AO FIM - LADO IMPAR', 'FAZENDA                       ');
INSERT INTO cd_cep_br VALUES ('88.301-202', '4611     ', 'AV SETE DE SETEMBRO- DE 586 AO FIM - LADO PAR', 'FAZENDA                       ');
INSERT INTO cd_cep_br VALUES ('88.308-020', '4611     ', 'R SIDNEI SCHULZE', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.301-310', '4611     ', 'R SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.311-100', '4611     ', 'R SILVESTRO MOSER', 'CORDEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.303-025', '4611     ', 'R SILVIO TOLENTINO DE SOUZA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.309-677', '4611     ', 'R SINGAPURA', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.307-620', '4611     ', 'R SOLDADO ABELARDO MENDONCA SOBRINHO', 'CARVALHO                      ');
INSERT INTO cd_cep_br VALUES ('88.309-675', '4611     ', 'R SOMBRIO', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.310-040', '4611     ', 'R SOUZA CRUZ', 'CORDEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.305-110', '4611     ', 'R STRINGARI', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('88.306-790', '4611     ', 'R SUECIA', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('88.305-315', '4611     ', 'R SURINAME', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('88.309-530', '4611     ', 'R TAIO', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.316-500', '4611     ', 'R TATU, DO', 'Q DOZE                        ');
INSERT INTO cd_cep_br VALUES ('88.301-630', '4611     ', 'R TELEMACO PEREIRA LIBERATO', 'FAZENDA                       ');
INSERT INTO cd_cep_br VALUES ('88.307-645', '4611     ', 'R TENENTE ANTONIO QUINTAS MAIA', 'CARVALHO                      ');
INSERT INTO cd_cep_br VALUES ('88.304-150', '4611     ', 'R TEODORO LUIZ PEREIRA', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('88.306-600', '4611     ', 'R TEREZA FRANCISCA PEREIRA', 'N S GUADALUPE                 ');
INSERT INTO cd_cep_br VALUES ('88.310-573', '4611     ', 'R TEREZINA', 'CORDEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.307-340', '4611     ', 'R THADEU KOCK', 'RESSACADA                     ');
INSERT INTO cd_cep_br VALUES ('88.306-770', '4611     ', 'R THEODORO LINO MARTINS', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('88.303-015', '4611     ', 'R TIBURCIO B. GONCALVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.305-250', '4611     ', 'R TIBURCIO DE FREITAS', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('88.301-360', '4611     ', 'R TIJUCAS- ATE 389/390', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.301-361', '4611     ', 'R TIJUCAS- DE 391/392 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.309-520', '4611     ', 'R TIMBO', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.311-410', '4611     ', 'R TIRADENTES', 'MURTA                         ');
INSERT INTO cd_cep_br VALUES ('88.310-280', '4611     ', 'R TOPAZIO', 'CORDEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.301-550', '4611     ', 'R TREZE DE MAIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.310-250', '4611     ', 'R RUBI', 'CORDEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.309-310', '4611     ', 'R RUI BARBOSA', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.309-220', '4611     ', 'R RUI VIEIRA', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.310-580', '4611     ', 'R SALVADOR', 'CORDEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.352-115', '4596     ', 'R PORTO BELO', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('88.352-042', '4596     ', 'R PORTUGAL', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('88.351-260', '4596     ', 'R PREFEITO ADOLFO WALENDOWSKI', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('88.352-210', '4596     ', 'R MELCHIOR SCHLINDWEIN', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('88.352-044', '4596     ', 'R MEXICO', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('88.353-370', '4596     ', 'R MINISTRO LINDOLFO COLLOR', 'P MAIO                        ');
INSERT INTO cd_cep_br VALUES ('88.354-095', '4596     ', 'R MONSENHOR BERNARDO PETERS', 'AZAMBUJA                      ');
INSERT INTO cd_cep_br VALUES ('88.350-340', '4596     ', 'AV MONTE CASTELO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.350-180', '4596     ', 'R MORITZ GERMANO HOFFMANN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.207-060', '4391     ', 'R ARISTIDES REGO', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('89.220-527', '4391     ', 'R ARISTILIANO ALVES FERREIRA', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.235-705', '4391     ', 'R ARISTOTELES', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.209-490', '4391     ', 'R ARLINDO ANTONIO PEREIRA', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.208-220', '4391     ', 'R ARLINDO PEREIRA DE MACEDO', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.223-066', '4391     ', 'R ARMANDO ANDRADE', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('89.222-380', '4391     ', 'R ARMANDO SALLES', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('88.307-180', '4611     ', 'R SAO GONCALO', 'RESSACADA                     ');
INSERT INTO cd_cep_br VALUES ('88.307-115', '4611     ', 'R SAO JOAO BATISTA', 'RESSACADA                     ');
INSERT INTO cd_cep_br VALUES ('88.309-000', '4611     ', 'R SAO JOAQUIM', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.309-475', '4611     ', 'R SAO JOSE', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.310-490', '4611     ', 'R SAO LUIZ', 'CORDEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.309-070', '4611     ', 'R SAO MIGUEL', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.303-330', '4611     ', 'R SAO PAULO', 'F LIMA                        ');
INSERT INTO cd_cep_br VALUES ('88.310-190', '4611     ', 'R SAO PAULO', 'CORDEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.309-100', '4611     ', 'R SAO VICENTE', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.309-630', '4611     ', 'R SATIRO LOUREIRO', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.309-390', '4611     ', 'R SAUL SCHEAD DOS SANTOS', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.316-633', '4611     ', 'R SEBASTIANA CORREA TEIXEIRA', 'Q DOZE                        ');
INSERT INTO cd_cep_br VALUES ('88.304-540', '4611     ', 'R SEBASTIAO BATSCHAUER', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('88.306-340', '4611     ', 'R SEBASTIAO JOAO DOS SANTOS', 'FAZENDA                       ');
INSERT INTO cd_cep_br VALUES ('88.303-480', '4611     ', 'R SEBASTIAO LUCAS PEREIRA', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('88.307-296', '4611     ', 'R SEBASTIAO PROCOPIO NUNES', 'CARVALHO                      ');
INSERT INTO cd_cep_br VALUES ('88.301-556', '4611     ', 'R PROFESSORA ZELIA DE SOUZA E SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.316-370', '4611     ', 'R PROTASIO WIPPEL', 'Q DOZE                        ');
INSERT INTO cd_cep_br VALUES ('88.306-450', '4611     ', 'R QUINTINO BOCAIUVA', 'CABECUDAS                     ');
INSERT INTO cd_cep_br VALUES ('88.301-420', '4611     ', 'R QUINZE DE NOVEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.310-015', '4611     ', 'R RACHEL LIBERATO MEYER', 'CORDEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.311-760', '4611     ', 'R RADIAL OESTE', 'SALSEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.307-295', '4611     ', 'R RAIMUNDO BINDER', 'CARVALHO                      ');
INSERT INTO cd_cep_br VALUES ('88.308-340', '4611     ', 'R RAUL DE SOUZA', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('89.802-015', '4404     ', 'TV DERLY DE CAMARGO MARTINS', 'SAIC                          ');
INSERT INTO cd_cep_br VALUES ('89.810-170', '4404     ', 'R DESCANSO', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('89.802-370', '4404     ', 'R DIAMANTINA', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('89.815-265', '4404     ', 'R DIOGO ALVES DA SILVA', 'Q PALMITAL                    ');
INSERT INTO cd_cep_br VALUES ('89.814-320', '4404     ', 'R DIOMEDES DAVI- D', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('89.812-070', '4404     ', 'R DIOMEDES DAVI- E', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('89.809-530', '4404     ', 'R DIONISIO CERQUEIRA', 'EFAPI                         ');
INSERT INTO cd_cep_br VALUES ('89.813-220', '4404     ', 'R DOM ARMANDO LOMBARDI', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('89.806-420', '4404     ', 'R DOM CARLOS EDUARDO S. BANDEIRA DE MELO', 'P MEDICI                      ');
INSERT INTO cd_cep_br VALUES ('89.803-140', '4404     ', 'R DOM JOAO VI', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('89.805-170', '4404     ', 'R DOM JOAQUIM DOMINGUES DE OLIVEIRA', 'LIDER                         ');
INSERT INTO cd_cep_br VALUES ('89.803-030', '4404     ', 'R DOM PEDRO FERNANDES SARDINHA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('89.803-220', '4404     ', 'R DOM PEDRO I', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('89.803-216', '4404     ', 'R DOM PEDRO II', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('89.813-240', '4404     ', 'R DOM VILSOM LAUS SCHMIDT', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('89.814-120', '4404     ', 'R DOMINGOS CHEROBIN', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('89.809-180', '4404     ', 'R DOMINGOS SANTO GIORNO', 'EFAPI                         ');
INSERT INTO cd_cep_br VALUES ('89.805-256', '4404     ', 'R DOURADOS', 'LIDER                         ');
INSERT INTO cd_cep_br VALUES ('89.802-005', '4404     ', 'R DOUTOR ANTONIO SELISTRE DE CAMPOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.806-040', '4404     ', 'R DOUTOR SERAFIM ENOSS BERTASO- E', 'P MEDICI                      ');
INSERT INTO cd_cep_br VALUES ('89.812-427', '4404     ', 'SRV DUARTE DA COSTA', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('89.802-420', '4404     ', 'R DUQUE DE CAXIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.803-112', '4404     ', 'R CASTRO ALVES- DE 1350/1351 AO FIM', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('89.809-400', '4404     ', 'R CAXAMBU DO SUL', 'EFAPI                         ');
INSERT INTO cd_cep_br VALUES ('89.815-070', '4404     ', 'R CEARA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('89.803-643', '4404     ', 'R CEDRO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('89.805-575', '4404     ', 'SRV CEILAO', 'P FORTES                      ');
INSERT INTO cd_cep_br VALUES ('89.802-350', '4404     ', 'R CHAIM WELCZER', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('89.805-174', '4404     ', 'SRV CHUI', 'LIDER                         ');
INSERT INTO cd_cep_br VALUES ('89.809-200', '4404     ', 'R CIDADAO LOURDES RIBAS', 'EFAPI                         ');
INSERT INTO cd_cep_br VALUES ('89.814-540', '4404     ', 'TV CLARA NUNES', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('89.805-818', '4404     ', 'R CLEIA BODANESE', 'LIDER                         ');
INSERT INTO cd_cep_br VALUES ('89.801-560', '4404     ', 'R CLEVELANDIA- ATE 1465E/1466E', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.802-410', '4404     ', 'R CLEVELANDIA- ATE 1545D/1546D', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.806-450', '4404     ', 'R CLEVELANDIA- DE 1467E/1468E AO FIM E', 'M GORETTI                     ');
INSERT INTO cd_cep_br VALUES ('89.802-411', '4404     ', 'R CLEVELANDIA- DE 1564D/1565D AO FIM D', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.801-260', '4404     ', 'R CLOVIS LOCATELLI- ATE 374D/375D', 'P MEDICI                      ');
INSERT INTO cd_cep_br VALUES ('89.806-120', '4404     ', 'R CLOVIS LOCATELLI- DE 398D/399D AO FIM D', 'P MEDICI                      ');
INSERT INTO cd_cep_br VALUES ('89.809-670', '4404     ', 'R CODORNAS', 'EFAPI                         ');
INSERT INTO cd_cep_br VALUES ('89.801-310', '4404     ', 'R COIMBRA', 'P MEDICI                      ');
INSERT INTO cd_cep_br VALUES ('89.805-215', '4404     ', 'R COLOMBIA', 'LIDER                         ');
INSERT INTO cd_cep_br VALUES ('89.801-244', '4404     ', 'TV COLONIA', 'P MEDICI                      ');
INSERT INTO cd_cep_br VALUES ('89.802-425', '4404     ', 'R COMANDANTE CARLOS GONCALVES PINHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.062-216', '4594     ', 'R TUNAPOLIS', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.805-663', '4404     ', 'R CONCEICAO VAILON', 'P FORTES                      ');
INSERT INTO cd_cep_br VALUES ('89.805-286', '4404     ', 'R CONCORDIA', 'LIDER                         ');
INSERT INTO cd_cep_br VALUES ('89.813-400', '4404     ', 'CJ CONJUNTO HABITACIONAL REALEZA', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('89.805-822', '4404     ', 'R CONSTANTE PAGNUSSATO', 'LIDER                         ');
INSERT INTO cd_cep_br VALUES ('89.804-390', '4404     ', 'R CONTESTADO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.805-804', '4404     ', 'R CORCOVADO', 'LIDER                         ');
INSERT INTO cd_cep_br VALUES ('89.801-016', '4404     ', 'PC CORONEL BERTASO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.803-270', '4404     ', 'R CORONEL ERNESTO BERTASO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('89.809-510', '4404     ', 'R CORONEL FREITAS', 'EFAPI                         ');
INSERT INTO cd_cep_br VALUES ('89.803-210', '4404     ', 'AV CORONEL LICINIO CORDOVA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('89.802-080', '4404     ', 'R CORONEL MANOEL DOS PASSOS MAIA', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('89.802-390', '4404     ', 'R CORONEL MANOEL DOS SANTOS MARINHO', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('89.804-480', '4404     ', 'R CORREIA PINTO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.809-820', '4404     ', 'R CORRUIRA', 'EFAPI                         ');
INSERT INTO cd_cep_br VALUES ('89.802-125', '4404     ', 'SRV COTIA', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('89.803-355', '4404     ', 'SRV CRAVOS, DOS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('89.805-696', '4404     ', 'R CRICIUMA', 'P FORTES                      ');
INSERT INTO cd_cep_br VALUES ('89.810-290', '4404     ', 'R CACADOR', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('89.806-070', '4404     ', 'TV CACHENERE', 'M GORETTI                     ');
INSERT INTO cd_cep_br VALUES ('89.040-410', '4594     ', 'R PAMPULHA', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.050-170', '4594     ', 'R PANAMA', 'P AGUDA                       ');
INSERT INTO cd_cep_br VALUES ('89.010-350', '4594     ', 'R PANDIA CALOGERAS', 'JD BLUMENAU                   ');
INSERT INTO cd_cep_br VALUES ('89.021-205', '4594     ', 'PC PAPA JOAO PAULO I', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.012-080', '4594     ', 'R PAPANDUVA', 'I SECA                        ');
INSERT INTO cd_cep_br VALUES ('89.030-300', '4594     ', 'R PARA', 'I SECA                        ');
INSERT INTO cd_cep_br VALUES ('89.023-320', '4594     ', 'R PARAGUASSU', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.050-020', '4594     ', 'R PARAGUAY', 'P AGUDA                       ');
INSERT INTO cd_cep_br VALUES ('89.041-130', '4594     ', 'R ANGELINA CORDEIRO HERKENHOFF', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.070-550', '4594     ', 'R ANGELO BRESSANINI', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.010-020', '4594     ', 'R ANGELO DIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.057-060', '4594     ', 'R ANGELO JOSE HERMES', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.027-525', '4594     ', 'R ANGELO MORETO', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.027-360', '4594     ', 'R ANGELO VANELLI', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.045-070', '4594     ', 'R ANGELO XENOFONTES LENZI', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.804-090', '4404     ', 'R CAMPOS SALES- DE 338D/339D AO FIM D', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('89.809-730', '4404     ', 'R CANARIOS', 'EFAPI                         ');
INSERT INTO cd_cep_br VALUES ('89.804-220', '4404     ', 'R CANDIDO PORTINARI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.812-650', '4404     ', 'R CANDIDO RONDON, MARECHAL- D', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('89.806-600', '4404     ', 'R CANELA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('89.812-040', '4404     ', 'SRV CAPIVARI', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('89.801-217', '4404     ', 'TV CAPRI', 'P MEDICI                      ');
INSERT INTO cd_cep_br VALUES ('89.804-180', '4404     ', 'R CARAMURU', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.809-635', '4404     ', 'R CARDEAL', 'EFAPI                         ');
INSERT INTO cd_cep_br VALUES ('89.804-490', '4404     ', 'R CARDEAL DOM JAIME CAMARA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.812-370', '4404     ', 'R CARIJOS', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('89.814-030', '4404     ', 'R CARLOS BATISTA BRUCK', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.802-217', '4404     ', 'R CARLOS CHAGAS', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('89.803-224', '4404     ', 'R CARLOS FAVARETTO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('89.804-020', '4404     ', 'R CARLOS GOMES- ATE 775E/776E', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('89.803-310', '4404     ', 'R CARLOS GOMES- DE 0782E/0783E A 1735E/1736E', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('89.803-311', '4404     ', 'R CARLOS GOMES- DE 1790E/1791E AO FIM E', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('89.806-610', '4404     ', 'TV CARNAUBA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('89.804-190', '4404     ', 'R CASIMIRO DE ABREU', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.803-110', '4404     ', 'R CASTRO ALVES- ATE 654E/655E', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('89.803-111', '4404     ', 'R CASTRO ALVES- DE 0656E/0657 A 1332E/1333E', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('89.805-552', '4404     ', 'SRV BAURU', 'P FORTES                      ');
INSERT INTO cd_cep_br VALUES ('89.809-760', '4404     ', 'R BEIJA-FLOR', 'EFAPI                         ');
INSERT INTO cd_cep_br VALUES ('89.815-540', '4404     ', 'R BELEM', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('89.220-860', '4391     ', 'ROD BR-101- DO KM 33,000 AO KM 34,999', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.220-850', '4391     ', 'ROD BR-101- DO KM 35,000 AO KM 36,999', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.216-500', '4391     ', 'ROD BR-101- DO KM 37,000 AO KM 38,999', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.214-000', '4391     ', 'ROD BR-101- DO KM 39,000 AO KM 40,999', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('89.213-100', '4391     ', 'ROD BR-101- DO KM 41,000 AO KM 42,500', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.216-501', '4391     ', 'ROD BR-101- DO KM 42,501 AO KM 46,000', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.233-190', '4391     ', 'ROD BR-101- DO KM 46,001 AO KM 55,000', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.203-030', '4391     ', 'R BRACO DO NORTE', 'ATIRADORES                    ');
INSERT INTO cd_cep_br VALUES ('89.209-150', '4391     ', 'R BELGICA', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.214-300', '4391     ', 'R BELLEDONNE', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('89.213-510', '4391     ', 'R BELMIRO MARINHO DA COSTA', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.211-025', '4391     ', 'R BELMONT', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.204-446', '4391     ', 'R BELO HORIZONTE', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('89.220-090', '4391     ', 'R BEM-TE-VI', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.218-260', '4391     ', 'R BENEDITO CAMPOS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('89.226-170', '4391     ', 'R BENEDITO CARDOSO', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.210-430', '4391     ', 'R BENEDITO NOVO', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.213-160', '4391     ', 'R BENEVAL ROSA', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.230-733', '4391     ', 'R BENICIO FELIPE DA SILVA', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.237-324', '4391     ', 'R BENITO LUIZ BENINCA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.237-070', '4391     ', 'R BENJAMIN ANTONIO PEGORETTE', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.204-360', '4391     ', 'R BENJAMIN CONSTANT- ATE 699/700', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('89.217-000', '4391     ', 'R BENJAMIN CONSTANT- DE 0701/0702 A 2920/2951', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('89.217-001', '4391     ', 'R BENJAMIN CONSTANT- DE 2922/2953 AO FIM', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.203-203', '4391     ', 'R BENJAMIN WILLIAN FRANK', 'A GARIBALDI                   ');
INSERT INTO cd_cep_br VALUES ('89.216-110', '4391     ', 'R BENTO GONCALVES', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.237-100', '4391     ', 'R BENTO TORQUATO DA ROCHA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.210-320', '4391     ', 'R BENTO TORRENS', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.221-226', '4391     ', 'R BERILO', 'SAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('89.215-410', '4391     ', 'R BERNADETE ULPRISCH', 'MRO MEIO                      ');
INSERT INTO cd_cep_br VALUES ('89.214-650', '4391     ', 'SRV BERNARDINO BORBA', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.215-470', '4391     ', 'R BERNARDO BLOEMER NETO', 'MRO MEIO                      ');
INSERT INTO cd_cep_br VALUES ('89.210-660', '4391     ', 'SRV BERNARDO FRANCISCO FREUDENBORG', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.211-150', '4391     ', 'R BERNARDO HOEPFNER', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.231-610', '4391     ', 'R BERNARDO RECH', 'PARANAGUAMIRIM                ');
INSERT INTO cd_cep_br VALUES ('89.239-550', '4391     ', 'R BERNARDO SCHNEIDER', 'PIRABEIRABA                   ');
INSERT INTO cd_cep_br VALUES ('89.211-100', '4391     ', 'R BERNARDO STAMM', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.206-550', '4391     ', 'R BERNARDO WEILKE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.220-230', '4391     ', 'R BERNARDO WELTER', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.217-520', '4391     ', 'R BERNARDO ZIEMER', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.229-578', '4391     ', 'R BERNINI', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.239-213', '4391     ', 'R BERTHA BUHNEMANN', 'PIRABEIRABA                   ');
INSERT INTO cd_cep_br VALUES ('89.217-065', '4391     ', 'R BERTHA WILL', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.224-010', '4391     ', 'SRV BERTOLDO ANTONIO DA SILVA', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.228-760', '4391     ', 'R BERTOLDO BERKEMBROCK', 'ESPINHEIROS                   ');
INSERT INTO cd_cep_br VALUES ('89.232-818', '4391     ', 'R BERTOLDO CORREA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('89.208-665', '4391     ', 'R BAICARAS, DOS', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.233-765', '4391     ', 'R BALDUINO BRUMULLER', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.223-340', '4391     ', 'R BALNEARIO DE CAMBORIU', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('89.217-210', '4391     ', 'R BANANAL', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.232-400', '4391     ', 'R BANCARIOS, DOS', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.201-605', '4391     ', 'PC BANDEIRA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.217-230', '4391     ', 'R BANDEIRANTES, DOS', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.235-842', '4391     ', 'R BAOBAS, DOS', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.219-164', '4391     ', 'R BARAO DE BATOVI', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.223-350', '4391     ', 'R BARAO DE TEFFE', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('89.214-105', '4391     ', 'R BARBACENA', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.205-600', '4391     ', 'R BARBALHO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.215-500', '4391     ', 'EST BARBANTE', 'MRO MEIO                      ');
INSERT INTO cd_cep_br VALUES ('89.207-180', '4391     ', 'R BARBOSA RODRIGUES', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('89.207-604', '4391     ', 'R BARIGUI', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('89.218-310', '4391     ', 'R BARONESA VON DREIFUSS', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('88.805-322', '4563     ', 'PC DOUTOR JOSE PIMENTELI', 'S AUGUSTA                     ');
INSERT INTO cd_cep_br VALUES ('88.801-505', '4563     ', 'PC DOUTOR NEREU RAMOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.815-080', '4563     ', 'R DOUTOR RAIMUNDO JOSE PERES', 'PROSPERA                      ');
INSERT INTO cd_cep_br VALUES ('88.815-484', '4563     ', 'R CIRLEI MARIA BARBOSA LEANDRO', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('88.806-630', '4563     ', 'R CLARINDA BRUNELLI', 'M UNIAO                       ');
INSERT INTO cd_cep_br VALUES ('88.810-400', '4563     ', 'R CLARINDA MILIOLI DE LUCCA', 'P FRONTIN                     ');
INSERT INTO cd_cep_br VALUES ('88.806-450', '4563     ', 'R CLAUDINA JUSTINO RITA', 'M NOVA                        ');
INSERT INTO cd_cep_br VALUES ('88.806-500', '4563     ', 'AV COCAL', 'M NOVA                        ');
INSERT INTO cd_cep_br VALUES ('89.021-280', '4594     ', 'R VALENCA', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.037-820', '4594     ', 'R VALENTIM FORTUNATO BONELLI', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.027-460', '4594     ', 'R VALENTIN ROSENBROCK', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.023-700', '4594     ', 'R VALERIA HOSTINS', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.037-662', '4594     ', 'R VALINHOS', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('88.801-005', '4563     ', 'TV CARDOSO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.818-010', '4563     ', 'R CARLOS COLOMBO', 'R MAINA                       ');
INSERT INTO cd_cep_br VALUES ('88.819-070', '4563     ', 'R CARLOS DE AMORIM RIBEIRO', 'METROPOLITANA                 ');
INSERT INTO cd_cep_br VALUES ('88.804-820', '4563     ', 'R ARNO AMBONI', 'JD ANGELICA                   ');
INSERT INTO cd_cep_br VALUES ('88.804-155', '4563     ', 'R ARNO PREIS', 'S BARBARA                     ');
INSERT INTO cd_cep_br VALUES ('88.811-170', '4563     ', 'R ARTUR AZEVEDO', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('88.803-250', '4563     ', 'R ARTUR BERNARDES', 'MICHEL                        ');
INSERT INTO cd_cep_br VALUES ('88.805-150', '4563     ', 'R ARTUR FREDERICO DE ANDRADE', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('88.813-233', '4563     ', 'R ARTUR LINENBURGER', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('88.804-030', '4563     ', 'R ARTUR PESCADOR', 'S BARBARA                     ');
INSERT INTO cd_cep_br VALUES ('88.802-410', '4563     ', 'R ARTUR SOUZA', 'COMERCIARIO                   ');
INSERT INTO cd_cep_br VALUES ('88.806-714', '4563     ', 'R ARVELINO EUFRASIO ALEXANDRE', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('88.817-362', '4563     ', 'R ARY FARACO', 'R MAINA                       ');
INSERT INTO cd_cep_br VALUES ('88.811-630', '4563     ', 'R ASCENDINO VIEIRA MACIEL', 'P CORREA                      ');
INSERT INTO cd_cep_br VALUES ('88.806-300', '4563     ', 'AV ASSEMBLEIA DE DEUS', 'M NOVA                        ');
INSERT INTO cd_cep_br VALUES ('88.813-366', '4563     ', 'R ASSIS BRASIL', 'N S SALETE                    ');
INSERT INTO cd_cep_br VALUES ('88.813-360', '4563     ', 'R ASSUNTA B. LINENBURGER', 'N S SALETE                    ');
INSERT INTO cd_cep_br VALUES ('88.811-520', '4563     ', 'R ASSUNTA LIBERA GUIDI', 'P CORREA                      ');
INSERT INTO cd_cep_br VALUES ('88.817-240', '4563     ', 'R ATALIBA DA SILVA CARDOSO', 'VL ZULEIMA                    ');
INSERT INTO cd_cep_br VALUES ('88.809-210', '4563     ', 'R ATAULFO ALVES', 'O NOVA                        ');
INSERT INTO cd_cep_br VALUES ('88.801-016', '4563     ', 'R ATHILIO BRISTOT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.810-490', '4563     ', 'R AUGUSTA PIZZETTI DE OLIVEIRA', 'M MATO                        ');
INSERT INTO cd_cep_br VALUES ('88.809-025', '4563     ', 'R AUGUSTO CALHEIROS', 'O NOVA                        ');
INSERT INTO cd_cep_br VALUES ('88.802-670', '4563     ', 'R AUGUSTO CARLESSI', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('88.811-560', '4563     ', 'R AUGUSTO DOS ANJOS', 'P CORREA                      ');
INSERT INTO cd_cep_br VALUES ('88.304-160', '4611     ', 'R RAUL HEUSI DA SILVA', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('88.308-370', '4611     ', 'R RAUL MACHADO', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.310-576', '4611     ', 'R RECIFE', 'CORDEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.303-080', '4611     ', 'TV REINALDO DE BRITO', 'F LIMA                        ');
INSERT INTO cd_cep_br VALUES ('88.307-230', '4611     ', 'R REINALDO PEREIRA DA SILVA', 'RESSACADA                     ');
INSERT INTO cd_cep_br VALUES ('88.306-802', '4611     ', 'R RENATO MERLIM CUNHA', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('88.301-020', '4611     ', 'AV REPUBLICA ARGENTINA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.316-720', '4611     ', 'R REYNALDO MERLO', 'Q DOZE                        ');
INSERT INTO cd_cep_br VALUES ('88.302-002', '4611     ', 'R RICARDO KEUNECKE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.304-420', '4611     ', 'R RIO ARAGUAIA', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('88.310-508', '4611     ', 'R RIO BRANCO', 'CORDEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.310-430', '4611     ', 'R RIO DE JANEIRO', 'CORDEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.303-340', '4611     ', 'R RIO DO SUL', 'F LIMA                        ');
INSERT INTO cd_cep_br VALUES ('88.309-485', '4611     ', 'R RIO FORTUNA', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.310-463', '4611     ', 'R RIO GRANDE DO NORTE', 'CORDEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.310-410', '4611     ', 'R RIO GRANDE DO SUL', 'CORDEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.305-312', '4611     ', 'TV RIO JURUA', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('88.309-455', '4611     ', 'R RIO NEGRINHO', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.308-490', '4611     ', 'R ROBERTO MANOEL TOMAS', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.310-010', '4611     ', 'R RODOLFO BOSCO', 'CORDEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.309-250', '4611     ', 'R RODOLFO KUCKER', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.304-440', '4611     ', 'R RODOLFO TREDER', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('88.311-103', '4611     ', 'R ROMUALDO MANOEL FAGUNDES', 'CORDEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.310-610', '4611     ', 'R ROMUALDO SEDREZ', 'CORDEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.310-513', '4611     ', 'R RONDONIA', 'CORDEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.308-311', '4611     ', 'R ROSA GRIMES', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.303-002', '4611     ', 'R ROSA MARCELINA SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.311-720', '4611     ', 'R ROSA ORSI DALCOQUIO', 'SALSEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.303-360', '4611     ', 'R ROSENDO CLAUDINO DE FREITAS', 'F LIMA                        ');
INSERT INTO cd_cep_br VALUES ('88.301-510', '4611     ', 'R RUBENS DE ALMEIDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.301-482', '4611     ', 'R PEDRO GUERREIRO JUNIOR', 'FAZENDA                       ');
INSERT INTO cd_cep_br VALUES ('88.308-604', '4611     ', 'R PEDRO J. SEDREZ', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.302-094', '4611     ', 'R PEDRO JOAO GALVAO', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('88.303-460', '4611     ', 'R PEDRO JOAQUIM VIEIRA', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('88.302-090', '4611     ', 'R PEDRO JOSE JOAO', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('88.306-055', '4611     ', 'R PEDRO LUIZ DA SILVA', 'N S GUADALUPE                 ');
INSERT INTO cd_cep_br VALUES ('88.307-670', '4611     ', 'R PEDRO MANOEL MOREIRA', 'CARVALHO                      ');
INSERT INTO cd_cep_br VALUES ('88.301-490', '4611     ', 'R PEDRO REBELLO', 'FAZENDA                       ');
INSERT INTO cd_cep_br VALUES ('88.306-080', '4611     ', 'R PEDRO SALLES DOS SANTOS', 'N S GUADALUPE                 ');
INSERT INTO cd_cep_br VALUES ('88.305-670', '4611     ', 'R PEDRO TEIXEIRA DE MELLO', 'IMARUI                        ');
INSERT INTO cd_cep_br VALUES ('88.316-350', '4611     ', 'R PEDRO WANZUITA', 'Q DOZE                        ');
INSERT INTO cd_cep_br VALUES ('88.308-689', '4611     ', 'R PEDRO ZAFHINI', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.306-834', '4611     ', 'R PELICANO', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('88.305-405', '4611     ', 'TV PENHA', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('88.303-120', '4611     ', 'R PEREIRA NETO', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('88.310-456', '4611     ', 'R PERNAMBUCO', 'CORDEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.305-385', '4611     ', 'R PERU', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('88.308-681', '4611     ', 'R PETER WALNER', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.308-350', '4611     ', 'R PETERSON ANDRE MACHADO', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.308-160', '4611     ', 'R PETUNIAS, DAS', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.310-472', '4611     ', 'R PIAUI', 'CORDEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.311-015', '4611     ', 'R POETA BENTO NASCIMENTO', 'CORDEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.310-445', '4611     ', 'R PORTO ALEGRE', 'CORDEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.309-060', '4611     ', 'R PORTO UNIAO', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.310-045', '4611     ', 'R PORTO VELHO', 'CORDEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.303-057', '4611     ', 'R PREFEITO JOSE DA SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.311-470', '4611     ', 'AV PRESIDENTE CASTELO BRANCO', 'SALSEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.311-440', '4611     ', 'R PRESIDENTE COSTA E SILVA', 'MURTA                         ');
INSERT INTO cd_cep_br VALUES ('88.307-200', '4611     ', 'R PRESIDENTE JOAO GOULART', 'RESSACADA                     ');
INSERT INTO cd_cep_br VALUES ('88.303-172', '4611     ', 'PC PRIMEIRO DE MAIO', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('88.307-450', '4611     ', 'R PRIMO ULLER JUNIOR', 'RESSACADA                     ');
INSERT INTO cd_cep_br VALUES ('88.352-710', '4596     ', 'R LILI BRUNS', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('88.359-240', '4596     ', 'R LUDOVICO MERICO', 'D JOAQUIM                     ');
INSERT INTO cd_cep_br VALUES ('88.352-280', '4596     ', 'R LUIZ ALBANI', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('88.352-245', '4596     ', 'R LUIZ ALVES', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('88.351-230', '4596     ', 'R LUIZ ALVES GEVAERD', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('88.356-080', '4596     ', 'R LUIZ BERTOLDI', 'L BAIXA                       ');
INSERT INTO cd_cep_br VALUES ('88.351-584', '4596     ', 'R LUIZ BONONI', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('88.352-185', '4596     ', 'R LUIZ BRUNS', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('88.354-250', '4596     ', 'R LUIZ CAMPI', 'MALUCHE                       ');
INSERT INTO cd_cep_br VALUES ('88.356-040', '4596     ', 'R LUIZ DA SILVA', 'L BAIXA                       ');
INSERT INTO cd_cep_br VALUES ('89.222-220', '4391     ', 'R AMERICAS, DAS', 'SAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('89.222-493', '4391     ', 'SRV AMERICO FAGUNDES DOS REIS', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('89.229-078', '4391     ', 'R AMERICO JACOMINO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('89.202-046', '4391     ', 'R AMERICO MATRANGOLA', 'BUCAREIN                      ');
INSERT INTO cd_cep_br VALUES ('89.213-400', '4391     ', 'R AMERICO VESPUCIO- ATE 399/400', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.213-401', '4391     ', 'R AMERICO VESPUCIO- DE 401/402 AO FIM', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.221-236', '4391     ', 'R AMETISTA', 'SAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('89.230-472', '4391     ', 'R AMILTON CARLOS BREGNSKI', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('88.813-055', '4563     ', 'R CONGONHAS', 'PROSPERA                      ');
INSERT INTO cd_cep_br VALUES ('88.801-445', '4563     ', 'PC CONGRESSO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.801-420', '4563     ', 'R CONSELHEIRO FRANCISCO MELLER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.802-490', '4563     ', 'R CONSELHEIRO HENRIQUE DALSASSO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('88.801-050', '4563     ', 'R CONSELHEIRO JOAO ZANETTE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.815-215', '4563     ', 'R CONSELHEIRO OLIVERIO NUERMBERG', 'JD MARISTELA                  ');
INSERT INTO cd_cep_br VALUES ('88.802-380', '4563     ', 'R CONSTANTE CASAGRANDE', 'COMERCIARIO                   ');
INSERT INTO cd_cep_br VALUES ('88.801-100', '4563     ', 'R CORONEL MARCOS ROVARIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.801-250', '4563     ', 'R CORONEL PEDRO BENEDET', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.805-630', '4563     ', 'R CORUPA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('88.802-255', '4563     ', 'TV COSTA E SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.815-580', '4563     ', 'R CRISPIM MIRA', 'N S SALETE                    ');
INSERT INTO cd_cep_br VALUES ('88.811-550', '4563     ', 'R CRUZ E SOUZA', 'P CORREA                      ');
INSERT INTO cd_cep_br VALUES ('88.813-500', '4563     ', 'R CUIABA', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('88.813-530', '4563     ', 'R CURITIBA', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('88.815-630', '4563     ', 'R CURITIBANOS', 'N S SALETE                    ');
INSERT INTO cd_cep_br VALUES ('88.810-130', '4563     ', 'R CUSTODIO DA CONCEICAO', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('88.819-090', '4563     ', 'R DALCISO AGOSTINHO DA SILVA', 'METROPOLITANA                 ');
INSERT INTO cd_cep_br VALUES ('88.808-260', '4563     ', 'R DALMO SIMON', 'S DEFENDE                     ');
INSERT INTO cd_cep_br VALUES ('88.815-478', '4563     ', 'R DALZON ROBERTO AMARAL MARQUES', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('88.806-670', '4563     ', 'R DARCI JOAO BIANCHINI', 'M UNIAO                       ');
INSERT INTO cd_cep_br VALUES ('88.810-075', '4563     ', 'R DARIO GARBELOTTI', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('88.801-003', '4563     ', 'R DAVI CONTI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.813-378', '4563     ', 'R DAVID CANABARRO', 'N S SALETE                    ');
INSERT INTO cd_cep_br VALUES ('89.814-630', '4404     ', 'R BELO HORIZONTE', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('89.815-630', '4404     ', 'R BELONI TROMBETA ZANIN', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('89.809-780', '4404     ', 'R BEM-TE-VI', 'EFAPI                         ');
INSERT INTO cd_cep_br VALUES ('89.810-060', '4404     ', 'R BENEDITO NOVO', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('89.812-440', '4404     ', 'R GUARANIS', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('89.806-510', '4404     ', 'TV GUARAPUAVA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('89.801-035', '4404     ', 'TV GUARARAPES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.806-570', '4404     ', 'TV GUARUJA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('89.805-760', '4404     ', 'R GUARULHOS', 'P FORTES                      ');
INSERT INTO cd_cep_br VALUES ('89.814-202', '4404     ', 'TV GUATIMBE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.802-110', '4404     ', 'AV FERNANDO MACHADO- ATE 621D/622D', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.814-210', '4404     ', 'AV FERNANDO MACHADO- DE 0507E/0508E A 1366E/1367E', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.802-111', '4404     ', 'AV FERNANDO MACHADO- DE 0654D/0655D A 1447D/1448D', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.814-211', '4404     ', 'AV FERNANDO MACHADO- DE 1368E/1369E AO FIM E', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.803-000', '4404     ', 'AV FERNANDO MACHADO- DE 1466D/1467D A 3057D/3058D', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('89.804-000', '4404     ', 'AV FERNANDO MACHADO- DE 3080D/3081D AO FIM D', 'LIDER                         ');
INSERT INTO cd_cep_br VALUES ('89.815-460', '4404     ', 'R FIGUEIRA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('89.805-520', '4404     ', 'R FILIPINAS', 'P FORTES                      ');
INSERT INTO cd_cep_br VALUES ('89.814-245', '4404     ', 'TV FLAMBOYANT', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('89.805-720', '4404     ', 'AC FLORENAL RIBEIRO', 'P FORTES                      ');
INSERT INTO cd_cep_br VALUES ('89.812-120', '4404     ', 'R FLORIANOPOLIS- ATE 1022E/1023E', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.814-200', '4404     ', 'R FLORIANOPOLIS- D', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.812-121', '4404     ', 'R FLORIANOPOLIS- DE 1024E/1025E AO FIM E', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('89.804-470', '4404     ', 'R FRAIBURGO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.805-640', '4404     ', 'R FRANCA', 'P FORTES                      ');
INSERT INTO cd_cep_br VALUES ('89.805-096', '4404     ', 'R FRANCISCO ALVES', 'LIDER                         ');
INSERT INTO cd_cep_br VALUES ('89.803-680', '4404     ', 'R FRANCISCO DAMO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('89.805-540', '4404     ', 'R FRANCISCO DIAS VELHO', 'P FORTES                      ');
INSERT INTO cd_cep_br VALUES ('89.802-530', '4404     ', 'R FRANCISCO NORBERTO BONHER', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('89.805-525', '4404     ', 'R FRANZ WALLERIUS', 'P FORTES                      ');
INSERT INTO cd_cep_br VALUES ('89.803-800', '4404     ', 'R FREI BRUNO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('89.813-190', '4404     ', 'R FREI ELVICO MAYER', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('89.812-420', '4404     ', 'R FREI HENRIQUE DE COIMBRA- ATE 778E/779E', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('89.812-421', '4404     ', 'R FREI HENRIQUE DE COIMBRA- DE 802E/803E AO FIM', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('89.813-200', '4404     ', 'R FREI LIBERATO KLOCKENKAEPER', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('89.813-210', '4404     ', 'R FREI PLACIDO ROHLT', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('89.803-555', '4404     ', 'TV GABRIEL DA LUZ', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('89.810-130', '4404     ', 'R GALVAO', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('89.809-620', '4404     ', 'R GARCAS', 'EFAPI                         ');
INSERT INTO cd_cep_br VALUES ('89.810-250', '4404     ', 'R GASPAR', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('89.805-650', '4404     ', 'R GASPAR DE LEMOS', 'P FORTES                      ');
INSERT INTO cd_cep_br VALUES ('89.809-130', '4404     ', 'R GASPAR TOMAZZI', 'EFAPI                         ');
INSERT INTO cd_cep_br VALUES ('89.802-210', '4404     ', 'AV GENERAL OSORIO- ATE 335D/336D', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.802-213', '4404     ', 'AV GENERAL OSORIO- ATE 481E/482E', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.802-211', '4404     ', 'AV GENERAL OSORIO- DE 362D/363D A 625D/626D', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.814-020', '4404     ', 'AV GENERAL OSORIO- DE 507E/508E AO FIM E', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.802-212', '4404     ', 'AV GENERAL OSORIO- DE 652D/653D AO FIM D', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.804-295', '4404     ', 'R GENESIO DE MIRANDA LINS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.812-580', '4404     ', 'R ECA DE QUEIROS', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('89.809-060', '4404     ', 'R EDUARDO PEDROSO DA SILVA', 'EFAPI                         ');
INSERT INTO cd_cep_br VALUES ('89.803-780', '4404     ', 'R EGIDIO MENTA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('89.801-420', '4404     ', 'R EGITO', 'M GORETTI                     ');
INSERT INTO cd_cep_br VALUES ('89.815-195', '4404     ', 'TV ELEUTERIO FRANCISCO LEMES', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('89.815-260', '4404     ', 'R ELIAS MENESES DE OLIVEIRA', 'Q PALMITAL                    ');
INSERT INTO cd_cep_br VALUES ('89.803-630', '4404     ', 'R EMILIA MENTA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('89.805-810', '4404     ', 'R EMILIO PALLUDO', 'LIDER                         ');
INSERT INTO cd_cep_br VALUES ('89.802-040', '4404     ', 'R EMILIO ZANDAVALLI', 'SAIC                          ');
INSERT INTO cd_cep_br VALUES ('89.814-150', '4404     ', 'TV ENCANTADO', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('89.804-170', '4404     ', 'R EPITACIO PESSOA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.805-210', '4404     ', 'R EQUADOR', 'LIDER                         ');
INSERT INTO cd_cep_br VALUES ('89.805-834', '4404     ', 'R ERMELINDO CARLOS BREDA', 'LIDER                         ');
INSERT INTO cd_cep_br VALUES ('89.809-320', '4404     ', 'R ERNESTO BALISTA', 'EFAPI                         ');
INSERT INTO cd_cep_br VALUES ('89.809-010', '4404     ', 'R ERNESTO BRAUN', 'EFAPI                         ');
INSERT INTO cd_cep_br VALUES ('89.803-660', '4404     ', 'R ERNESTO DE MARCO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('89.036-275', '4594     ', 'R PROFESSORA LORITA SCHULZ MAES', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.027-527', '4594     ', 'R PROFESSORA MARTINHA REGIS MORETTO', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.030-270', '4594     ', 'R PROFESSORA NEMESIA MARGARIDA', 'I SECA                        ');
INSERT INTO cd_cep_br VALUES ('89.022-312', '4594     ', 'R PROFESSORA OCTAVIA BRAGA', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.026-201', '4594     ', 'R PROGRESSO- ATE 3105 - LADO IMPAR', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.026-200', '4594     ', 'R PROGRESSO- ATE 3122 - LADO PAR', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('77.405-120', '5411     ', 'R PRESIDENTE GETULIO VARGAS(0006) - DE 1200/1201', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('77.420-030', '5411     ', 'AV PRESIDENTE JUSCELINO KUBISTCHECK', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('77.402-100', '5411     ', 'R PRESIDENTE JUSCELINO KUBISTCHECK(0005) - ATE 1', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('89.802-430', '4404     ', 'R JOAO CANDIDO MARINHO', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('89.804-320', '4404     ', 'R JOAO CELLA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.806-121', '4404     ', 'R JOAO CHEROBIN', 'P MEDICI                      ');
INSERT INTO cd_cep_br VALUES ('89.803-540', '4404     ', 'R JOAO COSTA DO NASCIMENTO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('89.810-160', '4404     ', 'R JOAO CRUZ E SOUZA', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('89.809-655', '4404     ', 'R JOAO DE BARRO', 'EFAPI                         ');
INSERT INTO cd_cep_br VALUES ('89.814-130', '4404     ', 'TV JOAO ELESBAO DA LUZ', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('89.814-060', '4404     ', 'R JOAO ELOI MENDES- ATE 447D/448D', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('89.815-400', '4404     ', 'R JOAO ELOI MENDES- DE 458D/459D AO FIM D', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('89.810-470', '4404     ', 'R JOAO FRANCISCO SCHNEIDER', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('89.812-640', '4404     ', 'R JOAO GOULART- D', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('89.806-050', '4404     ', 'R JOAO GOULART- E', 'M GORETTI                     ');
INSERT INTO cd_cep_br VALUES ('89.809-350', '4404     ', 'R JOAO GUTEMBERG', 'EFAPI                         ');
INSERT INTO cd_cep_br VALUES ('89.809-390', '4404     ', 'R JOAO JUSTINO RESCKE', 'EFAPI                         ');
INSERT INTO cd_cep_br VALUES ('89.805-684', '4404     ', 'R JOAO MANUEL MATTOS', 'P FORTES                      ');
INSERT INTO cd_cep_br VALUES ('89.804-260', '4404     ', 'R JOAO MARIA MACIEL', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.803-550', '4404     ', 'R JOAO MARIA POMPEU DA SILVA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('89.803-040', '4404     ', 'R JOAO MARTINS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('89.812-510', '4404     ', 'R JOAO PAULO I', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('89.801-132', '4404     ', 'R INDIO CONDA- ATE 479D/480D', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.801-130', '4404     ', 'R INDIO CONDA- ATE 627E/628E', 'M GORETTI                     ');
INSERT INTO cd_cep_br VALUES ('89.812-200', '4404     ', 'R INDIO CONDA- DE 0506D/0507D A 1387D/1388D', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('89.801-131', '4404     ', 'R INDIO CONDA- DE 0629E/0630E A 1689E/1690E', 'P MEDICI                      ');
INSERT INTO cd_cep_br VALUES ('89.041-598', '4594     ', 'PC HERMELINO BORGES DE JESUS', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.057-228', '4594     ', 'R HERMINIO SERGIO REZENDE', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.037-575', '4594     ', 'R HERMOGENES R. DA SILVA', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.802-200', '4404     ', 'R BENJAMIN CONSTANT- ATE 333E/334E', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.801-070', '4404     ', 'R BENJAMIN CONSTANT- ATE 483D/484D', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.801-071', '4404     ', 'R BENJAMIN CONSTANT- DE 0510D/0511D A 1529D/1530', 'M GORETTI                     ');
INSERT INTO cd_cep_br VALUES ('89.806-100', '4404     ', 'R BENJAMIN CONSTANT- DE 1548D/1549D AO FIM D', 'P MEDICI                      ');
INSERT INTO cd_cep_br VALUES ('89.802-201', '4404     ', 'R BENJAMIN CONSTANT- DE 335E/336E AO FIM E', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.805-080', '4404     ', 'R BENJAMIN FRANKLIN', 'LIDER                         ');
INSERT INTO cd_cep_br VALUES ('89.805-060', '4404     ', 'R BENJAMIN GALOTTI', 'P FORTES                      ');
INSERT INTO cd_cep_br VALUES ('89.802-071', '4404     ', 'R BENTO GONCALVES- ATE 769E/770E', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('89.802-070', '4404     ', 'R BENTO GONCALVES- D', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('89.814-205', '4404     ', 'R BENTO GONCALVES- DE 507E/508E AO FIM E', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('89.805-340', '4404     ', 'R BERLIM', 'LIDER                         ');
INSERT INTO cd_cep_br VALUES ('89.805-430', '4404     ', 'R BLUMENAU', 'LIDER                         ');
INSERT INTO cd_cep_br VALUES ('89.805-556', '4404     ', 'SRV BOA VIAGEM', 'P FORTES                      ');
INSERT INTO cd_cep_br VALUES ('89.805-300', '4404     ', 'R BOLIVIA', 'LIDER                         ');
INSERT INTO cd_cep_br VALUES ('89.813-170', '4404     ', 'R BOM JESUS', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('89.810-220', '4404     ', 'R BOM JESUS DA SERRA', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('89.806-370', '4404     ', 'R BOM PASTOR', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('89.813-150', '4404     ', 'R BOM RETIRO', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('89.803-222', '4404     ', 'R BOM SENSO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('89.804-098', '4404     ', 'TV BORBA GATO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.801-162', '4404     ', 'R BORGES DE MEDEIROS- ATE 276D/277D', 'M GORETTI                     ');
INSERT INTO cd_cep_br VALUES ('89.801-160', '4404     ', 'R BORGES DE MEDEIROS- ATE 627E/628E', 'M GORETTI                     ');
INSERT INTO cd_cep_br VALUES ('89.801-161', '4404     ', 'R BORGES DE MEDEIROS- DE 0654E/0655E A 1755E/175', 'M GORETTI                     ');
INSERT INTO cd_cep_br VALUES ('89.805-570', '4404     ', 'R BORGES DE MEDEIROS- DE 1774E/1775E AO FIM E', 'P FORTES                      ');
INSERT INTO cd_cep_br VALUES ('89.812-230', '4404     ', 'R BORGES DE MEDEIROS- DE 278D/279D A 671D/672D', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.812-231', '4404     ', 'R BORGES DE MEDEIROS- DE 673D/674D AO FIM D', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('89.812-212', '4404     ', 'R BRAS CUBAS', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('89.801-025', '4404     ', 'TV BRASIL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.802-320', '4404     ', 'R BRASILIA', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('89.803-160', '4404     ', 'R BROCHADO DA ROCHA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('89.804-230', '4404     ', 'R BRUSQUE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.814-250', '4404     ', 'R ARAUCARIA- D', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('89.812-020', '4404     ', 'R ARAUCARIA- E', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('89.801-530', '4404     ', 'TV ARGELIA', 'M GORETTI                     ');
INSERT INTO cd_cep_br VALUES ('89.804-096', '4404     ', 'TV ARI BARROSO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.805-688', '4404     ', 'R ARI GIURATI', 'P FORTES                      ');
INSERT INTO cd_cep_br VALUES ('89.815-240', '4404     ', 'R ARI PRIMO TESSARI', 'Q PALMITAL                    ');
INSERT INTO cd_cep_br VALUES ('89.814-530', '4404     ', 'R ARMANDO DAL PIVA', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('89.814-450', '4404     ', 'R ARMANDO HAEFFNER MARINHO', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('89.815-248', '4404     ', 'R ARNO FAVERO', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('89.812-417', '4404     ', 'R ARTEMIO COSTELLA', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('89.803-214', '4404     ', 'R ARTHUR BERNARDI', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('89.803-180', '4404     ', 'R ARTHUR DA COSTA E SILVA- ATE 440E/441E', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('89.803-181', '4404     ', 'R ARTHUR DA COSTA E SILVA- DE 442E/443E AO FIM E', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('89.806-110', '4404     ', 'R ARTHUR JOAO LARA', 'P MEDICI                      ');
INSERT INTO cd_cep_br VALUES ('89.812-270', '4404     ', 'R ARY DE CARVALHO PORTO', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('89.801-222', '4404     ', 'R ASSIS BRASIL- ATE 479D/480D', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.801-220', '4404     ', 'R ASSIS BRASIL- ATE 627E/628E', 'M GORETTI                     ');
INSERT INTO cd_cep_br VALUES ('89.801-221', '4404     ', 'R ASSIS BRASIL- DE 0654E/0655E A 1631E/1632E', 'M GORETTI                     ');
INSERT INTO cd_cep_br VALUES ('89.805-600', '4404     ', 'R ASSIS BRASIL- DE 1650E/1651E AO FIM E', 'P FORTES                      ');
INSERT INTO cd_cep_br VALUES ('89.812-220', '4404     ', 'R ASSIS BRASIL- DE 506D/507D AO FIM D', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('89.804-108', '4404     ', 'TV ASSIS CHATEAUBRIAND', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.815-010', '4404     ', 'R ASSIS PROCOPIO DOS SANTOS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('89.803-770', '4404     ', 'R ASTROGILDO SCHAIDT', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('89.805-035', '4404     ', 'R ATENAS', 'P FORTES                      ');
INSERT INTO cd_cep_br VALUES ('89.815-216', '4404     ', 'R ATENEU', 'Q PALMITAL                    ');
INSERT INTO cd_cep_br VALUES ('89.021-130', '4594     ', 'R NOVA TRENTO', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.012-086', '4594     ', 'R NOVA VENEZA', 'I SECA                        ');
INSERT INTO cd_cep_br VALUES ('89.046-257', '4594     ', 'R NOVA VILA', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.052-420', '4594     ', 'R NOVE DE AGOSTO', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.037-140', '4594     ', 'R NOVO HAMBURGO', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.066-794', '4594     ', 'R NOVO MEXICO', 'ITOUPAVAZINHA                 ');
INSERT INTO cd_cep_br VALUES ('89.035-110', '4594     ', 'R OCTAVIANO RAMOS', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.031-440', '4594     ', 'R ALBINO OSWALDO CLASEN', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.026-650', '4594     ', 'R ALCEBIADES REICHERT', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.060-240', '4594     ', 'R ALCEU AMOROSO LIMA', 'FIDELIS                       ');
INSERT INTO cd_cep_br VALUES ('89.046-400', '4594     ', 'R ALCIDA DA SILVA TELLES', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.031-230', '4594     ', 'R ALCINDINO DE CAMPOS', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.035-470', '4594     ', 'R ALCIR ROSA DA SILVA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.066-120', '4594     ', 'R ALDEMIRO PEREIRA', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.812-000', '4404     ', 'AV GETULIO DORNELES VARGAS- DE 0507S A 2501S - LA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.065-310', '4594     ', 'R TUPARI', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.814-000', '4404     ', 'AV GETULIO DORNELES VARGAS- DE 0508S A 2500S - LA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.805-000', '4404     ', 'AV GETULIO DORNELES VARGAS- DE 1466N/1467N A 2800', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.813-100', '4404     ', 'AV GETULIO DORNELES VARGAS- DE 2517S/2518S AO FIM', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('89.805-001', '4404     ', 'AV GETULIO DORNELES VARGAS- DE 2802N/2803N AO FIM', 'LIDER                         ');
INSERT INTO cd_cep_br VALUES ('89.815-155', '4404     ', 'R GIACONDO TRENTIN', 'Q PALMITAL                    ');
INSERT INTO cd_cep_br VALUES ('89.815-560', '4404     ', 'R GOIAS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('89.815-455', '4404     ', 'TV GOIO-EN', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('89.805-517', '4404     ', 'R GONCALO COELHO', 'P MEDICI                      ');
INSERT INTO cd_cep_br VALUES ('89.803-050', '4404     ', 'R GONCALVES DIAS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('89.803-470', '4404     ', 'R GRACILIANO RAMOS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('89.814-440', '4404     ', 'R GRAJAU- D', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('89.812-485', '4404     ', 'R GRAJAU- E', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('89.806-580', '4404     ', 'R GRAMADO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('89.801-150', '4404     ', 'R GRANADA', 'P MEDICI                      ');
INSERT INTO cd_cep_br VALUES ('89.813-020', '4404     ', 'R GRAUNA', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('89.805-115', '4404     ', 'TV GRECIA', 'P FORTES                      ');
INSERT INTO cd_cep_br VALUES ('89.803-840', '4404     ', 'SRV GREGORIO GIURIATTI', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('89.805-550', '4404     ', 'R GUAIRACA', 'P FORTES                      ');
INSERT INTO cd_cep_br VALUES ('89.801-100', '4404     ', 'R GUAPORE- ATE 481D/482D', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.802-300', '4404     ', 'R GUAPORE- ATE 555E/556E', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.801-101', '4404     ', 'R GUAPORE- DE 0508D/0509D A 1523D/1524D', 'P MEDICI                      ');
INSERT INTO cd_cep_br VALUES ('89.806-140', '4404     ', 'R GUAPORE- DE 1544D/1545D AO FIM D', 'P MEDICI                      ');
INSERT INTO cd_cep_br VALUES ('89.041-080', '4594     ', 'R TRES BARRAS', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.025-520', '4594     ', 'R TRES CORACOES', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.055-010', '4594     ', 'R TRES DE JUNHO', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.065-790', '4594     ', 'R TRES PEIXINHOS', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.025-550', '4594     ', 'R HERUNDINA DOS SANTOS', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.040-220', '4594     ', 'R HERVAL DO OESTE', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.052-415', '4594     ', 'R HIBICOS, DOS', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.037-136', '4594     ', 'R HILARIO PIAZERA', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.046-571', '4594     ', 'R HILDA BUTZKE', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.056-620', '4594     ', 'R HILDA KUHLMANN', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.020-240', '4594     ', 'R HILDA THEISS', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.042-254', '4594     ', 'R HILDEGARD FISCHER', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.035-660', '4594     ', 'R HILDEGARD RUEDIGER', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.058-240', '4594     ', 'R HILDO KASULKE', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.058-065', '4594     ', 'R HIMALAIA', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.032-630', '4594     ', 'R HIROXIMA', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.050-340', '4594     ', 'R HONDURAS', 'P AGUDA                       ');
INSERT INTO cd_cep_br VALUES ('89.015-164', '4594     ', 'R HORIZONTINA', 'R FRESCO                      ');
INSERT INTO cd_cep_br VALUES ('89.041-090', '4594     ', 'R HORTENCIAS, DAS', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.040-064', '4594     ', 'R HUBERT WEIERS', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.046-600', '4594     ', 'R HUGO BUTZKE', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.040-296', '4594     ', 'R HUGO HOFFMANN', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.056-450', '4594     ', 'R HUGO LOTH JUNIOR', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.026-560', '4594     ', 'R HULDA CATHARINA DOS SANTOS', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.070-130', '4594     ', 'R HULDA KARSTEN', 'BADENFURT                     ');
INSERT INTO cd_cep_br VALUES ('89.015-280', '4594     ', 'R HUMAITA', 'VORSTADT                      ');
INSERT INTO cd_cep_br VALUES ('89.065-110', '4594     ', 'R HUMBERTO BAADER', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.036-050', '4594     ', 'R HUMBERTO DE CAMPOS', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.041-660', '4594     ', 'R IBICARE', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.021-070', '4594     ', 'R IBIRAMA', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.030-170', '4594     ', 'R ICARA', 'I SECA                        ');
INSERT INTO cd_cep_br VALUES ('89.095-165', '4594     ', 'R IDA PASSOLD', 'ITOUPAVA                      ');
INSERT INTO cd_cep_br VALUES ('89.026-210', '4594     ', 'R IDA SCHEURICH', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.062-280', '4594     ', 'R IDA STEIN', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.068-180', '4594     ', 'R IDA VENSKE', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.021-132', '4594     ', 'R IGARAPE', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.025-430', '4594     ', 'R IGNACIO DOS SANTOS', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.025-580', '4594     ', 'R IGNES ERTHAL', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.032-580', '4594     ', 'R IGNES RAUSCH', 'P MANSO                       ');
INSERT INTO cd_cep_br VALUES ('89.095-130', '4594     ', 'R HERMAN HADLICH', 'ITOUPAVA                      ');
INSERT INTO cd_cep_br VALUES ('89.095-150', '4594     ', 'R HERMAN HEIN', 'ITOUPAVA                      ');
INSERT INTO cd_cep_br VALUES ('89.095-540', '4594     ', 'R HERMAN VOIGT', 'ITOUPAVA                      ');
INSERT INTO cd_cep_br VALUES ('89.066-355', '4594     ', 'R HERMANN ALTHOFF', 'ITOUPAVAZINHA                 ');
INSERT INTO cd_cep_br VALUES ('89.027-720', '4594     ', 'R HERMANN BAEHR', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.046-560', '4594     ', 'R HERMANN BARTHEL', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.012-230', '4594     ', 'R HERMANN BAUMGARTEN', 'V KONDER                      ');
INSERT INTO cd_cep_br VALUES ('89.045-300', '4594     ', 'R HERMANN BREHMER', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.023-080', '4594     ', 'R HERMANN BUERGER', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.035-520', '4594     ', 'R HERMANN ECKELBERG', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.069-370', '4594     ', 'R HERMANN FRITZKE', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.060-320', '4594     ', 'R HERMANN GLATZ', 'FIDELIS                       ');
INSERT INTO cd_cep_br VALUES ('89.023-385', '4594     ', 'R HERMANN HASS', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.010-600', '4594     ', 'R HERMANN HERING', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('89.023-000', '4594     ', 'R HERMANN HUSCHER- ATE 2384/2417', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('89.023-001', '4594     ', 'R HERMANN HUSCHER- DE 2386/2419 AO FIM', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.030-225', '4594     ', 'R HERMANN JOHN', 'I SECA                        ');
INSERT INTO cd_cep_br VALUES ('89.068-020', '4594     ', 'R HERMANN KAESTNER', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.052-645', '4594     ', 'R HERMANN KIRSTEN', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.045-700', '4594     ', 'R HERMANN KRATZ', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.042-060', '4594     ', 'R HERMANN KRUEGER', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.035-030', '4594     ', 'R HERMANN MATHES', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.037-130', '4594     ', 'R HERMANN MULLER HERING', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.032-550', '4594     ', 'R HERMANN PAUPITZ', 'P MANSO                       ');
INSERT INTO cd_cep_br VALUES ('89.015-230', '4594     ', 'R HERMANN RADTKE', 'VORSTADT                      ');
INSERT INTO cd_cep_br VALUES ('89.042-395', '4594     ', 'R HERMANN SCHWARTZ', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.074-730', '4594     ', 'R HERMANN SEILER', 'T SALTO                       ');
INSERT INTO cd_cep_br VALUES ('89.037-506', '4594     ', 'R HERMANN SPERNAU', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.036-535', '4594     ', 'R HERMANN SUTTER', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.224-470', '4391     ', 'R BARRA DO PIRAI', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.210-350', '4391     ', 'R BARRA DO SUL', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.210-600', '4391     ', 'R BARRA VELHA- ATE 589/608', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.210-601', '4391     ', 'R BARRA VELHA- DE 591/610 AO FIM', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.225-067', '4391     ', 'R BARREIROS', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.222-360', '4391     ', 'R BARRIGA VERDE', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('89.223-020', '4391     ', 'R BARTOLOMEU DE GUSMAO', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('89.229-420', '4391     ', 'R BASILEIA', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.220-180', '4391     ', 'R AFONSO BAUMER', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.218-525', '4391     ', 'SRV AFONSO CARDOSO', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.209-360', '4391     ', 'SRV AFONSO E. B. HOEPFNER', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.218-640', '4391     ', 'R AFONSO KIEPER', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.237-173', '4391     ', 'R AFONSO LENZI', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.227-520', '4391     ', 'R AFONSO LUIZ SCHWARTZ', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.258-824', '4390     ', 'R 769', 'IA FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('89.253-794', '4390     ', 'R 772', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('89.253-796', '4390     ', 'R 773', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('89.253-797', '4390     ', 'R 774', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('89.253-798', '4390     ', 'R 775', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('89.254-390', '4390     ', 'R 776', 'EST NOVA                      ');
INSERT INTO cd_cep_br VALUES ('89.258-028', '4390     ', 'R 777', 'IA FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('89.254-338', '4390     ', 'R 779', 'RAU                           ');
INSERT INTO cd_cep_br VALUES ('89.257-400', '4390     ', 'R 620', 'J PESSOA                      ');
INSERT INTO cd_cep_br VALUES ('89.257-430', '4390     ', 'R 621', 'J PESSOA                      ');
INSERT INTO cd_cep_br VALUES ('89.257-410', '4390     ', 'R 622', 'J PESSOA                      ');
INSERT INTO cd_cep_br VALUES ('89.257-420', '4390     ', 'R 623', 'J PESSOA                      ');
INSERT INTO cd_cep_br VALUES ('89.257-210', '4390     ', 'R 625', 'VIEIRAS                       ');
INSERT INTO cd_cep_br VALUES ('89.258-260', '4390     ', 'R 626', 'IA FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('89.253-320', '4390     ', 'R 628', 'J ESQUERDO                    ');
INSERT INTO cd_cep_br VALUES ('89.256-840', '4390     ', 'R 631', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('89.253-740', '4390     ', 'R 633', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('89.253-760', '4390     ', 'R 634', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('89.254-330', '4390     ', 'R 636', 'RAU                           ');
INSERT INTO cd_cep_br VALUES ('89.254-334', '4390     ', 'R 637', 'RAU                           ');
INSERT INTO cd_cep_br VALUES ('89.254-336', '4390     ', 'R 638', 'RAU                           ');
INSERT INTO cd_cep_br VALUES ('89.254-332', '4390     ', 'R 639', 'RAU                           ');
INSERT INTO cd_cep_br VALUES ('89.255-255', '4390     ', 'R 640', 'CZERNIEWICZ                   ');
INSERT INTO cd_cep_br VALUES ('89.258-390', '4390     ', 'R 641', 'IA FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('89.257-010', '4390     ', 'R 642', 'VIEIRAS                       ');
INSERT INTO cd_cep_br VALUES ('89.260-440', '4390     ', 'R 643', 'B R CERRO                     ');
INSERT INTO cd_cep_br VALUES ('89.253-390', '4390     ', 'R 644', 'J ESQUERDO                    ');
INSERT INTO cd_cep_br VALUES ('89.252-840', '4390     ', 'R 645', 'VL LENZI                      ');
INSERT INTO cd_cep_br VALUES ('89.260-690', '4390     ', 'R 646', 'J N NOVE                      ');
INSERT INTO cd_cep_br VALUES ('89.207-185', '4391     ', 'R CANASVIEIRA', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('89.212-406', '4391     ', 'R CANDEIAS', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.207-640', '4391     ', 'R CANELA', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('89.214-420', '4391     ', 'R CANELINHA', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('89.095-525', '4594     ', 'R TRES PRIMOS', 'ITOUPAVA                      ');
INSERT INTO cd_cep_br VALUES ('89.070-420', '4594     ', 'R TREZE DE JUNHO', 'BADENFURT                     ');
INSERT INTO cd_cep_br VALUES ('89.053-210', '4594     ', 'R TREZE DE MAIO', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.026-120', '4594     ', 'R TREZE TILIAS', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.074-540', '4594     ', 'R TRINDADE', 'ITOUPAVAZINHA                 ');
INSERT INTO cd_cep_br VALUES ('89.065-210', '4594     ', 'R TRINTA DE AGOSTO', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.053-130', '4594     ', 'R TRINTA DE MARCO', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.052-200', '4594     ', 'R TRINTA DE OUTUBRO', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.052-215', '4594     ', 'R TRINTA E UM DE JULHO', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.053-170', '4594     ', 'R TRINTA E UM DE MARCO', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.074-430', '4594     ', 'R TRIUNFO', 'T SALTO                       ');
INSERT INTO cd_cep_br VALUES ('89.041-480', '4594     ', 'R TROMBUDO CENTRAL', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.051-395', '4594     ', 'R TROPICAL', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.041-570', '4594     ', 'R TUBARAO', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.066-193', '4594     ', 'R TUPI', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.041-420', '4594     ', 'R TUPINAMBA', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.042-050', '4594     ', 'R TUPINIQUIN', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.031-290', '4594     ', 'R TURIACU', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.022-275', '4594     ', 'R TURVO', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.040-320', '4594     ', 'R TUSNELDA BACHMANN', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.037-720', '4594     ', 'R UBATUBA', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.036-460', '4594     ', 'R UBERABA', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.026-430', '4594     ', 'R UBERLANDIA', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.050-068', '4594     ', 'R TEODORO ULMANN', 'P AGUDA                       ');
INSERT INTO cd_cep_br VALUES ('89.035-650', '4594     ', 'R TEOFILO OTONI', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.030-530', '4594     ', 'R TEOFILO ZADROZNY', 'SALTO                         ');
INSERT INTO cd_cep_br VALUES ('89.041-120', '4594     ', 'R TERESA CRISTINA', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.027-430', '4594     ', 'R TERESA MITTAG', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.010-620', '4594     ', 'R TERESINA', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('89.030-110', '4594     ', 'R TERESOPOLIS', 'I SECA                        ');
INSERT INTO cd_cep_br VALUES ('89.062-080', '4594     ', 'R TEREZA FISCHER', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.053-410', '4594     ', 'R TERRA NOVA', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.070-310', '4594     ', 'R THEA ANDRESEN', 'BADENFURT                     ');
INSERT INTO cd_cep_br VALUES ('89.069-160', '4594     ', 'R THEKLA GEORG', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.015-204', '4594     ', 'LRG THEODOR JULIUS KARL DARIUS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.060-070', '4594     ', 'R THEODOR KLEINE', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.023-750', '4594     ', 'R THEODORA GEBIEN', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.035-300', '4594     ', 'R THEODORO HOLTRUP', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.031-490', '4594     ', 'R THEODORO LUEDERS', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.072-010', '4594     ', 'R THEODORO NUSS', 'P MANSO                       ');
INSERT INTO cd_cep_br VALUES ('89.060-060', '4594     ', 'R THEODORO PASSOLD', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.035-020', '4594     ', 'R THEODORO PEREIRA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.025-345', '4594     ', 'R THERESA PAVESI', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.042-312', '4594     ', 'R THIAGO ANZINI', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.041-405', '4594     ', 'R THIAGO PHELIPPE KUENEL', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.041-390', '4594     ', 'R THIAGO PIAZZA', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.023-500', '4594     ', 'R THIMOTEO ZENDRON', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.057-010', '4594     ', 'R THOMAS EDISON', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.010-570', '4594     ', 'R THOME BRAGA', 'JD BLUMENAU                   ');
INSERT INTO cd_cep_br VALUES ('89.035-270', '4594     ', 'R THOME DE SOUZA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.037-530', '4594     ', 'R THOME VENERA DOS SANTOS', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.022-130', '4594     ', 'R TIAGO ROMUALDO DE SOUZA', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.025-110', '4594     ', 'R TIBAGI', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.031-640', '4594     ', 'R TIBETI', 'SALTO                         ');
INSERT INTO cd_cep_br VALUES ('89.010-180', '4594     ', 'R TIBIRICA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.021-045', '4594     ', 'R TIETE', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.036-180', '4594     ', 'R TIJUCAS', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.012-180', '4594     ', 'R TIMBO', 'V KONDER                      ');
INSERT INTO cd_cep_br VALUES ('89.042-303', '4594     ', 'R TINA KREUTZFELD', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.010-630', '4594     ', 'R TIRADENTES', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('89.065-840', '4594     ', 'R TIROLES', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.027-240', '4594     ', 'R FRIGILDA ANNA ROSEMBROCK HORT', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.066-390', '4594     ', 'R FRITZ BRUCH', 'ITOUPAVAZINHA                 ');
INSERT INTO cd_cep_br VALUES ('89.020-220', '4594     ', 'R FRITZ BRUNNER', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.070-820', '4594     ', 'R FRITZ KARDAUKE', 'BADENFURT                     ');
INSERT INTO cd_cep_br VALUES ('89.056-100', '4594     ', 'R FRITZ KOEGLER- ATE 1094/1095', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.056-101', '4594     ', 'R FRITZ KOEGLER- DE 1096/1097 AO FIM', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.060-350', '4594     ', 'R FRITZ ROSEMANN', 'FIDELIS                       ');
INSERT INTO cd_cep_br VALUES ('89.022-210', '4594     ', 'R FRANCISCO MATIAS BORGES', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.057-380', '4594     ', 'R FRANCISCO MONT ALVERNE', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.027-000', '4594     ', 'R PROGRESSO- DE 3107/3124 AO FIM', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.035-340', '4594     ', 'R PROMOTOR RIBEIRO DE CARVALHO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.052-235', '4594     ', 'R PRUDENCIA PEREIRA', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.035-360', '4594     ', 'R PRUDENTE DE MORAES', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.066-735', '4594     ', 'R PUNTA DEL LESTE', 'ITOUPAVAZINHA                 ');
INSERT INTO cd_cep_br VALUES ('89.074-550', '4594     ', 'R SUEL', 'ITOUPAVAZINHA                 ');
INSERT INTO cd_cep_br VALUES ('89.046-627', '4594     ', 'R SUICA', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.045-270', '4594     ', 'R SUMARE', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.050-380', '4594     ', 'R SURINAME', 'P AGUDA                       ');
INSERT INTO cd_cep_br VALUES ('89.027-130', '4594     ', 'R SUZANA MORITZ', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.057-174', '4594     ', 'R TAILANDIA', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.025-355', '4594     ', 'R TAIO', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.065-440', '4594     ', 'R TAMOIOS', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.068-182', '4594     ', 'R TANCREDO NEVES', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.025-365', '4594     ', 'R TANGARA', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.035-690', '4594     ', 'R TANIA ZEFERINO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.065-450', '4594     ', 'R TAPAJOS', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.066-190', '4594     ', 'R TAPUIA', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.020-320', '4594     ', 'R TAQUARI', 'R FRESCO                      ');
INSERT INTO cd_cep_br VALUES ('89.020-460', '4594     ', 'R TAUBATE', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.015-133', '4594     ', 'R TEFE', 'R FRESCO                      ');
INSERT INTO cd_cep_br VALUES ('89.072-120', '4594     ', 'R TEKLA SEIBT', 'P MANSO                       ');
INSERT INTO cd_cep_br VALUES ('89.040-170', '4594     ', 'R TELMA MARIA MENESTRINA', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.032-347', '4594     ', 'R TENENTE CARLOS DEEKE', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.072-220', '4594     ', 'R TENENTE FREDERICO APOLINARIO GONCALVES', 'P MANSO                       ');
INSERT INTO cd_cep_br VALUES ('89.036-655', '4594     ', 'R TENENTE SILVIO DELMAR HOLLENBACH', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.052-605', '4594     ', 'R TEOBALDINO PEREIRA', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.042-048', '4594     ', 'R TEODORO SAMPAIO', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.010-625', '4594     ', 'R SEBASTIAN FISCHER SENIOR', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('89.051-330', '4594     ', 'R SEBASTIAO CONCEICAO COELHO', 'P AGUDA                       ');
INSERT INTO cd_cep_br VALUES ('89.010-340', '4594     ', 'R SEBASTIAO CRUZ', 'JD BLUMENAU                   ');
INSERT INTO cd_cep_br VALUES ('88.813-755', '4563     ', 'R DEBRANDINO MANOEL JOAO', 'IMIGRANTES                    ');
INSERT INTO cd_cep_br VALUES ('88.804-515', '4563     ', 'R DEOLINDA MILANEZ', 'S DUMONT                      ');
INSERT INTO cd_cep_br VALUES ('88.811-130', '4563     ', 'R DEPUTADO ANTONIO GUGLIELMI SOBRINHO', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('89.226-610', '4391     ', 'R CANES VENATINI', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.226-618', '4391     ', 'R CANIS MAJOR', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.226-632', '4391     ', 'R CANIS MINOR', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.224-320', '4391     ', 'R CANOAS', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.221-185', '4391     ', 'R CANOINHAS', 'SAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('89.226-692', '4391     ', 'R CANOPUS', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.221-095', '4391     ', 'R CANTAREIRA', 'SAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('89.225-862', '4391     ', 'R CANTO DAS CIGARRAS', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.229-300', '4391     ', 'R CAPAO BONITO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('89.204-120', '4391     ', 'R CAPINZAL', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('89.207-570', '4391     ', 'R CAPISTRANO DE ABREU', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('89.224-145', '4391     ', 'R CAPIVARAS, DAS', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.226-650', '4391     ', 'R CAPRICORNUS', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.221-210', '4391     ', 'R CAPUCHINHOS, DOS', 'SAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('89.208-700', '4391     ', 'R CARAJAS, DOS', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.213-150', '4391     ', 'R CARAMURU', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.220-260', '4391     ', 'R CARATINGA', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.212-408', '4391     ', 'R CARAVELAS', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.206-710', '4391     ', 'R CARDEAL CAMARA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.222-201', '4391     ', 'R BRASIL- DE 427/428 AO FIM', 'SAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('89.213-370', '4391     ', 'R BRASILIA', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.216-680', '4391     ', 'R BRIGADA LOPES', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.216-590', '4391     ', 'AV BRIGADEIRO EDUARDO GOMES', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.227-095', '4391     ', 'R BRIGADEIRO SILVA PAES', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.225-150', '4391     ', 'R BRIGITTA ANNA HOLDEREGGER', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.232-265', '4391     ', 'R BROMELIAS, DAS', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.201-040', '4391     ', 'AL BRUESTLEIN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.203-325', '4391     ', 'R BRUNO BLONN', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('89.223-230', '4391     ', 'R BRUNO GERMANO PONICK', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('89.220-540', '4391     ', 'R BRUNO KUPSCH', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.223-660', '4391     ', 'R BRUSQUE', 'JD SOFIA                      ');
INSERT INTO cd_cep_br VALUES ('89.202-360', '4391     ', 'SRV BUCAREIN', 'BUCAREIN                      ');
INSERT INTO cd_cep_br VALUES ('89.230-840', '4391     ', 'R BURLE MARX', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.223-085', '4391     ', 'R BUZIOS, DOS', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('89.216-310', '4391     ', 'R CABEDELO', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.220-740', '4391     ', 'R CABELEREIRAS, DAS', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.210-520', '4391     ', 'R CABO FRIO', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.222-240', '4391     ', 'R CABRAL', 'SAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('89.203-610', '4391     ', 'R CACADOR', 'A GARIBALDI                   ');
INSERT INTO cd_cep_br VALUES ('89.230-386', '4391     ', 'SRV CACAO', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.222-350', '4391     ', 'R CACAPAVA', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('89.205-070', '4391     ', 'R CACHOEIRA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.226-608', '4391     ', 'R CAELUM', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.208-675', '4391     ', 'R CAETES, DOS', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.207-545', '4391     ', 'R CAFE, DO', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('89.207-480', '4391     ', 'R CAIBI', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.202-470', '4391     ', 'R CAIRU', 'BUCAREIN                      ');
INSERT INTO cd_cep_br VALUES ('89.218-140', '4391     ', 'R CAIXA D AGUA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('89.202-415', '4391     ', 'R CALISTO ZATTAR', 'BUCAREIN                      ');
INSERT INTO cd_cep_br VALUES ('89.226-690', '4391     ', 'R CALLISTO', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.209-476', '4391     ', 'R CAMACARI', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.212-402', '4391     ', 'R CAMAQUA', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.203-120', '4391     ', 'R CAMBORIU', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.221-415', '4391     ', 'R CAMBUCA', 'SAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('89.231-210', '4391     ', 'R CAMELIAS, DAS', 'PARANAGUAMIRIM                ');
INSERT INTO cd_cep_br VALUES ('89.205-360', '4391     ', 'R BRAILLE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.222-200', '4391     ', 'R BRASIL- ATE 425/426', 'SAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('77.184-110', '5496     ', 'Q ARSO-051 QI-11', 'A SUDOESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.184-120', '5496     ', 'Q ARSO-051 QI-12', 'A SUDOESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.184-130', '5496     ', 'Q ARSO-051 QI-13', 'A SUDOESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.184-140', '5496     ', 'Q ARSO-051 QI-14', 'A SUDOESTE                    ');
INSERT INTO cd_cep_br VALUES ('89.254-272', '4390     ', 'R 717', 'RAU                           ');
INSERT INTO cd_cep_br VALUES ('77.184-150', '5496     ', 'Q ARSO-051 QI-15', 'A SUDOESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.184-160', '5496     ', 'Q ARSO-051 QI-16', 'A SUDOESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.184-170', '5496     ', 'Q ARSO-051 QI-17', 'A SUDOESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.184-180', '5496     ', 'Q ARSO-051 QI-18', 'A SUDOESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.184-190', '5496     ', 'Q ARSO-051 QI-19', 'A SUDOESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.184-200', '5496     ', 'Q ARSO-051 QI-20', 'A SUDOESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.184-210', '5496     ', 'Q ARSO-051 QI-21', 'A SUDOESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.425-360', '5411     ', 'R JOAO OSCAR', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('77.425-280', '5411     ', 'R JOAQUIM B. OLIVEIRA', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('77.402-010', '5411     ', 'R JOAQUIM BATISTA', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('77.403-170', '5411     ', 'R JOAQUIM BATISTA DE OLIVEIRA', 'VL ALAGOANA                   ');
INSERT INTO cd_cep_br VALUES ('77.423-445', '5411     ', 'R JOAQUIM BATISTA OLIVEIRA', 'W LINS                        ');
INSERT INTO cd_cep_br VALUES ('89.237-240', '4391     ', 'R BASILICIO JOAO LINHARES', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.225-597', '4391     ', 'R BASILISSA CUNHA CASTRO', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.229-270', '4391     ', 'R BATEIAS', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('89.209-160', '4391     ', 'R BAURU', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.223-500', '4391     ', 'R BEATRIZ STEIN WETZEL', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('89.235-380', '4391     ', 'R BEDA STREHLOW', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.229-160', '4391     ', 'R BEGONIAS', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('89.208-323', '4391     ', 'R ARMAZEM', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.228-560', '4391     ', 'R ARNALDO DAVET', 'ESPINHEIROS                   ');
INSERT INTO cd_cep_br VALUES ('89.211-000', '4391     ', 'R ARNALDO MOREIRA DOUAT', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.219-085', '4391     ', 'R ARNALDO SEEFELDT', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('89.239-030', '4391     ', 'R ARNO ERZINGER', 'PIRABEIRABA                   ');
INSERT INTO cd_cep_br VALUES ('89.208-513', '4391     ', 'R ARNO HUTH', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.239-233', '4391     ', 'R ARNO KRELLING', 'PIRABEIRABA                   ');
INSERT INTO cd_cep_br VALUES ('89.222-475', '4391     ', 'R ARNO KUMLEHN', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('89.217-211', '4391     ', 'R ARNO LUCKOW', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.206-700', '4391     ', 'R ARNO SCHWARTZ', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.210-360', '4391     ', 'R ARNO STEUERNAGEL', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.219-030', '4391     ', 'R ARNO WALDEMAR DOHLER', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('89.207-380', '4391     ', 'R ARNOLDO DA LUZ', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('89.233-830', '4391     ', 'R ARNOLDO TIMM', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.227-560', '4391     ', 'R ARQUIMEDES', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.230-743', '4391     ', 'R ANTONIO JOSE DA COSTA', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.231-226', '4391     ', 'R ANTONIO LUIZ CUSTODIO', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.226-240', '4391     ', 'R ANTONIO M. CORREIA', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.231-412', '4391     ', 'R ANTONIO MARCOS DE OLIVEIRA', 'PARANAGUAMIRIM                ');
INSERT INTO cd_cep_br VALUES ('89.233-064', '4391     ', 'R ANTONIO MARTINS POLLEZI', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.228-432', '4391     ', 'R ANTONIO MAZOLLI', 'COMASA                        ');
INSERT INTO cd_cep_br VALUES ('89.226-530', '4391     ', 'R ANTONIO MICHELS', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.230-112', '4391     ', 'R ANTONIO NEVES', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.210-330', '4391     ', 'R ANTONIO PEREIRA DE MACEDO', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.812-201', '4404     ', 'R INDIO CONDA- DE 1389D/1390D AO FIM D', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('89.805-530', '4404     ', 'R INDIO CONDA- DE 1706E/1707E AO FIM E', 'P FORTES                      ');
INSERT INTO cd_cep_br VALUES ('89.802-312', '4404     ', 'SRV INGA', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('88.802-620', '4563     ', 'R DEPUTADO ANTONIO HEIL', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('88.804-430', '4563     ', 'R DEPUTADO PAULO PREIS', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('88.813-370', '4563     ', 'R CARLOS GOMES', 'PROSPERA                      ');
INSERT INTO cd_cep_br VALUES ('88.804-702', '4563     ', 'R CARLOS JOAO GONCALVES', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('88.813-410', '4563     ', 'R CARLOS OTAVIANO SEARA', 'N S SALETE                    ');
INSERT INTO cd_cep_br VALUES ('88.803-270', '4563     ', 'AV CARLOS PINTO SAMPAIO', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('88.808-070', '4563     ', 'R CARLOS RONCHI', 'S DEFENDE                     ');
INSERT INTO cd_cep_br VALUES ('88.818-555', '4563     ', 'R CARLOS ROSA', 'R MAINA                       ');
INSERT INTO cd_cep_br VALUES ('88.805-125', '4563     ', 'R CARLOS SCAVONE', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('88.813-765', '4563     ', 'R CASEMIRO PIZZETTI', 'IMIGRANTES                    ');
INSERT INTO cd_cep_br VALUES ('88.811-010', '4563     ', 'R CASIMIRO DE ABREU', 'P CORREA                      ');
INSERT INTO cd_cep_br VALUES ('88.811-745', '4563     ', 'TV CASIMIRO DEMBOSKI', 'PROSPERA                      ');
INSERT INTO cd_cep_br VALUES ('88.817-540', '4563     ', 'R CASSIMIRO PIZZONI', 'R MAINA                       ');
INSERT INTO cd_cep_br VALUES ('88.811-770', '4563     ', 'R CASTELO, DO', 'PROSPERA                      ');
INSERT INTO cd_cep_br VALUES ('88.810-510', '4563     ', 'R CATARINA DARIO MARTINHAGO', 'M MATO                        ');
INSERT INTO cd_cep_br VALUES ('88.806-610', '4563     ', 'R CATARINA MILANEZ', 'M UNIAO                       ');
INSERT INTO cd_cep_br VALUES ('88.806-250', '4563     ', 'AV CATARINENSE', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('88.809-220', '4563     ', 'R CATULO DA PAIXAO CEARENSE', 'O NOVA                        ');
INSERT INTO cd_cep_br VALUES ('88.813-230', '4563     ', 'R CEARA', 'PROSPERA                      ');
INSERT INTO cd_cep_br VALUES ('88.802-400', '4563     ', 'R CECILIA DAROS CASAGRANDE', 'COMERCIARIO                   ');
INSERT INTO cd_cep_br VALUES ('88.806-625', '4563     ', 'R CECILIA MEIRELLES', 'JD UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('88.813-650', '4563     ', 'R CECILIA N. ESPINDOLA', 'IMIGRANTES                    ');
INSERT INTO cd_cep_br VALUES ('88.811-424', '4563     ', 'R CEDROS, DOS', 'S SIMAO                       ');
INSERT INTO cd_cep_br VALUES ('88.802-210', '4563     ', 'R CELESTINA ZILLI ROVARIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.801-610', '4563     ', 'R CELESTINO NESI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.805-000', '4563     ', 'AV CENTENARIO- ATE 1561 - LADO IMPAR', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('88.804-000', '4563     ', 'AV CENTENARIO- ATE 1562 - LADO PAR', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('88.809-000', '4563     ', 'AV CENTENARIO- DE 1563 A 2613 - LADO IMPAR', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('88.804-001', '4563     ', 'AV CENTENARIO- DE 1564 A 2614 - LADO PAR', 'S BARBARA                     ');
INSERT INTO cd_cep_br VALUES ('88.801-000', '4563     ', 'AV CENTENARIO- DE 2615 A 3785 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.802-000', '4563     ', 'AV CENTENARIO- DE 2616 A 3786 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.801-001', '4563     ', 'AV CENTENARIO- DE 3787 A 4687 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.802-001', '4563     ', 'AV CENTENARIO- DE 3788 A 4688 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.815-000', '4563     ', 'AV CENTENARIO- DE 4689/4690 A 6189/6190', 'PROSPERA                      ');
INSERT INTO cd_cep_br VALUES ('88.815-001', '4563     ', 'AV CENTENARIO- DE 6191/6192 AO FIM', 'N S SALETE                    ');
INSERT INTO cd_cep_br VALUES ('88.809-370', '4563     ', 'R CHAPECO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('88.806-623', '4563     ', 'R CHICO MENDES', 'JD UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('88.802-600', '4563     ', 'R CHILE- ATE 184/185', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('88.815-060', '4563     ', 'R CHILE- DE 186/187 AO FIM', 'CEARA                         ');
INSERT INTO cd_cep_br VALUES ('88.815-199', '4563     ', 'PC CINCINATO NASPOLINI', 'PROSPERA                      ');
INSERT INTO cd_cep_br VALUES ('88.811-434', '4563     ', 'R BEM-TE-VIS, DOS', 'S SIMAO                       ');
INSERT INTO cd_cep_br VALUES ('88.809-472', '4563     ', 'R BENEVENUTO JOSE SCOTTI', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('88.803-040', '4563     ', 'R BENJAMIN BRISTOT', 'MICHEL                        ');
INSERT INTO cd_cep_br VALUES ('88.806-095', '4563     ', 'R BENTA TORRES CABRAL', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('88.806-770', '4563     ', 'R BENTO ANTONIO NETO', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('88.811-110', '4563     ', 'R BENTO GONCALVES', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('88.809-482', '4563     ', 'R BERNARDINA FOGACA LOCKS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('88.813-590', '4563     ', 'R BERTO JOAQUIM MACHADO', 'IMIGRANTES                    ');
INSERT INTO cd_cep_br VALUES ('88.809-430', '4563     ', 'R BLUMENAU', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('88.806-320', '4563     ', 'AV BOA VISTA', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('88.802-650', '4563     ', 'R BOLIVIA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('88.805-230', '4563     ', 'R BOM JARDIM DA SERRA', 'S AUGUSTA                     ');
INSERT INTO cd_cep_br VALUES ('88.803-310', '4563     ', 'R BOM RETIRO', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('88.806-608', '4563     ', 'R BONFILHO BRUNELLI', 'M UNIAO                       ');
INSERT INTO cd_cep_br VALUES ('88.802-170', '4563     ', 'R BORBA GATO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.802-360', '4563     ', 'TV BORTOLO MANGILI', 'COMERCIARIO                   ');
INSERT INTO cd_cep_br VALUES ('88.805-355', '4563     ', 'R BORTOLO PAVAN', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('88.805-620', '4563     ', 'R BRACO DO NORTE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('88.813-343', '4563     ', 'R BRASILIA', 'N S SALETE                    ');
INSERT INTO cd_cep_br VALUES ('88.809-090', '4563     ', 'R BRAZ CUBAS', 'P ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('88.353-020', '4596     ', 'R GUSTAVO SCHLOSSER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.354-130', '4596     ', 'R GUSTAVO WILLRICH', 'AZAMBUJA                      ');
INSERT INTO cd_cep_br VALUES ('88.351-730', '4596     ', 'R HELIO IMHOF', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('88.353-135', '4596     ', 'R HENRICH HOFFMANN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.350-020', '4596     ', 'R HENRICH RICARDO BRUNO ERBE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.350-235', '4596     ', 'R HENRIQUE BOSCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.350-485', '4596     ', 'R HENRIQUE DEICHMANN', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('88.350-510', '4596     ', 'R HENRIQUE DEICHMANN SOBRINHO', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('89.804-550', '4404     ', 'R RODEIO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.815-480', '4404     ', 'R RODOLFO FIN', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('89.804-100', '4404     ', 'R RODRIGUES ALVES', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('89.804-290', '4404     ', 'R ROGERIO DAL SANTO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.805-350', '4404     ', 'R ROMA', 'P FORTES                      ');
INSERT INTO cd_cep_br VALUES ('89.221-125', '4391     ', 'R CARLOS SCHMIDT', 'SAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('89.204-560', '4391     ', 'R CARLOS SCHNEIDER', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('89.211-200', '4391     ', 'R CARLOS SCHROEDER', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.237-010', '4391     ', 'R CARLOS STAMM', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.225-270', '4391     ', 'R CARLOS STEFFEN', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.216-570', '4391     ', 'R CARLOS STIEL', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.237-330', '4391     ', 'R CARLOS VITOR HARDT', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.217-720', '4391     ', 'R CARLOS VON ZESKA', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.218-300', '4391     ', 'R CARLOS WILLY BOEHM', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('89.235-565', '4391     ', 'R CARMELITA SCHROEDER', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.226-510', '4391     ', 'R CAMELO PARDALIS', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.239-780', '4391     ', 'EST CAMINHO CURTO', 'PIRABEIRABA                   ');
INSERT INTO cd_cep_br VALUES ('89.209-130', '4391     ', 'R CAMOCIM', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.209-110', '4391     ', 'R CAMPINA GRANDE', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.207-110', '4391     ', 'R CAMPINAS', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.201-810', '4391     ', 'R CAMPO ALEGRE', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('89.210-420', '4391     ', 'R CAMPO BELO DO SUL', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.210-450', '4391     ', 'R CAMPO ERE', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.202-043', '4391     ', 'TV CAMPO GRANDE', 'BUCAREIN                      ');
INSERT INTO cd_cep_br VALUES ('89.204-365', '4391     ', 'R CAMPO LARGO', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('89.210-460', '4391     ', 'R CAMPO LIMPO PAULISTA', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.215-110', '4391     ', 'R CAMPO, DO', 'MRO MEIO                      ');
INSERT INTO cd_cep_br VALUES ('89.203-064', '4391     ', 'R CAMPOS NOVOS', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.208-340', '4391     ', 'R CANADA', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.220-070', '4391     ', 'R CANARIO BELGA', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.802-301', '4404     ', 'R GUAPORE- DE 574E/575E AO FIM E', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.805-593', '4404     ', 'SRV GUARA', 'P FORTES                      ');
INSERT INTO cd_cep_br VALUES ('89.810-230', '4404     ', 'R GUARACIABA', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('89.805-535', '4404     ', 'R INGLATERRA', 'P FORTES                      ');
INSERT INTO cd_cep_br VALUES ('89.813-060', '4404     ', 'R INTERACT', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('89.814-260', '4404     ', 'R IPE- D', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('89.812-030', '4404     ', 'R IPE- E', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('89.810-190', '4404     ', 'R IPIRA', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('89.814-670', '4404     ', 'SRV IPIRANGA', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('89.810-040', '4404     ', 'R IPUMIRIM', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('89.805-213', '4404     ', 'SRV IRA', 'LIDER                         ');
INSERT INTO cd_cep_br VALUES ('89.805-435', '4404     ', 'R IRACEMA', 'LIDER                         ');
INSERT INTO cd_cep_br VALUES ('89.814-460', '4404     ', 'R IRANI- D', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('89.812-490', '4404     ', 'R IRANI- E', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('89.814-650', '4404     ', 'AV IRINEU BORNHAUSEN', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('89.801-320', '4404     ', 'R IRLANDA', 'P MEDICI                      ');
INSERT INTO cd_cep_br VALUES ('89.805-802', '4404     ', 'R ISIDORO POLONI', 'LIDER                         ');
INSERT INTO cd_cep_br VALUES ('89.801-282', '4404     ', 'R ISRAEL- ATE 479D/480D', 'M GORETTI                     ');
INSERT INTO cd_cep_br VALUES ('89.801-280', '4404     ', 'R ISRAEL- ATE 627E/628E', 'M GORETTI                     ');
INSERT INTO cd_cep_br VALUES ('89.801-281', '4404     ', 'R ISRAEL- DE 0652E/0653E A 1491E/1492E', 'P MEDICI                      ');
INSERT INTO cd_cep_br VALUES ('89.805-730', '4404     ', 'R ISRAEL- DE 1938E/1939E AO FIM E', 'P FORTES                      ');
INSERT INTO cd_cep_br VALUES ('89.812-500', '4404     ', 'R ISRAEL- DE 506D/507D AO FIM D', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('89.806-025', '4404     ', 'TV ITA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('89.809-080', '4404     ', 'R ITABORAI', 'EFAPI                         ');
INSERT INTO cd_cep_br VALUES ('89.810-445', '4404     ', 'R ITAJAI', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('89.812-610', '4404     ', 'R ITALIA- D', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('89.806-020', '4404     ', 'R ITALIA- E', 'M GORETTI                     ');
INSERT INTO cd_cep_br VALUES ('89.810-430', '4404     ', 'R ITAPEMA', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('89.812-170', '4404     ', 'R ITAPETININGA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.809-420', '4404     ', 'R ITAPIRANGA', 'EFAPI                         ');
INSERT INTO cd_cep_br VALUES ('89.812-123', '4404     ', 'R ITAPOA', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('89.805-260', '4404     ', 'R JACANA', 'LIDER                         ');
INSERT INTO cd_cep_br VALUES ('89.815-220', '4404     ', 'R JACINTO PATUSSI', 'Q PALMITAL                    ');
INSERT INTO cd_cep_br VALUES ('89.806-430', '4404     ', 'R JACO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('89.809-150', '4404     ', 'R GUERINO AIOLFI', 'EFAPI                         ');
INSERT INTO cd_cep_br VALUES ('89.815-525', '4404     ', 'TV GUERINO MARCA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('89.805-085', '4404     ', 'R GUERRA JUNQUEIRA', 'LIDER                         ');
INSERT INTO cd_cep_br VALUES ('89.803-460', '4404     ', 'R GUIMARAES ROSA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('89.801-246', '4404     ', 'TV HAMBURGO', 'P MEDICI                      ');
INSERT INTO cd_cep_br VALUES ('89.812-620', '4404     ', 'R HEITOR VILLA LOBOS- D', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('89.806-030', '4404     ', 'R HEITOR VILLA LOBOS- E', 'M GORETTI                     ');
INSERT INTO cd_cep_br VALUES ('89.805-075', '4404     ', 'R HENRIQUE DIAS', 'P FORTES                      ');
INSERT INTO cd_cep_br VALUES ('89.803-710', '4404     ', 'R HENRIQUE RAAUVEHDAAL', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('89.801-431', '4404     ', 'R HENRY KISSINGER- D', 'M GORETTI                     ');
INSERT INTO cd_cep_br VALUES ('89.801-430', '4404     ', 'R HENRY KISSINGER- E', 'M GORETTI                     ');
INSERT INTO cd_cep_br VALUES ('89.804-310', '4404     ', 'R HERCILIO LUZ', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.805-070', '4404     ', 'R HERIBERTO HULSE', 'P FORTES                      ');
INSERT INTO cd_cep_br VALUES ('89.804-130', '4404     ', 'R HERMES DA FONSECA- ATE 744D/745D', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('89.804-131', '4404     ', 'R HERMES DA FONSECA- DE 746D/747D AO FIM D', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.810-420', '4404     ', 'R HERVAL DO OESTE', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('89.805-830', '4404     ', 'R HILDEBRANDO PICOLLI LEMES', 'LIDER                         ');
INSERT INTO cd_cep_br VALUES ('89.803-650', '4404     ', 'R HIPOLITO JOSE DA COSTA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('89.805-645', '4404     ', 'R HONDURAS', 'LIDER                         ');
INSERT INTO cd_cep_br VALUES ('89.805-295', '4404     ', 'R HUMAITA', 'LIDER                         ');
INSERT INTO cd_cep_br VALUES ('89.803-480', '4404     ', 'R HUMBERTO DE CAMPOS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('89.810-140', '4404     ', 'R IBIRAMA', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('89.805-790', '4404     ', 'R IGARAPE', 'P FORTES                      ');
INSERT INTO cd_cep_br VALUES ('89.806-200', '4404     ', 'R IGARASSU- D', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('89.806-201', '4404     ', 'R IGARASSU- E', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('89.802-170', '4404     ', 'R IGUACU- D', 'SAIC                          ');
INSERT INTO cd_cep_br VALUES ('89.802-171', '4404     ', 'R IGUACU- E', 'SAIC                          ');
INSERT INTO cd_cep_br VALUES ('89.805-172', '4404     ', 'SRV IJUI', 'LIDER                         ');
INSERT INTO cd_cep_br VALUES ('89.810-030', '4404     ', 'R ILHOTA', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('89.801-014', '4404     ', 'TV ILMA ROSA DE NES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.810-150', '4404     ', 'R IMBITUBA', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('89.809-070', '4404     ', 'R IMBU', 'EFAPI                         ');
INSERT INTO cd_cep_br VALUES ('89.803-060', '4404     ', 'R IMPERATRIZ LEOPOLDINA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('89.803-530', '4404     ', 'R INACIO JOSE NEGRAO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('89.025-050', '4594     ', 'R PONTA PORA', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.062-227', '4594     ', 'R PONTE SERRADA', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.030-220', '4594     ', 'R PONTES DE MIRANDA', 'I SECA                        ');
INSERT INTO cd_cep_br VALUES ('89.068-168', '4594     ', 'R POR DO SOL', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.010-685', '4594     ', 'R PORTO ALEGRE', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('89.041-300', '4594     ', 'R PORTO BELO', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.050-010', '4594     ', 'R PORTO RICO', 'P AGUDA                       ');
INSERT INTO cd_cep_br VALUES ('89.258-550', '4390     ', 'R ANGELO JULIO BARUFFI', 'IA FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('89.256-590', '4390     ', 'R ANGELO MARANGONI', 'VIEIRAS                       ');
INSERT INTO cd_cep_br VALUES ('89.265-790', '4390     ', 'R 718', 'N RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('89.259-610', '4390     ', 'R ANGELO MENEL', 'B R MOLHA                     ');
INSERT INTO cd_cep_br VALUES ('89.251-690', '4390     ', 'PC ANGELO PIAZERA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.260-000', '4390     ', 'R ANGELO RUBINI', 'B R CERRO                     ');
INSERT INTO cd_cep_br VALUES ('89.251-520', '4390     ', 'R ANGELO SCHIOCHET', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.056-020', '4594     ', 'R ANGRA DOS REIS', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.074-500', '4594     ', 'R ANHEMBI', 'ITOUPAVAZINHA                 ');
INSERT INTO cd_cep_br VALUES ('89.022-390', '4594     ', 'R ANITA GARIBALDI', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.015-350', '4594     ', 'R ANITAPOLIS', 'VORSTADT                      ');
INSERT INTO cd_cep_br VALUES ('89.027-390', '4594     ', 'R ANNA DEMONTI SMANIOTTO', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.074-152', '4594     ', 'R ANNA DUWE', 'T SALTO                       ');
INSERT INTO cd_cep_br VALUES ('89.070-605', '4594     ', 'R ANNA FELISBINO', 'BADENFURT                     ');
INSERT INTO cd_cep_br VALUES ('89.037-710', '4594     ', 'R ANNA GALS KRUGER', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.040-120', '4594     ', 'R ANNA GERMER', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.027-320', '4594     ', 'R ANNA GROH', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.045-370', '4594     ', 'R ANNA HEIDRICH', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.027-670', '4594     ', 'R ANNA LABES', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.069-415', '4594     ', 'R ANNA MANKE', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.042-360', '4594     ', 'R ALTAIR PERA', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.026-130', '4594     ', 'R ALTAMIRA', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.035-390', '4594     ', 'R ALTAMIRO ZEN', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.022-330', '4594     ', 'R ALTEROSA', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.045-225', '4594     ', 'R ALVACY PIZZOLATTI', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.066-690', '4594     ', 'R ALVIN SCHWANKE', 'ITOUPAVAZINHA                 ');
INSERT INTO cd_cep_br VALUES ('89.037-753', '4594     ', 'R ALVIR KOEHLER', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.068-140', '4594     ', 'R ALVORADA', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.041-530', '4594     ', 'R ALWIN BECKMANN', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.069-360', '4594     ', 'R ALWIN FRITZKE', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.021-400', '4594     ', 'R ALWIN KAESTNER', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.026-020', '4594     ', 'R ALWIN LUIZ HAENSCH', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.095-170', '4594     ', 'R ALWIN MULLER', 'ITOUPAVA                      ');
INSERT INTO cd_cep_br VALUES ('88.015-701', '4353     ', 'AV JORNALISTA RUBENS DE ARRUDA RAMOS- DE 1893/189', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.015-702', '4353     ', 'AV JORNALISTA RUBENS DE ARRUDA RAMOS- DE 2149/215', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.020-008', '4353     ', 'PC JORNALISTA TEIXEIRA ROSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.025-410', '4594     ', 'R AMANDA TEREZA FELSKY', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.057-670', '4594     ', 'R AMANDA TRIBESS', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.010-420', '4594     ', 'R AMAPA', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('89.070-580', '4594     ', 'R AMARIO WRUCK', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.046-568', '4594     ', 'R AMARO LUIZ ZEFERINO', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.020-001', '4594     ', 'R AMAZONAS- ATE 1321 - LADO IMPAR', 'R FRESCO                      ');
INSERT INTO cd_cep_br VALUES ('89.020-000', '4594     ', 'R AMAZONAS- ATE 1504 - LADO PAR', 'R FRESCO                      ');
INSERT INTO cd_cep_br VALUES ('89.021-001', '4594     ', 'R AMAZONAS- DE 1323 A 2923 - LADO IMPAR', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.021-000', '4594     ', 'R AMAZONAS- DE 1506 A 2880 - LADO PAR', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.022-000', '4594     ', 'R AMAZONAS- DE 2882 AO FIM - LADO PAR', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.022-001', '4594     ', 'R AMAZONAS- DE 2925 AO FIM - LADO IMPAR', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.027-385', '4594     ', 'R AMELIA PATRICIO', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.042-322', '4594     ', 'R AMELIA VENSKE', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.032-620', '4594     ', 'R AMERICANA', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.031-112', '4594     ', 'R AMERICAS, DAS', 'SALTO                         ');
INSERT INTO cd_cep_br VALUES ('89.072-240', '4594     ', 'R AMERICO VESPUCIO', 'P MANSO                       ');
INSERT INTO cd_cep_br VALUES ('89.066-334', '4594     ', 'R AMOR PERFEITO', 'ITOUPAVAZINHA                 ');
INSERT INTO cd_cep_br VALUES ('89.070-490', '4594     ', 'R AMSTERDAM', 'ITOUPAVAZINHA                 ');
INSERT INTO cd_cep_br VALUES ('89.026-530', '4594     ', 'R ANA MARIA COLOMBI', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.057-560', '4594     ', 'R ALFONSO REITER', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.037-035', '4594     ', 'R ALFONSO SOUZA E SILVA', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.068-220', '4594     ', 'R ALFREDO BAUER', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.056-487', '4594     ', 'R ALFREDO BERNARDINO', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.026-025', '4594     ', 'R ALFREDO DE OLIVEIRA', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.069-410', '4594     ', 'R ALFREDO DEMM', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.012-560', '4594     ', 'R ALFREDO GUNTHER', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.030-410', '4594     ', 'R ALFREDO HERING', 'I SECA                        ');
INSERT INTO cd_cep_br VALUES ('89.015-540', '4594     ', 'R ALFREDO KAESTNER', 'VORSTADT                      ');
INSERT INTO cd_cep_br VALUES ('89.062-300', '4594     ', 'R ALFREDO KERTISCHKA', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.057-620', '4594     ', 'R ALFREDO LANSER', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.032-090', '4594     ', 'R ALFREDO LEBER', 'S WEISSBACH                   ');
INSERT INTO cd_cep_br VALUES ('89.040-450', '4594     ', 'R ALFREDO MORSCH', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.045-180', '4594     ', 'R ALFREDO RODRIGUES', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.031-330', '4594     ', 'R ALFREDO ROEDEL', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.022-490', '4594     ', 'R ALFREDO ROSA GONCALVES', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.056-405', '4594     ', 'R ALFREDO ROTHENBURG', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.036-110', '4594     ', 'R ALFREDO STREHLAU', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.070-600', '4594     ', 'R ALICE FERREIRA DOS SANTOS', 'BADENFURT                     ');
INSERT INTO cd_cep_br VALUES ('89.035-071', '4594     ', 'R ALICE HERING', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.012-195', '4594     ', 'R ALICE VON KNOBLAUCH', 'V KONDER                      ');
INSERT INTO cd_cep_br VALUES ('89.057-180', '4594     ', 'R ALIDA KNISS', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.062-040', '4594     ', 'R ALIDA POMMERENING', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.031-250', '4594     ', 'R ALINE', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.046-355', '4594     ', 'R ALMA BARG', 'P MANSO                       ');
INSERT INTO cd_cep_br VALUES ('89.046-040', '4594     ', 'R ALMA BREHMER', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.035-115', '4594     ', 'R ALMA HASKEL', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.053-500', '4594     ', 'R ALMIRANTE ARMIN ZIMMERMANN', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.035-401', '4594     ', 'R ALMIRANTE BARROSO- ATE 955 - LADO IMPAR', 'I SECA                        ');
INSERT INTO cd_cep_br VALUES ('89.035-400', '4594     ', 'R ALMIRANTE BARROSO- ATE 972 - LADO PAR', 'I SECA                        ');
INSERT INTO cd_cep_br VALUES ('89.035-402', '4594     ', 'R ALMIRANTE BARROSO- DE 957/974 AO FIM', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.031-280', '4594     ', 'R ALMIRANTE LUCAS A. BOITEUX', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.026-320', '4594     ', 'R ALMIRANTE SALDANHA DA GAMA', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.035-000', '4594     ', 'R ALMIRANTE TAMANDARE', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.032-009', '4594     ', 'R ALOISIO BLAESING', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.040-280', '4594     ', 'R ALOISIO WIPPEL', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.260-140', '4390     ', 'R ADALBERTO KONELL', 'B R CERRO                     ');
INSERT INTO cd_cep_br VALUES ('89.259-620', '4390     ', 'R ADAO MABA', 'B R MOLHA                     ');
INSERT INTO cd_cep_br VALUES ('89.252-510', '4390     ', 'R ADAO NOROSCHNY', 'VL LENZI                      ');
INSERT INTO cd_cep_br VALUES ('89.260-620', '4390     ', 'R ADELA ERDMANN', 'B R CERRO                     ');
INSERT INTO cd_cep_br VALUES ('89.256-400', '4390     ', 'R ADELIA FISCHER', 'BAEPENDI                      ');
INSERT INTO cd_cep_br VALUES ('89.253-791', '4390     ', 'R ADENOR HORONGOSO', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('89.259-600', '4390     ', 'R ADOLF PUTTJER', 'B R MOLHA                     ');
INSERT INTO cd_cep_br VALUES ('89.260-310', '4390     ', 'R ADOLF VOLKMANN', 'B R CERRO                     ');
INSERT INTO cd_cep_br VALUES ('89.259-695', '4390     ', 'R ADOLFO ANTONIO EMMENDOERFER', 'B R MOLHA                     ');
INSERT INTO cd_cep_br VALUES ('88.811-810', '4563     ', 'R ANTONIO DENONI', 'S SIMAO                       ');
INSERT INTO cd_cep_br VALUES ('88.806-425', '4563     ', 'R ANTONIO E. EUGENIO', 'M NOVA                        ');
INSERT INTO cd_cep_br VALUES ('88.806-270', '4563     ', 'R ANTONIO F. DE SOUZA', 'M NOVA                        ');
INSERT INTO cd_cep_br VALUES ('88.806-340', '4563     ', 'R ANTONIO FRANCISCO VICENTE', 'M NOVA                        ');
INSERT INTO cd_cep_br VALUES ('88.802-500', '4563     ', 'R ANTONIO GABRIEL MACHADO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('88.806-494', '4563     ', 'R ANTONIO JOSE MIRANDA', 'M NOVA                        ');
INSERT INTO cd_cep_br VALUES ('89.036-456', '4594     ', 'R ALEGRETE', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.070-460', '4594     ', 'R ALEIXO NARDELLI', 'BADENFURT                     ');
INSERT INTO cd_cep_br VALUES ('89.036-580', '4594     ', 'R ALEIXO SCHNEIDER', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.046-639', '4594     ', 'R ALEMANHA', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.068-160', '4594     ', 'R ALEX BORCHARDT', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.065-810', '4594     ', 'R ALEX ROBE', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.070-750', '4594     ', 'R ALEX STEEN', 'T SALTO                       ');
INSERT INTO cd_cep_br VALUES ('89.065-390', '4594     ', 'R ALEX VETTER', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.010-670', '4594     ', 'R ALEXANDER FLEMMING', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('89.051-365', '4594     ', 'R ALEXANDRE COSTA', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.037-290', '4594     ', 'R ALEXANDRE DE SOUZA', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.057-030', '4594     ', 'R ALEXANDRE GRAHN BELL', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.070-570', '4594     ', 'R ALEXANDRE KRENKEL', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.027-600', '4594     ', 'R ALEXANDRE PFIFFER', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.052-430', '4594     ', 'R ALEXANDRE VOLTA', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.037-097', '4594     ', 'R ALFERES JULIO SAMETZKI', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.037-090', '4594     ', 'R ALFERES VON SECKENDORF', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.052-260', '4594     ', 'R ALFONS PFUETZENREITER', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.072-206', '4594     ', 'R ALFONS STEEN', 'P MANSO                       ');
INSERT INTO cd_cep_br VALUES ('89.037-604', '4594     ', 'R ALFONSO BRAGAGNOLO', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.035-380', '4594     ', 'R ALFONSO BUERGER', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.051-240', '4594     ', 'R ALFONSO DE JESUS', 'P AGUDA                       ');
INSERT INTO cd_cep_br VALUES ('89.041-160', '4594     ', 'R ALFONSO GROSCH', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.056-417', '4594     ', 'R ALFONSO HASKEL', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.012-240', '4594     ', 'R ADOLFO TALLMANN', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.069-030', '4594     ', 'R ADOLFO VOLLES', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.253-700', '4390     ', 'R 379', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('89.258-554', '4390     ', 'R 385', 'IA FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('89.258-556', '4390     ', 'R 386', 'IA FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('89.259-420', '4390     ', 'R 396', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.259-440', '4390     ', 'R 398', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.253-710', '4390     ', 'R 402', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('89.230-652', '4391     ', 'R CIDADE DE FOZ DO IGUACU', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.232-735', '4391     ', 'R CIDADE DE GARANHUNS', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.233-405', '4391     ', 'R CIDADE DE GRAVATAI', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.235-730', '4391     ', 'R CIDADE DE GUABIRUBA', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.230-662', '4391     ', 'R CIDADE DE GUARULHOS', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.212-520', '4391     ', 'R CIDADE DE HIROSHIMA', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.233-390', '4391     ', 'R CIDADE DE IGUATU', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.233-305', '4391     ', 'R CIDADE DE IVAI', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.233-215', '4391     ', 'R CIDADE DE JACIARA', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.209-750', '4391     ', 'R CIDADE DE JOPE', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.232-045', '4391     ', 'R CARMELITAS, DAS', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.228-250', '4391     ', 'R CARMEM MIRANDA- ATE 700/701', 'COMASA                        ');
INSERT INTO cd_cep_br VALUES ('89.228-251', '4391     ', 'R CARMEM MIRANDA- DE 702/703 AO FIM', 'COMASA                        ');
INSERT INTO cd_cep_br VALUES ('89.230-375', '4391     ', 'R CARPA', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.228-240', '4391     ', 'R CARTOLA', 'COMASA                        ');
INSERT INTO cd_cep_br VALUES ('89.208-710', '4391     ', 'R CARUARAS, DOS', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.235-840', '4391     ', 'R CARVALHOS, DOS', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.204-156', '4391     ', 'R CASEMIRO DE ABREU', 'SAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('89.235-482', '4391     ', 'R CASIMIRA DOLATA KLUCK', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.204-530', '4391     ', 'R CASIMIRO SILVEIRA', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('89.225-610', '4391     ', 'R CASIMIRO SLONZEWSKI', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.235-564', '4391     ', 'R CASSEMIRO BISEWSKI', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.226-614', '4391     ', 'R CASSIOPEIA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.221-100', '4391     ', 'R CASTRO ALVES', 'SAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('89.214-020', '4391     ', 'R CATANDUVA', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('89.211-560', '4391     ', 'R CATARINA GELLER', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.237-685', '4391     ', 'R CATHARINA BAUMER', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.214-410', '4391     ', 'R CAXAMBU DO SUL', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('89.203-330', '4391     ', 'R CAXIAS DO SUL', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('89.237-690', '4391     ', 'R CEARA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.225-280', '4391     ', 'R CECILIO FERREIRA', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.224-150', '4391     ', 'R CEGONHAS, DAS- ATE 715/716', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.225-460', '4391     ', 'R CEGONHAS, DAS- DE 717/718 AO FIM', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.215-320', '4391     ', 'R CELESTE POSTAI', 'MRO MEIO                      ');
INSERT INTO cd_cep_br VALUES ('89.235-570', '4391     ', 'R CELSO DE BORBA', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.226-616', '4391     ', 'R CENTAUROS', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.226-620', '4391     ', 'R CEPHEUS', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.220-523', '4391     ', 'R CEREJEIRA, DAS', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.213-480', '4391     ', 'R CERRO AZUL', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.227-180', '4391     ', 'R CERRO VERDE', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.226-622', '4391     ', 'R CETUS', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.228-690', '4391     ', 'R CEU AZUL', 'ESPINHEIROS                   ');
INSERT INTO cd_cep_br VALUES ('89.217-760', '4391     ', 'R CEZAR GRUNENTALD', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.215-130', '4391     ', 'R CHACARA, DA', 'MRO MEIO                      ');
INSERT INTO cd_cep_br VALUES ('89.226-624', '4391     ', 'R CHAMAELEON', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.201-680', '4391     ', 'R CHANCELER ADENAUER', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.221-040', '4391     ', 'R CHAPECO', 'SAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('89.235-580', '4391     ', 'R CHARLOTE LUIZE ERNESTINE SCHOENE', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.206-010', '4391     ', 'R CARDEAL PACELLI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.213-210', '4391     ', 'R CARIJOS, DOS', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.226-612', '4391     ', 'R CARINA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.225-340', '4391     ', 'R CARIOCA', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.230-779', '4391     ', 'R CARLOS AFONSO MOREIRA', 'A GARCIA                      ');
INSERT INTO cd_cep_br VALUES ('89.223-050', '4391     ', 'R CARLOS ALBERTO NEUBAUER', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('89.232-020', '4391     ', 'R CARLOS DOBNER', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.212-530', '4391     ', 'R CARLOS DRUMOND DE ANDRADE', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.218-160', '4391     ', 'R CARLOS EBERHARDT', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('89.233-680', '4391     ', 'R CARLOS EMILIO ALEXANDRE SCHWARTZ', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.223-053', '4391     ', 'R CARLOS FERREIRA COELHO', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('89.235-428', '4391     ', 'R CARLOS GALHARDO', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.223-090', '4391     ', 'R CARLOS GRAMODOW', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('89.201-745', '4391     ', 'R CARLOS GRUENSCH', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('89.237-360', '4391     ', 'R CARLOS GUILHERME JERKE', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.208-605', '4391     ', 'R CARLOS HENRIQUE G. GIFHORN', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('77.445-290', '5411     ', 'R PORTO VELHO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('77.402-120', '5411     ', 'R PRESIDENTE CASTELO BRANCO(0003) - ATE 1398/139', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('77.405-090', '5411     ', 'R PRESIDENTE CASTELO BRANCO(0003) - DE 1400/1401', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('77.410-210', '5411     ', 'R PRESIDENTE COSTA E SILVA(017)', 'ST LESTE                      ');
INSERT INTO cd_cep_br VALUES ('77.402-090', '5411     ', 'R PRESIDENTE GETULIO VARGAS(0006) - ATE 1198/119', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('88.811-518', '4563     ', 'R COELHO NETO', 'P CORREA                      ');
INSERT INTO cd_cep_br VALUES ('88.815-140', '4563     ', 'R CONCORDIA', 'CEARA                         ');
INSERT INTO cd_cep_br VALUES ('88.804-360', '4563     ', 'R CONEGO ANIBAL MARIA DI FRANCIA', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('88.801-030', '4563     ', 'R CONEGO MIGUEL GIACCA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.205-630', '4391     ', 'R BEIJA-FLOR', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.223-075', '4391     ', 'R BEIRA MAR', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('89.204-125', '4391     ', 'R BEIRA RIO', 'SAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('89.229-430', '4391     ', 'R BEIRUTE', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.221-060', '4391     ', 'R BELA VISTA', 'SAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('89.208-240', '4391     ', 'R BELARMINO GARCIA', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.225-170', '4391     ', 'R BELEM DO PARA', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.213-230', '4391     ', 'R AUGUSTO ERNESTO BAETCH', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.212-320', '4391     ', 'R AUGUSTO ERNESTO BOETTCHER', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.232-140', '4391     ', 'SRV AUGUSTO FREDERICO MARTIN SPECKHANN', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.217-305', '4391     ', 'R AUGUSTO KLIMECK', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.235-480', '4391     ', 'R AUGUSTO KLUCK', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.211-110', '4391     ', 'R AUGUSTO KLUVER', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.218-063', '4391     ', 'SRV AUGUSTO PEREIRA DA SILVA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('89.207-155', '4391     ', 'R AUGUSTO RICHLIN', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('89.230-032', '4391     ', 'R AUGUSTO ROCHA', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.209-525', '4391     ', 'R AUGUSTO SALFER', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.203-260', '4391     ', 'R AUGUSTO SCHLEGEL', 'ATIRADORES                    ');
INSERT INTO cd_cep_br VALUES ('89.212-300', '4391     ', 'R AUGUSTO SCHMIDT', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.208-645', '4391     ', 'R AUGUSTO SCHUMACHER', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.218-240', '4391     ', 'R AUGUSTO SIEDSCHLAG', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('89.214-090', '4391     ', 'R AUGUSTO STOCK', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('89.239-540', '4391     ', 'R AUGUSTO STRUCK', 'PIRABEIRABA                   ');
INSERT INTO cd_cep_br VALUES ('89.204-075', '4391     ', 'R AUGUSTO URBAN', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('89.256-444', '4390     ', 'R ARNOLDO SUNAIT', 'BAEPENDI                      ');
INSERT INTO cd_cep_br VALUES ('89.257-030', '4390     ', 'R ARTHUR EGGERT', 'VIEIRAS                       ');
INSERT INTO cd_cep_br VALUES ('89.259-340', '4390     ', 'R ARTHUR GUMZ', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.255-570', '4390     ', 'R ARTHUR GUNTHER', 'AMIZADE                       ');
INSERT INTO cd_cep_br VALUES ('89.259-580', '4390     ', 'R ARTHUR HENSCHEL', 'B R MOLHA                     ');
INSERT INTO cd_cep_br VALUES ('89.802-270', '4404     ', 'R MATO GROSSO- ATE 337D/338D', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('89.802-272', '4404     ', 'R MATO GROSSO- ATE 481E/482E', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('89.802-271', '4404     ', 'R MATO GROSSO- DE 362D/363D AO FIM D', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('89.814-080', '4404     ', 'R MATO GROSSO- DE 507E/508E AO FIM E', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('89.814-160', '4404     ', 'R MAURO BALDISSERA', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('89.806-520', '4404     ', 'TV MEDIANEIRA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('89.806-630', '4404     ', 'TV MELISSA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('89.815-430', '4404     ', 'TV MEN DE SA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('89.803-280', '4404     ', 'R MENNA BARRETO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('89.809-210', '4404     ', 'R MIGUEL CASEMIRO KOVALESKI', 'EFAPI                         ');
INSERT INTO cd_cep_br VALUES ('89.805-824', '4404     ', 'R MIGUEL CLARO', 'LIDER                         ');
INSERT INTO cd_cep_br VALUES ('89.801-215', '4404     ', 'TV MILAO', 'P MEDICI                      ');
INSERT INTO cd_cep_br VALUES ('89.802-050', '4404     ', 'R MILTON PAULO MUNIS', 'SAIC                          ');
INSERT INTO cd_cep_br VALUES ('89.801-200', '4404     ', 'R MINAS GERAIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.809-560', '4404     ', 'R MODELO', 'EFAPI                         ');
INSERT INTO cd_cep_br VALUES ('89.803-740', '4404     ', 'R MODESTO BACCARIM', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('89.806-440', '4404     ', 'R MOISES', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('89.805-030', '4404     ', 'R MONACO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.809-430', '4404     ', 'R MONDAI', 'EFAPI                         ');
INSERT INTO cd_cep_br VALUES ('89.802-330', '4404     ', 'R MONTE CASTELO', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('89.801-332', '4404     ', 'R MONTEVIDEO- ATE 457D/458D', 'M GORETTI                     ');
INSERT INTO cd_cep_br VALUES ('89.801-330', '4404     ', 'R MONTEVIDEO- ATE 650E/651E', 'M GORETTI                     ');
INSERT INTO cd_cep_br VALUES ('89.801-331', '4404     ', 'R MONTEVIDEO- DE 0652E/0653E A 1511E/1512E', 'P MEDICI                      ');
INSERT INTO cd_cep_br VALUES ('89.805-750', '4404     ', 'R MONTEVIDEO- DE 1513E/1514E AO FIM E', 'P FORTES                      ');
INSERT INTO cd_cep_br VALUES ('89.812-540', '4404     ', 'R MONTEVIDEO- DE 506D/507D AO FIM D', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('89.804-500', '4404     ', 'R MORRO DA FUMACA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.805-370', '4404     ', 'R MOSCOU', 'LIDER                         ');
INSERT INTO cd_cep_br VALUES ('89.814-570', '4404     ', 'R NATAL', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('89.806-660', '4404     ', 'R NAZARE', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('89.801-023', '4404     ', 'AV NEREU RAMOS- ATE 481D/482D', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.801-020', '4404     ', 'AV NEREU RAMOS- ATE 627E/628E', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.812-110', '4404     ', 'AV NEREU RAMOS- DE 0506D/0507D A 1113D/1114D', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.801-021', '4404     ', 'AV NEREU RAMOS- DE 0656E/0657E A 1454E/1455E', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.812-111', '4404     ', 'AV NEREU RAMOS- DE 1132D/1133D A 2549D/2550D', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('89.805-100', '4404     ', 'AV NEREU RAMOS- DE 1472E/1473E A 3589E/3590E', 'P FORTES                      ');
INSERT INTO cd_cep_br VALUES ('89.813-000', '4404     ', 'AV NEREU RAMOS- DE 2570D/2571D AO FIM D', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('89.805-101', '4404     ', 'AV NEREU RAMOS- DE 3591E/3592E AO FIM E', 'LIDER                         ');
INSERT INTO cd_cep_br VALUES ('89.806-250', '4404     ', 'R MANOEL ROLIN DE MOURA- E', 'M GORETTI                     ');
INSERT INTO cd_cep_br VALUES ('89.802-385', '4404     ', 'R MANOEL SIQUEIRA BELLO', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('89.802-134', '4404     ', 'SRV MARACA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.805-246', '4404     ', 'R MARAJO', 'LIDER                         ');
INSERT INTO cd_cep_br VALUES ('89.815-420', '4404     ', 'R MARANHAO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('89.809-540', '4404     ', 'R MARAVILHA', 'EFAPI                         ');
INSERT INTO cd_cep_br VALUES ('89.804-160', '4404     ', 'R MARCILIO DIAS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.802-090', '4404     ', 'R MARCOLINA DA SILVA- D', 'SAIC                          ');
INSERT INTO cd_cep_br VALUES ('89.802-091', '4404     ', 'R MARCOLINA DA SILVA- E', 'SAIC                          ');
INSERT INTO cd_cep_br VALUES ('89.815-640', '4404     ', 'R MARCOS AIOLFI', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('89.815-620', '4404     ', 'R MARCOS ARLINDO TROMBETTA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('89.802-120', '4404     ', 'R MARECHAL BORMANN- ATE 332E/333E', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.801-050', '4404     ', 'R MARECHAL BORMANN- D', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.802-121', '4404     ', 'R MARECHAL BORMANN- DE 334E/335E A 926E/927E', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.802-122', '4404     ', 'R MARECHAL BORMANN- DE 928E/929E AO FIM E', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('89.806-060', '4404     ', 'R MARECHAL CANDIDO RONDON- E', 'M GORETTI                     ');
INSERT INTO cd_cep_br VALUES ('89.802-140', '4404     ', 'R MARECHAL DEODORO DA FONSECA- ATE 480E/481E', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.801-060', '4404     ', 'R MARECHAL DEODORO DA FONSECA- ATE 633D/634D', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.053-330', '4594     ', 'R SAO VALENTIN', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.052-385', '4594     ', 'R SAO VICENTE', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.066-250', '4594     ', 'R SARANDI', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.022-090', '4594     ', 'R SARGENTO CARLOS ARGEMIRO DE CARVALHO', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.055-230', '4594     ', 'R SARGENTO JONES ARTUR SENABIO', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.022-350', '4594     ', 'R SARGENTO PEDRO DOS SANTOS', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.095-600', '4594     ', 'R SARMENTO', 'ITOUPAVA                      ');
INSERT INTO cd_cep_br VALUES ('89.023-420', '4594     ', 'R SATURNINO TRAVASSO', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.037-522', '4594     ', 'R SATURNO', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.803-565', '4404     ', 'R ETORE FEROLDI', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('89.802-045', '4404     ', 'R EUCALIPTOS', 'SAIC                          ');
INSERT INTO cd_cep_br VALUES ('89.804-102', '4404     ', 'TV EUCLIDES DA CUNHA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.812-600', '4404     ', 'R EUCLIDES PRADE', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('89.806-230', '4404     ', 'R EUGENIO PAULO DE FREITAS', 'P MEDICI                      ');
INSERT INTO cd_cep_br VALUES ('89.815-610', '4404     ', 'R EURICO DA SILVEIRA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('89.803-200', '4404     ', 'R EURICO GASPAR DUTRA- ATE 584E/585E', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('89.809-610', '4404     ', 'R MARRECOS', 'EFAPI                         ');
INSERT INTO cd_cep_br VALUES ('89.805-705', '4404     ', 'R MARROCOS', 'P FORTES                      ');
INSERT INTO cd_cep_br VALUES ('89.805-205', '4404     ', 'R MARSELHA', 'LIDER                         ');
INSERT INTO cd_cep_br VALUES ('89.803-700', '4404     ', 'R MARTIN GIRARDI', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('89.804-010', '4404     ', 'R MARTINHO LUTERO- ATE 729E/730E', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('89.803-300', '4404     ', 'R MARTINHO LUTERO- DE 0746E/0747E A 1671E/1672E', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('89.801-242', '4404     ', 'SRV LAPA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.802-520', '4404     ', 'R LAURO MULLER- ATE 480D/481D', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.801-600', '4404     ', 'R LAURO MULLER- ATE 632E/633E', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.802-521', '4404     ', 'R LAURO MULLER- DE 482D/483D AO FIM D', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.801-601', '4404     ', 'R LAURO MULLER- DE 634E/635E AO FIM E', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('89.804-560', '4404     ', 'R LEBON REGIS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.802-147', '4404     ', 'TV LEOBERTO LEAL', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('89.809-300', '4404     ', 'AV LEOPOLDO SANDER- ATE 2012D/2013D', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.809-301', '4404     ', 'AV LEOPOLDO SANDER- DE 2014D/2015D A 3148D/3149D', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.810-000', '4404     ', 'AV LEOPOLDO SANDER- DE 3150D/3151D AO FIM D', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('89.805-510', '4404     ', 'R LIBANO', 'P FORTES                      ');
INSERT INTO cd_cep_br VALUES ('89.803-065', '4404     ', 'R LIBERO BADARO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('89.805-240', '4404     ', 'R LIBIA', 'LIDER                         ');
INSERT INTO cd_cep_br VALUES ('89.809-360', '4404     ', 'R LICERIO SPERRY', 'EFAPI                         ');
INSERT INTO cd_cep_br VALUES ('89.801-590', '4404     ', 'R LIDIA MONTEIRO DA SILVA', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('89.803-025', '4404     ', 'SRV LIMA', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('89.802-030', '4404     ', 'R LINDOLFO DE QUADROS', 'SAIC                          ');
INSERT INTO cd_cep_br VALUES ('88.810-485', '4563     ', 'R ANAIR NASPOLINI DE LUCCA', 'M MATO                        ');
INSERT INTO cd_cep_br VALUES ('88.806-570', '4563     ', 'R ANALIA MOTTA', 'M NOVA                        ');
INSERT INTO cd_cep_br VALUES ('88.805-710', '4563     ', 'R ANCHIETA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.253-060', '4390     ', 'R SILVINO STHINGHEN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.266-310', '4390     ', 'R SIZINO GARCIA', 'T R NORTE                     ');
INSERT INTO cd_cep_br VALUES ('89.253-782', '4390     ', 'R SOLDADO JOAO KRAUSS', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('89.255-703', '4390     ', 'R TENENTE HUGO ALVES GARCIA', 'AMIZADE                       ');
INSERT INTO cd_cep_br VALUES ('89.254-480', '4390     ', 'R TEODORO ACIPIO FAGUNDES', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('89.267-210', '4390     ', 'R TERCILIO DEMARCHI', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('89.253-540', '4390     ', 'R TEREZA AIGNER HRUSCHKA', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('89.252-340', '4390     ', 'R THARCICIO DE OLIVEIRA MOTTA', 'VL LENZI                      ');
INSERT INTO cd_cep_br VALUES ('89.254-570', '4390     ', 'R THEODORO ROEDER', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('89.258-680', '4390     ', 'R TIFA FRUET', 'IA FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('89.257-710', '4390     ', 'R TIFA LANGE', 'J PESSOA                      ');
INSERT INTO cd_cep_br VALUES ('89.264-180', '4390     ', 'R TIFA MULLER', 'R LUZ                         ');
INSERT INTO cd_cep_br VALUES ('89.265-450', '4390     ', 'R TIFA TEREZINHA', 'R CAVALO                      ');
INSERT INTO cd_cep_br VALUES ('89.252-170', '4390     ', 'R TOMAZ FRANCISCO DE GOES', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.251-080', '4390     ', 'R TUFIE MAHFUD', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.252-300', '4390     ', 'R URBANO ROSA', 'VL LENZI                      ');
INSERT INTO cd_cep_br VALUES ('89.251-230', '4390     ', 'R URUGUAI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.253-800', '4390     ', 'R VALDIR JOSE MANFRINI', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('89.256-720', '4390     ', 'R VALMOR ZONTA', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('89.252-230', '4390     ', 'R VENANCIO DA SILVA PORTO', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.254-590', '4390     ', 'R VENANCIO NICOLUZZI', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('89.251-430', '4390     ', 'R VERA FISCHER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.260-376', '4390     ', 'R VERONICA DEMARCHI ROSA', 'B R CERRO                     ');
INSERT INTO cd_cep_br VALUES ('89.255-040', '4390     ', 'R VICTOR GAULKE', 'CZERNIEWICZ                   ');
INSERT INTO cd_cep_br VALUES ('89.259-640', '4390     ', 'R VICTOR MEIRELLES', 'B R MOLHA                     ');
INSERT INTO cd_cep_br VALUES ('89.252-400', '4390     ', 'R VICTOR ROSEMBERG', 'VL LENZI                      ');
INSERT INTO cd_cep_br VALUES ('89.260-510', '4390     ', 'R VICTOR SATLER', 'B R CERRO                     ');
INSERT INTO cd_cep_br VALUES ('89.253-770', '4390     ', 'R VICTOR WITHOSHI', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('89.253-400', '4390     ', 'R VICTORIO PRADI', 'J ESQUERDO                    ');
INSERT INTO cd_cep_br VALUES ('89.267-100', '4390     ', 'R VIRGILIO MORETTI', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('89.260-190', '4390     ', 'R VIRGILIO PEDRO RUBINI', 'B R CERRO                     ');
INSERT INTO cd_cep_br VALUES ('89.256-160', '4390     ', 'R VITOR SOTERO VARGAS', 'BAEPENDI                      ');
INSERT INTO cd_cep_br VALUES ('89.252-355', '4390     ', 'R VITORINO STRINGARI', 'VL LENZI                      ');
INSERT INTO cd_cep_br VALUES ('89.258-450', '4390     ', 'R VITORIO PIAZERA', 'IA FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('89.254-530', '4390     ', 'R WALDEMAR DOUBRAWA', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('89.251-345', '4390     ', 'R WALDEMAR LESSMANN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.254-260', '4390     ', 'R WALDEMAR RAU', 'RAU                           ');
INSERT INTO cd_cep_br VALUES ('89.259-080', '4390     ', 'R WALDEMAR REBELO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.252-270', '4390     ', 'R PROFESSOR ANTONIO ESTANISLAU AYROSO', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.256-290', '4390     ', 'R PROFESSOR HEINRICH GEFFERT', 'VL LALAU                      ');
INSERT INTO cd_cep_br VALUES ('89.256-310', '4390     ', 'R PROFESSOR IRMAO GERALDINO', 'VL LALAU                      ');
INSERT INTO cd_cep_br VALUES ('89.254-151', '4390     ', 'R QUILOMBO DOS PALMARES', 'RAU                           ');
INSERT INTO cd_cep_br VALUES ('89.251-680', '4390     ', 'R QUINTINO BOCAIUVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.256-130', '4390     ', 'R REINOLDO BARTEL', 'BAEPENDI                      ');
INSERT INTO cd_cep_br VALUES ('89.251-600', '4390     ', 'R REINOLDO RAU', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.260-110', '4390     ', 'R RENALDO ULRICH', 'B R CERRO                     ');
INSERT INTO cd_cep_br VALUES ('89.254-760', '4390     ', 'R RICARDO GRIM', 'C PAULA                       ');
INSERT INTO cd_cep_br VALUES ('89.252-180', '4390     ', 'R RICARDO HASS', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.255-110', '4390     ', 'R RICHART PISKE', 'CZERNIEWICZ                   ');
INSERT INTO cd_cep_br VALUES ('89.255-350', '4390     ', 'R RIO DE JANEIRO', 'CZERNIEWICZ                   ');
INSERT INTO cd_cep_br VALUES ('89.259-800', '4390     ', 'R RIO DO SUL', 'B R MOLHA                     ');
INSERT INTO cd_cep_br VALUES ('89.258-060', '4390     ', 'R RIO GRANDE DO NORTE', 'IA FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('89.255-290', '4390     ', 'R RIO GRANDE DO SUL', 'CZERNIEWICZ                   ');
INSERT INTO cd_cep_br VALUES ('89.252-330', '4390     ', 'R ROBERTO MARQUARDT', 'VL LENZI                      ');
INSERT INTO cd_cep_br VALUES ('89.255-300', '4390     ', 'R ROBERTO ZIEMANN', 'CZERNIEWICZ                   ');
INSERT INTO cd_cep_br VALUES ('89.255-620', '4390     ', 'R ROLF ALBERTO BALLOCK', 'AMIZADE                       ');
INSERT INTO cd_cep_br VALUES ('89.801-061', '4404     ', 'R MARECHAL DEODORO DA FONSECA- DE 0658D/0659D A', 'M GORETTI                     ');
INSERT INTO cd_cep_br VALUES ('89.806-000', '4404     ', 'R MARECHAL DEODORO DA FONSECA- DE 1554D/1555D AO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('89.802-141', '4404     ', 'R MARECHAL DEODORO DA FONSECA- DE 482E/483E AO F', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('89.801-500', '4404     ', 'R MARECHAL FLORIANO PEIXOTO- ATE 634L/635L', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.801-501', '4404     ', 'R MARECHAL FLORIANO PEIXOTO- DE 0636L/0637L A 15', 'M GORETTI                     ');
INSERT INTO cd_cep_br VALUES ('89.806-400', '4404     ', 'R MARECHAL FLORIANO PEIXOTO- DE 1534L/1535L AO F', 'M GORETTI                     ');
INSERT INTO cd_cep_br VALUES ('89.257-140', '4390     ', 'R GUILHERME KOEHLER', 'VIEIRAS                       ');
INSERT INTO cd_cep_br VALUES ('89.256-480', '4390     ', 'R GUILHERME KOPMANN', 'VL LALAU                      ');
INSERT INTO cd_cep_br VALUES ('89.257-520', '4390     ', 'R GUILHERME LESSMANN', 'J PESSOA                      ');
INSERT INTO cd_cep_br VALUES ('89.255-274', '4390     ', 'R GUILHERME PRIEBL', 'CZERNIEWICZ                   ');
INSERT INTO cd_cep_br VALUES ('89.254-010', '4390     ', 'R GUILHERME SCHMIDT', 'C PAULA                       ');
INSERT INTO cd_cep_br VALUES ('89.251-610', '4390     ', 'R GUILHERME WEEGE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.254-550', '4390     ', 'R GUILHERMINA PEREIRA LIMA LENZI', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('89.261-750', '4390     ', 'R GUSTAVO A. GUMS', 'R CERRO II                    ');
INSERT INTO cd_cep_br VALUES ('89.255-020', '4390     ', 'R GUSTAVO BRUCH', 'CZERNIEWICZ                   ');
INSERT INTO cd_cep_br VALUES ('89.229-150', '4391     ', 'R ALMIRANTE PROTOGENES PEREIRA', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('89.204-140', '4391     ', 'R ALMIRANTE TAMANDARE', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('89.239-404', '4391     ', 'R ALBERTO PABST', 'PIRABEIRABA                   ');
INSERT INTO cd_cep_br VALUES ('89.216-368', '4391     ', 'R ALBERTO PONICH', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.217-160', '4391     ', 'R ALBERTO SCHWEITZER', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.225-020', '4391     ', 'R ALBERTO T. VEIGA', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.237-080', '4391     ', 'R ALBERTO THEILACKER', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.237-268', '4391     ', 'R ALBERTO VINCI', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.220-570', '4391     ', 'R ALBERTO WIEST', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.217-300', '4391     ', 'R ALBINO KOLBACH', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.217-020', '4391     ', 'R ALBRECHT SCHMALZ', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('89.206-300', '4391     ', 'R ALCANTARA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.209-025', '4391     ', 'R ALCEBIADES FRANCISCO D AGUIAR', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.217-070', '4391     ', 'R ALCEU KOEHNTOPP', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('89.228-610', '4391     ', 'R ALCIDES LINHARES MEDEIROS', 'ESPINHEIROS                   ');
INSERT INTO cd_cep_br VALUES ('89.212-040', '4391     ', 'R ALEGRETE', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.205-005', '4391     ', 'PC ALEIJADINHO, DO', 'SAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('89.203-125', '4391     ', 'R ALEMANHA', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.225-583', '4391     ', 'R ALEMAR DE PAULA', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.226-070', '4391     ', 'R ALENQUER', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.237-725', '4391     ', 'R ALEX ADOLPHO HENRIQUE VOGELSANGER', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.223-400', '4391     ', 'R ALEX HOLZ', 'JD SOFIA                      ');
INSERT INTO cd_cep_br VALUES ('89.237-156', '4391     ', 'R ALEX KRICHELDORF', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.215-425', '4391     ', 'R ALEXANDRE DA SILVA', 'MRO MEIO                      ');
INSERT INTO cd_cep_br VALUES ('89.225-725', '4391     ', 'R ANTONIO PEREIRA MARCELINO', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.211-460', '4391     ', 'AV ANTONIO RAMOS ALVIM', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.230-560', '4391     ', 'R ANTONIO RAMOS FILHO', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.213-520', '4391     ', 'R APARECIDA B. CATAFESTA', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.226-536', '4391     ', 'R APOLONIA TOMAZI MURARO', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.255-740', '4390     ', 'R AFONSO PIAZERA', 'AMIZADE                       ');
INSERT INTO cd_cep_br VALUES ('89.258-030', '4390     ', 'R ALAGOAS', 'IA FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('89.259-060', '4390     ', 'R ALBANO FACHINI', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.253-650', '4390     ', 'R ALBERTO BORTOLINI', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('89.254-130', '4390     ', 'R ALBERTO KLITZKE', 'RAU                           ');
INSERT INTO cd_cep_br VALUES ('89.265-320', '4390     ', 'R ALBERTO MURARA', 'N RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('89.254-460', '4390     ', 'R ALBERTO PICOLLI', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('89.256-250', '4390     ', 'R ALBERTO SANTOS DUMONT', 'VL LALAU                      ');
INSERT INTO cd_cep_br VALUES ('89.259-270', '4390     ', 'R ALBERTO STREBE', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.261-600', '4390     ', 'R ALBERTO UTPADEL', 'R CERRO II                    ');
INSERT INTO cd_cep_br VALUES ('89.256-520', '4390     ', 'R ALBERTO WAGNER', 'VL LALAU                      ');
INSERT INTO cd_cep_br VALUES ('89.265-570', '4390     ', 'R ALBINO ZANGHELINI', 'N RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('89.258-280', '4390     ', 'R ALEIXO DELLAGIUSTINA', 'IA FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('89.264-010', '4390     ', 'R ALEX FISCHER', 'R LUZ                         ');
INSERT INTO cd_cep_br VALUES ('89.255-435', '4390     ', 'R ALEXANDRE HAAKE', 'AMIZADE                       ');
INSERT INTO cd_cep_br VALUES ('89.258-270', '4390     ', 'R ALEXANDRE KOHLER', 'IA FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('89.256-640', '4390     ', 'R ALFREDO CARLOS MEIER', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('89.260-570', '4390     ', 'R ALFREDO HANEMANN', 'B R CERRO                     ');
INSERT INTO cd_cep_br VALUES ('89.251-410', '4390     ', 'R ALFREDO KRAUSE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.251-270', '4390     ', 'R ALFREDO MANN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.251-120', '4390     ', 'R ALFREDO MAX FUNKE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.253-150', '4390     ', 'R ALFREDO SCHUMANN', 'J ESQUERDO                    ');
INSERT INTO cd_cep_br VALUES ('89.255-365', '4390     ', 'R ALLAN KARDEC', 'CZERNIEWICZ                   ');
INSERT INTO cd_cep_br VALUES ('89.260-370', '4390     ', 'R ALVIN CARLOS KRUGER', 'B R CERRO                     ');
INSERT INTO cd_cep_br VALUES ('89.253-630', '4390     ', 'R ALVINO STEIN', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('89.254-040', '4390     ', 'R ALWIN ENKE', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('89.260-840', '4390     ', 'R ALWIN MEIER', 'J N NOVE                      ');
INSERT INTO cd_cep_br VALUES ('89.256-730', '4390     ', 'R ALWIN OTTO', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('89.253-450', '4390     ', 'R AMABILE TECILA PRADI', 'J ESQUERDO                    ');
INSERT INTO cd_cep_br VALUES ('89.254-276', '4390     ', 'R AMANDA JUPPA MULLER', 'RAU                           ');
INSERT INTO cd_cep_br VALUES ('89.253-030', '4390     ', 'R AMAZONAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.251-370', '4390     ', 'R AMBROSIO PINTER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.253-510', '4390     ', 'R ANA BORTOLINI', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('89.259-780', '4390     ', 'R ANA ZACKO', 'B R MOLHA                     ');
INSERT INTO cd_cep_br VALUES ('89.258-022', '4390     ', 'R ANDRE CORSINO DE MAGALHAES', 'IA FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('89.265-700', '4390     ', 'R ANDRE VOLTOLINI', 'N RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('89.260-080', '4390     ', 'R ANGELA STINGHEN BORTOLINI', 'B R CERRO                     ');
INSERT INTO cd_cep_br VALUES ('89.258-230', '4390     ', 'R ANGELO BENETTA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('88.307-080', '4611     ', 'R VICTOR ZAGUINI', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('88.301-010', '4611     ', 'PC VIDAL RAMOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.302-450', '4611     ', 'R VIDEIRA', 'FAZENDA                       ');
INSERT INTO cd_cep_br VALUES ('88.308-677', '4611     ', 'R VILMAR JOSE PINTO', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.308-110', '4611     ', 'R VIOLETAS, DAS', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.310-578', '4611     ', 'R VITORIA', 'CORDEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.304-210', '4611     ', 'TV WALDEMAR CORDONI', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('88.303-280', '4611     ', 'R WANDELINO WINTER', 'F LIMA                        ');
INSERT INTO cd_cep_br VALUES ('88.303-350', '4611     ', 'R WILLY HENNING', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('88.309-655', '4611     ', 'R XAXIM', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.310-310', '4611     ', 'R YOLANDA PINTO CABRAL', 'CORDEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.305-650', '4611     ', 'R ZACARIAS DE SOUZA', 'IMARUI                        ');
INSERT INTO cd_cep_br VALUES ('88.304-135', '4611     ', 'R ZELIA B. DA SILVA', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('88.310-295', '4611     ', 'R ZIRCONA', 'CORDEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.303-010', '4611     ', 'TV ZOZIMO J. PEIXOTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.303-011', '4611     ', 'R ZOZIMO JOSE PEIXOTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.254-150', '4390     ', 'R ABOLICAO, DA', 'RAU                           ');
INSERT INTO cd_cep_br VALUES ('89.260-540', '4390     ', 'R ABRAMO PRADI', 'B R CERRO                     ');
INSERT INTO cd_cep_br VALUES ('89.258-350', '4390     ', 'R ACACIAS, DAS', 'IA FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('89.253-110', '4390     ', 'R ACRE', 'J ESQUERDO                    ');
INSERT INTO cd_cep_br VALUES ('89.809-000', '4404     ', 'R ATILIO FONTANA', 'EFAPI                         ');
INSERT INTO cd_cep_br VALUES ('89.805-040', '4404     ', 'R ATLANTA', 'P FORTES                      ');
INSERT INTO cd_cep_br VALUES ('89.815-245', '4404     ', 'R AUGUSTO POMPERMAYER', 'Q PALMITAL                    ');
INSERT INTO cd_cep_br VALUES ('89.801-441', '4404     ', 'R AUSTRALIA- D', 'M GORETTI                     ');
INSERT INTO cd_cep_br VALUES ('89.801-440', '4404     ', 'R AUSTRALIA- E', 'M GORETTI                     ');
INSERT INTO cd_cep_br VALUES ('89.802-216', '4404     ', 'SRV AZALEIA', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('89.815-120', '4404     ', 'R BAHIA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('89.809-100', '4404     ', 'R BALDUINO NICKNICK', 'EFAPI                         ');
INSERT INTO cd_cep_br VALUES ('89.805-682', '4404     ', 'R BALNEARIO CAMBORIU', 'P FORTES                      ');
INSERT INTO cd_cep_br VALUES ('89.806-300', '4404     ', 'R BARAO DO RIO BRANCO', 'M GORETTI                     ');
INSERT INTO cd_cep_br VALUES ('88.803-080', '4563     ', 'R CAMPOS SALLES- ATE 628/629', 'MICHEL                        ');
INSERT INTO cd_cep_br VALUES ('88.803-081', '4563     ', 'R CAMPOS SALLES- DE 630/631 AO FIM', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('88.805-730', '4563     ', 'R CANELINHA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('88.813-280', '4563     ', 'R CANOINHAS', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('88.815-120', '4563     ', 'R CAPINZAL', 'CEARA                         ');
INSERT INTO cd_cep_br VALUES ('88.802-570', '4563     ', 'R CARDEAL ARCO VERDE', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('88.806-785', '4563     ', 'R ANTONIO JOSE WALTRICK', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('88.806-005', '4563     ', 'ROD ANTONIO JUST', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('88.815-450', '4563     ', 'R ANTONIO LIMA', 'M QUATRO                      ');
INSERT INTO cd_cep_br VALUES ('88.818-170', '4563     ', 'R ANTONIO MACARINI', 'VL MACARINI                   ');
INSERT INTO cd_cep_br VALUES ('88.810-016', '4563     ', 'R ANTONIO MARCELO FERREIRA', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('88.818-060', '4563     ', 'R ANTONIO MARCELO GOMES', 'R MAINA                       ');
INSERT INTO cd_cep_br VALUES ('88.813-592', '4563     ', 'R ANTONIO MARTGNAGO', 'ARGENTINA                     ');
INSERT INTO cd_cep_br VALUES ('88.805-577', '4563     ', 'R ANTONIO MATEUS BORDINI', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('88.806-405', '4563     ', 'R ANTONIO N. GOULART', 'M NOVA                        ');
INSERT INTO cd_cep_br VALUES ('88.817-020', '4563     ', 'R ANTONIO PIROLA', 'R MAINA                       ');
INSERT INTO cd_cep_br VALUES ('88.817-072', '4563     ', 'R ANTONIO PIZZONI', 'R MAINA                       ');
INSERT INTO cd_cep_br VALUES ('88.813-710', '4563     ', 'R ANTONIO REGINALDO DE FREITAS', 'IMIGRANTES                    ');
INSERT INTO cd_cep_br VALUES ('88.818-520', '4563     ', 'R ANTONIO RONSANI', 'R MAINA                       ');
INSERT INTO cd_cep_br VALUES ('88.817-140', '4563     ', 'R ANTONIO ROSSI', 'VL ZULEIMA                    ');
INSERT INTO cd_cep_br VALUES ('88.806-710', '4563     ', 'R ALVINO L. FERNANDES', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('88.817-490', '4563     ', 'R AMABILE MAZZORANA BONFANTE', 'R MAINA                       ');
INSERT INTO cd_cep_br VALUES ('88.809-300', '4563     ', 'R AMABILE MILANEZ SONEGO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('88.811-212', '4563     ', 'TV AMALIA XAVIER DE BRITO', 'M BRASIL                      ');
INSERT INTO cd_cep_br VALUES ('88.811-246', '4563     ', 'R AMANCIO MARCELINO', 'M BRASIL                      ');
INSERT INTO cd_cep_br VALUES ('88.813-300', '4563     ', 'R AMAPA', 'PROSPERA                      ');
INSERT INTO cd_cep_br VALUES ('88.815-430', '4563     ', 'R ANA HERCULANO MAGALHAES', 'M QUATRO                      ');
INSERT INTO cd_cep_br VALUES ('88.817-108', '4563     ', 'R ANA MARLENE PIROLA', 'R MAINA                       ');
INSERT INTO cd_cep_br VALUES ('88.813-363', '4563     ', 'R ANA NERI', 'N S SALETE                    ');
INSERT INTO cd_cep_br VALUES ('88.803-640', '4563     ', 'R ANA NETTO GONCALVES', 'VERDINHO                      ');
INSERT INTO cd_cep_br VALUES ('88.811-216', '4563     ', 'R ANA PATRICIA COELHO DE BITTENCOURT', 'M BRASIL                      ');
INSERT INTO cd_cep_br VALUES ('89.229-060', '4391     ', 'R ACACIAS', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('89.216-390', '4391     ', 'SRV ACACIO HARRY HILLE', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.207-170', '4391     ', 'R ACARAI', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('89.201-025', '4391     ', 'TV ACRE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.230-717', '4391     ', 'R ADALBERTO PROBST', 'A GARCIA                      ');
INSERT INTO cd_cep_br VALUES ('88.817-480', '4563     ', 'R ANDRE DARIO', 'R MAINA                       ');
INSERT INTO cd_cep_br VALUES ('88.806-525', '4563     ', 'R ANDRINO GONCALVES', 'M NOVA                        ');
INSERT INTO cd_cep_br VALUES ('88.817-123', '4563     ', 'R ANDRINO HORACIO SILVA', 'VL ZULEIMA                    ');
INSERT INTO cd_cep_br VALUES ('88.806-326', '4563     ', 'R ANDRINO MARCOLINO BENTO', 'M NOVA                        ');
INSERT INTO cd_cep_br VALUES ('88.818-090', '4563     ', 'R ANDRONICO ANTONIO GARCIA', 'R MAINA                       ');
INSERT INTO cd_cep_br VALUES ('88.806-650', '4563     ', 'R ANGELA MELO', 'M NOVA                        ');
INSERT INTO cd_cep_br VALUES ('88.817-460', '4563     ', 'R ANGELO ALAMINI', 'R MAINA                       ');
INSERT INTO cd_cep_br VALUES ('88.801-660', '4563     ', 'R ANGELO AMBONI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.813-220', '4563     ', 'TV ANGELO BENEDET', 'PROSPERA                      ');
INSERT INTO cd_cep_br VALUES ('88.805-246', '4563     ', 'R ANGELO BILESSIMO', 'S AUGUSTA                     ');
INSERT INTO cd_cep_br VALUES ('88.818-340', '4563     ', 'R ANGELO COLOMBO', 'R MAINA                       ');
INSERT INTO cd_cep_br VALUES ('88.811-670', '4563     ', 'R ANGELO DAL FARRA', 'P CORREA                      ');
INSERT INTO cd_cep_br VALUES ('88.810-495', '4563     ', 'R ANGELO GRANDO', 'A NASPOLINI                   ');
INSERT INTO cd_cep_br VALUES ('88.815-220', '4563     ', 'R ANGELO LODETTI', 'JD MARISTELA                  ');
INSERT INTO cd_cep_br VALUES ('88.817-620', '4563     ', 'R ANGELO MANENTI', 'R MAINA                       ');
INSERT INTO cd_cep_br VALUES ('88.804-020', '4563     ', 'R ANGELO PERUCHI', 'S BARBARA                     ');
INSERT INTO cd_cep_br VALUES ('88.818-220', '4563     ', 'R ANGELO PIZZONI NETO', 'R MAINA                       ');
INSERT INTO cd_cep_br VALUES ('88.818-690', '4563     ', 'R ANGELO RONCHI', 'LARANJINHA                    ');
INSERT INTO cd_cep_br VALUES ('88.810-154', '4563     ', 'R ANIBAL ESTEVAM', 'L SEIS                        ');
INSERT INTO cd_cep_br VALUES ('88.815-188', '4563     ', 'R ANIBAL SONEGO', 'CEARA                         ');
INSERT INTO cd_cep_br VALUES ('88.801-020', '4563     ', 'R ANITA GARIBALDI- ATE 741/742', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.810-210', '4563     ', 'R ANITA GARIBALDI- DE 743/744 AO FIM', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('88.809-250', '4563     ', 'R ANITAPOLIS', 'O NOVA                        ');
INSERT INTO cd_cep_br VALUES ('88.805-510', '4563     ', 'R ANTENOR AVELINO DE BITTENCOURT', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('88.803-061', '4563     ', 'R AFONSO PENA- DE 640/641 AO FIM', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('88.804-420', '4563     ', 'R AFONSO SCAVONE', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('88.804-190', '4563     ', 'R AFRANIO PEIXOTO', 'S BARBARA                     ');
INSERT INTO cd_cep_br VALUES ('88.815-420', '4563     ', 'R AGENOR BORGES', 'M QUATRO                      ');
INSERT INTO cd_cep_br VALUES ('88.818-215', '4563     ', 'R AGENOR CAMPOS', 'R MAINA                       ');
INSERT INTO cd_cep_br VALUES ('88.817-125', '4563     ', 'R AGEU CANDIDO TEIXEIRA', 'VL ZULEIMA                    ');
INSERT INTO cd_cep_br VALUES ('88.815-482', '4563     ', 'R AGEU GERONIMO', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('88.808-210', '4563     ', 'R AGOSTINHO RAMOS', 'S DEFENDE                     ');
INSERT INTO cd_cep_br VALUES ('88.802-310', '4563     ', 'R AGRICOLA INDIO GUIMARAES', 'COMERCIARIO                   ');
INSERT INTO cd_cep_br VALUES ('88.802-100', '4563     ', 'R AGRIMESSOR CASSIMIRO MILIOLI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.811-432', '4563     ', 'AV AGUA VERDE', 'S SIMAO                       ');
INSERT INTO cd_cep_br VALUES ('88.815-492', '4563     ', 'R AIRTON SENNA', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('88.813-020', '4563     ', 'R ALAGOAS', 'PROSPERA                      ');
INSERT INTO cd_cep_br VALUES ('88.809-038', '4563     ', 'R ALBERTO DA ROSA', 'O NOVA                        ');
INSERT INTO cd_cep_br VALUES ('88.806-342', '4563     ', 'R ALBINO ANTONIO VIEIRA', 'M VELHA                       ');
INSERT INTO cd_cep_br VALUES ('88.818-030', '4563     ', 'R ALBINO MORETI', 'R MAINA                       ');
INSERT INTO cd_cep_br VALUES ('88.811-242', '4563     ', 'R ALCEBIADES JOSE SEBASTIAO', 'M BRASIL                      ');
INSERT INTO cd_cep_br VALUES ('88.806-180', '4563     ', 'R ALCERI MARIA GOMES DA SILVA', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('88.806-775', '4563     ', 'R ALDO SANTOS PAES', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('88.817-320', '4563     ', 'R ALEXANDRE BONFANTE', 'VL ZULEIMA                    ');
INSERT INTO cd_cep_br VALUES ('88.818-620', '4563     ', 'R ALEXANDRE BONFANTI', 'R MAINA                       ');
INSERT INTO cd_cep_br VALUES ('88.817-650', '4563     ', 'R ALEXANDRE COLOMBO', 'R MAINA                       ');
INSERT INTO cd_cep_br VALUES ('88.811-140', '4563     ', 'R ALEXANDRE DE GUSMAO', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('88.806-370', '4563     ', 'R ALEXANDRE KESTERING', 'M NOVA                        ');
INSERT INTO cd_cep_br VALUES ('88.806-053', '4563     ', 'R ALEXANDRINA RODRIGUES ALEXANDRE', 'CJ HAB N ESPERANCA            ');
INSERT INTO cd_cep_br VALUES ('88.801-630', '4563     ', 'R ALFREDO DEL PRIORI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.813-676', '4563     ', 'R ALICE DA SILVA ROSA', 'IMIGRANTES                    ');
INSERT INTO cd_cep_br VALUES ('88.805-110', '4563     ', 'R ALMERINDO DE BITTENCOURT', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('88.802-250', '4563     ', 'R ALMIRANTE BARROSO- ATE 417/418', 'COMERCIARIO                   ');
INSERT INTO cd_cep_br VALUES ('88.802-251', '4563     ', 'R ALMIRANTE BARROSO- DE 419/420 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.804-290', '4563     ', 'R ALMIRANTE TAMANDARE', 'S BARBARA                     ');
INSERT INTO cd_cep_br VALUES ('88.815-050', '4563     ', 'R ALTAIR SILVA CASCAES', 'PROSPERA                      ');
INSERT INTO cd_cep_br VALUES ('88.804-250', '4563     ', 'R ALTAMIRO GUIMARAES', 'S BARBARA                     ');
INSERT INTO cd_cep_br VALUES ('88.350-201', '4596     ', 'R BARAO DO RIO BRANCO- DE 232/233 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.354-360', '4596     ', 'R BARTOLOMEU PRUNER', 'MALUCHE                       ');
INSERT INTO cd_cep_br VALUES ('88.354-495', '4596     ', 'R BAVIERA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('88.359-085', '4596     ', 'R BEIRA RIO', 'D JOAQUIM                     ');
INSERT INTO cd_cep_br VALUES ('88.351-280', '4596     ', 'R BENJAMIN CONSTANT- ATE 95/96', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('88.351-281', '4596     ', 'R BENJAMIN CONSTANT- DE 97/98 AO FIM', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('88.354-220', '4596     ', 'R BENJAMIN LIMA', 'MALUCHE                       ');
INSERT INTO cd_cep_br VALUES ('88.358-040', '4596     ', 'R BENTO INACIO DE MELLO', 'CEDRINHO                      ');
INSERT INTO cd_cep_br VALUES ('88.353-130', '4596     ', 'R BEPE ROZA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.095-080', '4594     ', 'R SAXONIA', 'ITOUPAVA                      ');
INSERT INTO cd_cep_br VALUES ('89.053-530', '4594     ', 'R SANTA EFIGENIA', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.050-540', '4594     ', 'R SANTA FE', 'P AGUDA                       ');
INSERT INTO cd_cep_br VALUES ('89.015-253', '4594     ', 'R SANTA HELENA', 'VORSTADT                      ');
INSERT INTO cd_cep_br VALUES ('89.026-340', '4594     ', 'R SANTA INES', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.065-020', '4594     ', 'R SANTA ISABEL', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.053-142', '4594     ', 'R SANTA LIDIA', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.803-250', '4404     ', 'R WASHINGTON LUIZ', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('89.804-140', '4404     ', 'R WENCESLAU BRAS- ATE 744D/745D', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('89.804-141', '4404     ', 'R WENCESLAU BRAS- DE 746D/747D AO FIM D', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.805-270', '4404     ', 'R XANXERE', 'LIDER                         ');
INSERT INTO cd_cep_br VALUES ('89.810-200', '4404     ', 'R XAVANTINA', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('89.805-263', '4404     ', 'R XAXIM', 'LIDER                         ');
INSERT INTO cd_cep_br VALUES ('89.802-145', '4404     ', 'TV ZARA CARDOSO', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('88.813-760', '4563     ', 'R ABEL CASAGRANDE', 'IMIGRANTES                    ');
INSERT INTO cd_cep_br VALUES ('88.805-455', '4563     ', 'R ABEL DAGOSTIM', 'S AUGUSTA                     ');
INSERT INTO cd_cep_br VALUES ('88.817-370', '4563     ', 'R ABEL FERNANDES', 'R MAINA                       ');
INSERT INTO cd_cep_br VALUES ('88.806-130', '4563     ', 'R ABGAIL FRANCISCA DOS SANTOS', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('88.806-380', '4563     ', 'R ABILIO CARDOSO DOS SANTOS', 'M NOVA                        ');
INSERT INTO cd_cep_br VALUES ('88.802-060', '4563     ', 'R ABILIO PAULO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.809-030', '4563     ', 'R ABOLICAO', 'O NOVA                        ');
INSERT INTO cd_cep_br VALUES ('88.803-510', '4563     ', 'R ABRAMO CASAGRANDE', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('88.811-270', '4563     ', 'R ABRAO CARLOS BENETON', 'M BRASIL                      ');
INSERT INTO cd_cep_br VALUES ('88.811-350', '4563     ', 'R ACHILES PIZZETTI', 'M BRASIL                      ');
INSERT INTO cd_cep_br VALUES ('88.813-340', '4563     ', 'R ACRE', 'N S SALETE                    ');
INSERT INTO cd_cep_br VALUES ('88.803-088', '4563     ', 'R ADDO CALDAS FARACO', 'MICHEL                        ');
INSERT INTO cd_cep_br VALUES ('88.810-280', '4563     ', 'R ADELFO GARBELOTTO', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('88.818-140', '4563     ', 'R ADEMIRO MORETTI', 'VL MACARINI                   ');
INSERT INTO cd_cep_br VALUES ('88.806-545', '4563     ', 'R ADERSON MARCOLINI', 'M UNIAO                       ');
INSERT INTO cd_cep_br VALUES ('88.804-410', '4563     ', 'R ADOLFO KONDER', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('88.813-346', '4563     ', 'R ADOLFO LINENBURGER', 'N S SALETE                    ');
INSERT INTO cd_cep_br VALUES ('88.813-371', '4563     ', 'PC AFONSO BACK', 'BRASILIA                      ');
INSERT INTO cd_cep_br VALUES ('88.802-195', '4563     ', 'R AFONSO CELSO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.265-180', '4390     ', 'R PEDRO DOS SANTOS', 'T MONOS                       ');
INSERT INTO cd_cep_br VALUES ('89.255-012', '4390     ', 'R PEDRO FLORIANO', 'CZERNIEWICZ                   ');
INSERT INTO cd_cep_br VALUES ('89.259-320', '4390     ', 'R PEDRO GONZAGA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.228-110', '4391     ', 'R APUCARANA', 'COMASA                        ');
INSERT INTO cd_cep_br VALUES ('89.226-518', '4391     ', 'R APUS', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.225-510', '4391     ', 'R AQUARIO', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.226-520', '4391     ', 'R AQUARIUS', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.201-760', '4391     ', 'R AQUIDABAN', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.207-150', '4391     ', 'R AQUIDAUNA', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('89.226-516', '4391     ', 'R AQUILA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.215-400', '4391     ', 'R AQUILINO RODOLFO BUZZI', 'MRO MEIO                      ');
INSERT INTO cd_cep_br VALUES ('89.232-002', '4391     ', 'R AQUINO DA NATIVIDADE COSTA', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.230-543', '4391     ', 'R AQUINO MORBIS', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.226-602', '4391     ', 'R ARA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.203-010', '4391     ', 'R ARACA', 'A GARIBALDI                   ');
INSERT INTO cd_cep_br VALUES ('89.221-500', '4391     ', 'R ARACAJU- ATE 1020/1021', 'SAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('89.204-450', '4391     ', 'R ARACAJU- DE 1022/1023 AO FIM', 'SAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('89.203-294', '4391     ', 'R ARACATI', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('89.209-170', '4391     ', 'R ARACATUBA', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.208-360', '4391     ', 'R ARACI DE ALMEIDA', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.207-810', '4391     ', 'R ARAGUAIA', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('89.205-213', '4391     ', 'R ARAPIRACA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.220-120', '4391     ', 'R ARAQUA', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.204-670', '4391     ', 'R ARAQUARI', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('89.226-010', '4391     ', 'R ARARA', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.204-310', '4391     ', 'R ARARANGUA', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('89.225-195', '4391     ', 'R ARARAQUARA', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.207-538', '4391     ', 'R ANIBAL FELIPE DE SOUZA', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('89.230-520', '4391     ', 'R ANILSON OLIVEIRA', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.214-040', '4391     ', 'R ANISIO SOFIATTI', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('89.203-300', '4391     ', 'R ANITA GARIBALDI- ATE 1344/1345', 'A GARIBALDI                   ');
INSERT INTO cd_cep_br VALUES ('89.203-301', '4391     ', 'R ANITA GARIBALDI- DE 1346/1347 AO FIM', 'A GARIBALDI                   ');
INSERT INTO cd_cep_br VALUES ('89.214-250', '4391     ', 'R ANITA KOLBACH', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('89.209-200', '4391     ', 'R ANITAPOLIS', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.215-310', '4391     ', 'R ANTENOR DA SILVEIRA', 'MRO MEIO                      ');
INSERT INTO cd_cep_br VALUES ('89.230-640', '4391     ', 'R ANTENOR DOUAT BAPTISTA', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.214-270', '4391     ', 'R ANTHURIUNS, DOS', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('89.209-450', '4391     ', 'SRV ANTONIA BUDAL DE OLIVEIRA', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.209-503', '4391     ', 'SRV ANTONIA OLIVEIRA BORGES', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.210-570', '4391     ', 'R ANTONIETA DE BARROS', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.215-150', '4391     ', 'R ANTONIO ALVES', 'MRO MEIO                      ');
INSERT INTO cd_cep_br VALUES ('89.228-750', '4391     ', 'R ANTONIO AUGUSTO DO LIVRAMENTO', 'ESPINHEIROS                   ');
INSERT INTO cd_cep_br VALUES ('89.205-130', '4391     ', 'R ANTONIO B. GUILHON', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.213-020', '4391     ', 'R ANTONIO BERNARDO TROMM', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.237-321', '4391     ', 'R ANTONIO BISCHOF', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.227-305', '4391     ', 'SRV ANTONIO BOA VENTURA DA SILVA', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.230-741', '4391     ', 'R ANTONIO CAPISTRANO', 'A GARCIA                      ');
INSERT INTO cd_cep_br VALUES ('89.213-380', '4391     ', 'R ANTONIO CARLOS', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.213-530', '4391     ', 'R ANTONIO CATAFESTA', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.210-640', '4391     ', 'R ANTONIO CIDRAL', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.230-751', '4391     ', 'R ANTONIO CRESCENCIO ONOFRE', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.227-770', '4391     ', 'R ANTONIO DA SILVA', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.206-030', '4391     ', 'R ANTONIO DE OLIVEIRA SILVA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.213-138', '4391     ', 'R ANTONIO DE SOUZA FILHO', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.225-185', '4391     ', 'R ANTONIO DIAS', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.208-050', '4391     ', 'R ANTONIO E. DE OLIVEIRA', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.227-670', '4391     ', 'R ANTONIO FERNANDES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.235-520', '4391     ', 'R ANTONIO G. DA SILVA', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.219-250', '4391     ', 'R ANTONIO GERALDO PEREIRA', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.225-240', '4391     ', 'R ANTONIO GOMES DE OLIVEIRA', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.228-700', '4391     ', 'R ANTONIO GONCALVES', 'ESPINHEIROS                   ');
INSERT INTO cd_cep_br VALUES ('88.813-715', '4563     ', 'R ANTONIO DA BOIT', 'IMIGRANTES                    ');
INSERT INTO cd_cep_br VALUES ('88.813-630', '4563     ', 'R ANTONIO DA SILVA', 'IMIGRANTES                    ');
INSERT INTO cd_cep_br VALUES ('88.813-620', '4563     ', 'R ANTONIO DARABAS', 'IMIGRANTES                    ');
INSERT INTO cd_cep_br VALUES ('88.813-610', '4563     ', 'R ANTONIO DARE', 'PROSPERA                      ');
INSERT INTO cd_cep_br VALUES ('88.808-350', '4563     ', 'R ANTONIO DE BONA', 'S DEFENDE                     ');
INSERT INTO cd_cep_br VALUES ('88.811-503', '4563     ', 'R ANTONIO DE LUCCA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.817-300', '4563     ', 'R ANTONIO DE OLIVEIRA', 'VL ZULEIMA                    ');
INSERT INTO cd_cep_br VALUES ('88.815-550', '4563     ', 'R ANTONIO DE SOUZA BATISTA', 'N S SALETE                    ');
INSERT INTO cd_cep_br VALUES ('88.815-468', '4563     ', 'R ANTONIO DELFINO', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('89.812-060', '4404     ', 'R NILOPOLIS- E', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('89.814-510', '4404     ', 'R NILOPOLIS-D', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('89.804-300', '4404     ', 'R NOEL ROSA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.812-132', '4404     ', 'TV NORBERTO LARA', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('89.802-380', '4404     ', 'R NORBERTO MATTE', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('89.812-520', '4404     ', 'R NOSSA SENHORA DO DESTERRO', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('89.810-210', '4404     ', 'R NOVA ERECHIM', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('89.232-230', '4391     ', 'R AMIZADE, DA', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.235-615', '4391     ', 'R AMORAS, DAS', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.230-008', '4391     ', 'R ANA DIRCE DE MEDEIROS', 'J COSTA                       ');
INSERT INTO cd_cep_br VALUES ('89.219-270', '4391     ', 'R ANA HENNING', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.220-670', '4391     ', 'R ANA LANDMANN', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.230-065', '4391     ', 'R ANA MARTINS SOUZA', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.205-830', '4391     ', 'R ANA NERY', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.209-420', '4391     ', 'R ANA OLIVEIRA SOUZA BORGES', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.214-402', '4391     ', 'R ANA REGINA RITZMANN', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('89.237-700', '4391     ', 'R ANABURGO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.237-729', '4391     ', 'R ANASTACIO CARDOSO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.224-182', '4391     ', 'R ANAZARIO FELICIO', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.220-020', '4391     ', 'R ANDORINHAS, DAS', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.208-020', '4391     ', 'R ANDRE BECK', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.229-582', '4391     ', 'R ANDRE CORREA', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.260-688', '4390     ', 'R 721', 'J ESQUERDO                    ');
INSERT INTO cd_cep_br VALUES ('89.208-310', '4391     ', 'R ANDRE F. DA SILVA', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.226-514', '4391     ', 'R ANDROMEDA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.229-040', '4391     ', 'R ANEMONAS', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('89.237-107', '4391     ', 'R ANERY ROSA ROQUE', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.208-400', '4391     ', 'R ANGELINA', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.230-480', '4391     ', 'R ANGELO PEDRO MORAES', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.235-340', '4391     ', 'R ANGELO SOTOPIERA', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.216-530', '4391     ', 'R ANGELO STORRER', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.212-650', '4391     ', 'R ANGRA DO HEROISMO', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.224-350', '4391     ', 'R ANGRA DOS REIS', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.031-410', '4594     ', 'R ADOLFO WRUCK', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.057-430', '4594     ', 'R ADONIRAN BARBOSA', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.036-755', '4594     ', 'R ADRIANO CURI', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.023-620', '4594     ', 'R ADRIANO SCHAEFER', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.041-730', '4594     ', 'R AFFONSO OECHSLER', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.217-260', '4391     ', 'R ADALBERTO SCHMALZ', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.214-580', '4391     ', 'R ADAO LIPINSKI', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.231-460', '4391     ', 'R ADELAIDE SERAFIM DA SILVA', 'PARANAGUAMIRIM                ');
INSERT INTO cd_cep_br VALUES ('89.235-354', '4391     ', 'R ADELE FATTONE BUSARELLO', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.233-780', '4391     ', 'R ADELE HILLE', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.220-533', '4391     ', 'R ADELE TRAPP', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.206-750', '4391     ', 'R ADEMAR GARCIA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.229-502', '4391     ', 'R ADEMAR JOSE DEMATE FILHO', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.230-410', '4391     ', 'R ADEMIR REGIS', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.202-306', '4391     ', 'R ADHEMAR DE BARROS', 'BUCAREIN                      ');
INSERT INTO cd_cep_br VALUES ('89.223-088', '4391     ', 'SRV ADIVAL ZINKE', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('89.203-165', '4391     ', 'R ADOLAR KIEPER', 'ATIRADORES                    ');
INSERT INTO cd_cep_br VALUES ('89.225-652', '4391     ', 'R ADOLAR POHL', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.205-560', '4391     ', 'R ADOLFO BREZINK', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.235-000', '4391     ', 'R ADOLFO DA VEIGA- ATE 972/973', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.235-001', '4391     ', 'R ADOLFO DA VEIGA- DE 974/975 AO FIM', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.209-497', '4391     ', 'R ADOLFO GONZAGA DOS SANTOS', 'BOEHMERWALD                   ');
INSERT INTO cd_cep_br VALUES ('89.218-490', '4391     ', 'R ADOLFO GRUENSCH JUNIOR', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.211-550', '4391     ', 'R ADOLFO GUILHERME C. MULLER', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.254-307', '4390     ', 'R 780', 'EST NOVA                      ');
INSERT INTO cd_cep_br VALUES ('89.265-050', '4390     ', 'R 781', 'EST NOVA                      ');
INSERT INTO cd_cep_br VALUES ('89.254-359', '4390     ', 'R 785', 'EST NOVA                      ');
INSERT INTO cd_cep_br VALUES ('89.258-752', '4390     ', 'R 786', 'IA FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('89.260-485', '4390     ', 'R 794', 'B R CERRO                     ');
INSERT INTO cd_cep_br VALUES ('89.253-336', '4390     ', 'R 797', 'J ESQUERDO                    ');
INSERT INTO cd_cep_br VALUES ('89.258-758', '4390     ', 'R 798', 'IA FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('89.258-814', '4390     ', 'R 799', 'IA FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('89.258-816', '4390     ', 'R 800', 'IA FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('89.254-353', '4390     ', 'R 809', 'EST NOVA                      ');
INSERT INTO cd_cep_br VALUES ('89.254-846', '4390     ', 'R 810', 'C PAULA                       ');
INSERT INTO cd_cep_br VALUES ('89.253-793', '4390     ', 'R 819', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('89.253-795', '4390     ', 'R 820', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('89.266-210', '4390     ', 'R 835', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('89.266-220', '4390     ', 'R 836', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('89.266-740', '4390     ', 'R 843', 'T R NORTE                     ');
INSERT INTO cd_cep_br VALUES ('89.264-080', '4390     ', 'R 844', 'R LUZ                         ');
INSERT INTO cd_cep_br VALUES ('89.255-815', '4390     ', 'R 845', 'T R NORTE                     ');
INSERT INTO cd_cep_br VALUES ('89.266-540', '4390     ', 'R 848', 'T R NORTE                     ');
INSERT INTO cd_cep_br VALUES ('89.264-600', '4390     ', 'R 856', 'R LUZ                         ');
INSERT INTO cd_cep_br VALUES ('89.264-200', '4390     ', 'R 857', 'R LUZ                         ');
INSERT INTO cd_cep_br VALUES ('89.264-300', '4390     ', 'R 861', 'R LUZ                         ');
INSERT INTO cd_cep_br VALUES ('89.253-772', '4390     ', 'R 865', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('89.265-850', '4390     ', 'R 865', 'R CAVALO                      ');
INSERT INTO cd_cep_br VALUES ('89.253-778', '4390     ', 'R 866', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('89.254-834', '4390     ', 'R 867', 'C PAULA                       ');
INSERT INTO cd_cep_br VALUES ('89.253-774', '4390     ', 'R 868', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('89.253-776', '4390     ', 'R 869', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('89.266-285', '4390     ', 'R 870', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('89.266-265', '4390     ', 'R 871', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('89.266-245', '4390     ', 'R 872', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('89.266-260', '4390     ', 'R 873', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('89.252-375', '4390     ', 'R 874', 'VL LENZI                      ');
INSERT INTO cd_cep_br VALUES ('89.253-235', '4390     ', 'R 875', 'J ESQUERDO                    ');
INSERT INTO cd_cep_br VALUES ('89.266-275', '4390     ', 'R 876', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('89.266-280', '4390     ', 'R 877', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('89.266-250', '4390     ', 'R 879', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('89.258-809', '4390     ', 'R 881', 'IA FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('89.254-365', '4390     ', 'R 693', 'EST NOVA                      ');
INSERT INTO cd_cep_br VALUES ('89.254-373', '4390     ', 'R 694', 'EST NOVA                      ');
INSERT INTO cd_cep_br VALUES ('89.254-376', '4390     ', 'R 695', 'EST NOVA                      ');
INSERT INTO cd_cep_br VALUES ('89.260-390', '4390     ', 'R 700', 'B R CERRO                     ');
INSERT INTO cd_cep_br VALUES ('89.265-690', '4390     ', 'R 704', 'N RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('89.254-274', '4390     ', 'R 713', 'RAU                           ');
INSERT INTO cd_cep_br VALUES ('89.265-590', '4390     ', 'R 726', 'N RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('89.803-640', '4404     ', 'R THOMAZ ZIDKO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('89.815-030', '4404     ', 'R THUCYDIDES PAIM BUTUHY', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('89.806-340', '4404     ', 'R TIAGO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('89.812-425', '4404     ', 'R TIBAGI', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('89.814-430', '4404     ', 'R TIETE- D', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('89.812-480', '4404     ', 'R TIETE- E', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('89.801-307', '4404     ', 'TV TIJUCAS', 'P FORTES                      ');
INSERT INTO cd_cep_br VALUES ('89.802-242', '4404     ', 'SRV TILIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.803-646', '4404     ', 'TV TIMBO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('89.804-060', '4404     ', 'R TIRADENTES', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('89.253-020', '4390     ', 'R MANOEL POVOAS FILHO', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.260-355', '4390     ', 'R MANOEL VIEIRA', 'B R CERRO                     ');
INSERT INTO cd_cep_br VALUES ('89.258-090', '4390     ', 'R MARAJO', 'IA FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('89.252-550', '4390     ', 'R MARCELO BARBI', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('89.254-640', '4390     ', 'R MARCOS EMILIO VERBINENN', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('89.260-150', '4390     ', 'R MARCOS VALDIR GIROLLA', 'B R CERRO                     ');
INSERT INTO cd_cep_br VALUES ('89.253-750', '4390     ', 'R IRMAO LEANDRO- DE 2001/2002 AO FIM', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('89.255-430', '4390     ', 'R IRMAO LEAO MAGNO', 'AMIZADE                       ');
INSERT INTO cd_cep_br VALUES ('89.252-120', '4390     ', 'R IRMAOS MARISTAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.259-590', '4390     ', 'R ISIDORO PEDRI', 'B R MOLHA                     ');
INSERT INTO cd_cep_br VALUES ('89.252-165', '4390     ', 'R ITAJAI', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.266-500', '4390     ', 'EST ITAPOCU-HANSA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('89.251-160', '4390     ', 'R JACOB BUCK', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.255-420', '4390     ', 'R JACOB GESSER', 'AMIZADE                       ');
INSERT INTO cd_cep_br VALUES ('89.252-800', '4390     ', 'R JAIME GADOTTI', 'VL LENZI                      ');
INSERT INTO cd_cep_br VALUES ('89.259-740', '4390     ', 'R JOACABA', 'B R MOLHA                     ');
INSERT INTO cd_cep_br VALUES ('89.251-760', '4390     ', 'R JOAO AMBROSI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.252-760', '4390     ', 'R JOAO ANDRE DOS REIS', 'VL LENZI                      ');
INSERT INTO cd_cep_br VALUES ('89.255-600', '4390     ', 'R JOAO BAPTISTA RUDOLF', 'AMIZADE                       ');
INSERT INTO cd_cep_br VALUES ('89.254-450', '4390     ', 'R JOAO BERTOLI', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('89.253-350', '4390     ', 'R JOAO CARLOS STEIN', 'J ESQUERDO                    ');
INSERT INTO cd_cep_br VALUES ('89.254-156', '4390     ', 'R JOAO DA CRUZ E SOUZA', 'RAU                           ');
INSERT INTO cd_cep_br VALUES ('89.255-010', '4390     ', 'R JOAO DOUBRAWA', 'CZERNIEWICZ                   ');
INSERT INTO cd_cep_br VALUES ('89.253-640', '4390     ', 'R JOAO FRANZNER', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('89.257-790', '4390     ', 'R JOAO JAHN', 'J PESSOA                      ');
INSERT INTO cd_cep_br VALUES ('89.253-100', '4390     ', 'R JOAO JANUARIO AYROSO- ATE 1720/1721', 'J ESQUERDO                    ');
INSERT INTO cd_cep_br VALUES ('89.253-101', '4390     ', 'R JOAO JANUARIO AYROSO- DE 1722/1723 AO FIM', 'J ESQUERDO                    ');
INSERT INTO cd_cep_br VALUES ('89.252-380', '4390     ', 'R JOAO KLEIN', 'VL LENZI                      ');
INSERT INTO cd_cep_br VALUES ('89.260-644', '4390     ', 'R JOAO MAASS', 'J ESQUERDO                    ');
INSERT INTO cd_cep_br VALUES ('89.253-200', '4390     ', 'R JOAO MANOEL LOPES BRAGA', 'J ESQUERDO                    ');
INSERT INTO cd_cep_br VALUES ('89.256-560', '4390     ', 'R JOAO MARANGONI', 'VL LALAU                      ');
INSERT INTO cd_cep_br VALUES ('89.219-190', '4391     ', 'R AUGUSTO WUNDERWALD', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.224-270', '4391     ', 'R AURELINO O. DA CONCEICAO', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.216-380', '4391     ', 'R AURELIO FRANCISCO', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.226-681', '4391     ', 'R AURIGA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.265-160', '4390     ', 'R PEDRO JOAO MEURER', 'T MONOS                       ');
INSERT INTO cd_cep_br VALUES ('89.266-235', '4390     ', 'R PEDRO PEREIRA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('89.257-170', '4390     ', 'R PEDRO PEREIRA DOS SANTOS', 'VIEIRAS                       ');
INSERT INTO cd_cep_br VALUES ('89.259-820', '4390     ', 'R PEDRO WINTER', 'B R MOLHA                     ');
INSERT INTO cd_cep_br VALUES ('89.259-330', '4390     ', 'R PERNAMBUCO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.252-115', '4390     ', 'R PICARRAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.259-480', '4390     ', 'R POMERODE', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.254-700', '4390     ', 'ROD PREFEITO ENGELBERT OECHSLER- DO KM 68,000 AO K', 'C PAULA                       ');
INSERT INTO cd_cep_br VALUES ('89.265-000', '4390     ', 'ROD PREFEITO ENGELBERT OECHSLER- DO KM 71,000 AO K', 'EST NOVA                      ');
INSERT INTO cd_cep_br VALUES ('89.254-100', '4390     ', 'R PREFEITO JOSE BAUER', 'RAU                           ');
INSERT INTO cd_cep_br VALUES ('89.252-440', '4390     ', 'R PRESIDENTE CASTELO BRANCO', 'VL LENZI                      ');
INSERT INTO cd_cep_br VALUES ('89.252-460', '4390     ', 'R PRESIDENTE COSTA E SILVA', 'VL LENZI                      ');
INSERT INTO cd_cep_br VALUES ('89.251-100', '4390     ', 'R PRESIDENTE EPITACIO PESSOA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.252-050', '4390     ', 'R PRESIDENTE JUSCELINO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.253-783', '4390     ', 'R PRIMAVERA', 'T MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('89.256-240', '4390     ', 'R PRIMEIRO BRACO DO NORTE', 'VL LALAU                      ');
INSERT INTO cd_cep_br VALUES ('89.259-180', '4390     ', 'R PRIMO RONCHI', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.259-660', '4390     ', 'R PRINCESA ISABEL', 'B R MOLHA                     ');
INSERT INTO cd_cep_br VALUES ('89.256-245', '4390     ', 'R MASSARANDUBA', 'VL LALAU                      ');
INSERT INTO cd_cep_br VALUES ('89.253-340', '4390     ', 'R MATHIAS JOSE MARTINS', 'J ESQUERDO                    ');
INSERT INTO cd_cep_br VALUES ('89.258-340', '4390     ', 'R MATHIAS RUYSAN', 'IA FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('89.252-290', '4390     ', 'R MATO GROSSO', 'VL LENZI                      ');
INSERT INTO cd_cep_br VALUES ('89.251-330', '4390     ', 'R MAX ARTHUR FIEDLER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.255-120', '4390     ', 'R MAX DOERING', 'CZERNIEWICZ                   ');
INSERT INTO cd_cep_br VALUES ('89.258-220', '4390     ', 'R MAX EGGERT', 'IA FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('89.255-360', '4390     ', 'R MAX EUGENIO ROBERTO ZIEMANN', 'CZERNIEWICZ                   ');
INSERT INTO cd_cep_br VALUES ('89.252-360', '4390     ', 'R MAX NICOLAU WILHELM SCHMIDT', 'VL LENZI                      ');
INSERT INTO cd_cep_br VALUES ('89.256-000', '4390     ', 'R MAX WILHELM', 'BAEPENDI                      ');
INSERT INTO cd_cep_br VALUES ('89.256-010', '4390     ', 'R MAXIMILIANO HIENDLMAYER', 'BAEPENDI                      ');
INSERT INTO cd_cep_br VALUES ('89.251-190', '4390     ', 'R MIGUEL SALAI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.255-060', '4390     ', 'R MOTORISTAS DE 1936', 'CZERNIEWICZ                   ');
INSERT INTO cd_cep_br VALUES ('89.253-160', '4390     ', 'R NECO SPEZIA', 'J ESQUERDO                    ');
INSERT INTO cd_cep_br VALUES ('89.253-040', '4390     ', 'R NELSON NASATO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.256-050', '4390     ', 'R NEY FRANCO', 'BAEPENDI                      ');
INSERT INTO cd_cep_br VALUES ('89.258-810', '4390     ', 'R NOSSA SENHORA APARECIDA', 'IA FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('89.257-160', '4390     ', 'R OLAVO BILAC', 'VIEIRAS                       ');
INSERT INTO cd_cep_br VALUES ('89.260-020', '4390     ', 'R OLGA FELDMANN ULLRICH', 'B R CERRO                     ');
INSERT INTO cd_cep_br VALUES ('89.253-440', '4390     ', 'R OLIVIA CHIODINI PRADI', 'J ESQUERDO                    ');
INSERT INTO cd_cep_br VALUES ('89.259-260', '4390     ', 'R OLIVIO DOMINGOS BRUGNAGO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.252-370', '4390     ', 'R ONELIA HORST', 'VL LENZI                      ');
INSERT INTO cd_cep_br VALUES ('89.251-570', '4390     ', 'R OSCAR MOHR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.260-640', '4390     ', 'R OSCAR SCHNEIDER', 'J N NOVE                      ');
INSERT INTO cd_cep_br VALUES ('89.253-460', '4390     ', 'R OSNI ANTONIO PRADI', 'J ESQUERDO                    ');
INSERT INTO cd_cep_br VALUES ('89.259-120', '4390     ', 'R OSVALDO GLATZ', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.265-710', '4390     ', 'R OTAVIANO TISSI', 'N RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('89.252-140', '4390     ', 'R OTTO KUCHENBECKER', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.252-530', '4390     ', 'R OTTO MAYER', 'VL LENZI                      ');
INSERT INTO cd_cep_br VALUES ('89.255-230', '4390     ', 'R OTTO SCHNEIDER', 'CZERNIEWICZ                   ');
INSERT INTO cd_cep_br VALUES ('89.252-280', '4390     ', 'R PADRE ALBERTO ROMUALD JACOBS', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.260-200', '4390     ', 'R PADRE ALUISIO BOEING', 'B R CERRO                     ');
INSERT INTO cd_cep_br VALUES ('89.265-770', '4390     ', 'R PADRE ANTONIO ECHELMEYER', 'N RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('89.251-040', '4390     ', 'R PADRE FRANCKEN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.258-811', '4390     ', 'R PADRE FRIDOLINO DONATO WIEMES', 'IA FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('89.252-450', '4390     ', 'R PADRE HORACIO', 'VL LENZI                      ');
INSERT INTO cd_cep_br VALUES ('89.254-540', '4390     ', 'R PADRE MIRANDINHA', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('89.252-620', '4390     ', 'R PARAIBA', 'VL LENZI                      ');
INSERT INTO cd_cep_br VALUES ('89.253-300', '4390     ', 'R LUIZ GONZAGA AYROSO', 'J ESQUERDO                    ');
INSERT INTO cd_cep_br VALUES ('89.251-630', '4390     ', 'R LUIZ KIENEN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.259-100', '4390     ', 'R LUIZ MARANGONI', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.254-320', '4390     ', 'R LUIZ PICOLLI', 'RAU                           ');
INSERT INTO cd_cep_br VALUES ('89.260-374', '4390     ', 'R LUIZ ROSA', 'B R CERRO                     ');
INSERT INTO cd_cep_br VALUES ('89.265-500', '4390     ', 'R LUIZ SARTI', 'N RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('89.260-170', '4390     ', 'R LUIZ SATLER', 'B R CERRO                     ');
INSERT INTO cd_cep_br VALUES ('89.809-750', '4404     ', 'R INAMBU', 'EFAPI                         ');
INSERT INTO cd_cep_br VALUES ('89.802-061', '4404     ', 'R INDEPENDENCIA- ATE 481E/482E', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('89.802-060', '4404     ', 'R INDEPENDENCIA- D', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('89.814-007', '4404     ', 'R INDEPENDENCIA- DE 507E/508E AO FIM E', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('89.801-115', '4404     ', 'R GENOVA', 'P MEDICI                      ');
INSERT INTO cd_cep_br VALUES ('89.804-370', '4404     ', 'R GERONIMO COELHO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.801-000', '4404     ', 'AV GETULIO DORNELES VARGAS- ATE 1446N - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.231-410', '4391     ', 'R CIDADE DE SERTANOPOLIS', 'PARANAGUAMIRIM                ');
INSERT INTO cd_cep_br VALUES ('89.227-184', '4391     ', 'R CIDADE DE SEVILHA', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.232-740', '4391     ', 'R CIDADE DE SOBRAL', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.233-240', '4391     ', 'R CIDADE DE SUMIDOURO', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.251-700', '4390     ', 'AV MARECHAL DEODORO DA FONSECA- ATE 1084 - LADO P', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.251-701', '4390     ', 'AV MARECHAL DEODORO DA FONSECA- ATE 1085 - LADO I', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.251-702', '4390     ', 'AV MARECHAL DEODORO DA FONSECA- DE 1086/1087 AO F', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.251-150', '4390     ', 'R MARECHAL FLORIANO PEIXOTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.258-140', '4390     ', 'R MARIA ANTONIA DA SILVA MASCARENHAS', 'IA FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('89.254-020', '4390     ', 'R MARIA BERTOLDI BERTOLI', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('89.252-750', '4390     ', 'R MARIA CATARINA ZIMMERMANN MEURER', 'VL LENZI                      ');
INSERT INTO cd_cep_br VALUES ('89.253-690', '4390     ', 'R MARIA DEMATHE NAGEL', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('89.252-600', '4390     ', 'R MARIA FRANCISCA GERENT KLEIN', 'VL LENZI                      ');
INSERT INTO cd_cep_br VALUES ('89.256-085', '4390     ', 'R MARIA FREIBERGER PAMPLONA', 'BAEPENDI                      ');
INSERT INTO cd_cep_br VALUES ('89.253-380', '4390     ', 'R MARIA STINGHEN', 'J ESQUERDO                    ');
INSERT INTO cd_cep_br VALUES ('89.252-490', '4390     ', 'R MARIA UMBELINA DA SILVA- ATE 280/281', 'VL LENZI                      ');
INSERT INTO cd_cep_br VALUES ('89.254-660', '4390     ', 'R MARIA UMBELINA DA SILVA- DE 282/283 AO FIM', 'C PAULA                       ');
INSERT INTO cd_cep_br VALUES ('89.254-160', '4390     ', 'R MARIANO WITKOWSKY', 'RAU                           ');
INSERT INTO cd_cep_br VALUES ('89.251-500', '4390     ', 'R MARINA FRUTUOSO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.256-370', '4390     ', 'R MARISOL', 'VL LALAU                      ');
INSERT INTO cd_cep_br VALUES ('89.256-070', '4390     ', 'R MARTHA PAUL WINTER', 'BAEPENDI                      ');
INSERT INTO cd_cep_br VALUES ('89.259-310', '4390     ', 'R MARTIM STAHL', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.254-810', '4390     ', 'R JOSE POMIANOWSKI', 'C PAULA                       ');
INSERT INTO cd_cep_br VALUES ('89.260-372', '4390     ', 'R JOSE ROSA', 'B R CERRO                     ');
INSERT INTO cd_cep_br VALUES ('89.253-220', '4390     ', 'R JOSE RUMPF', 'J ESQUERDO                    ');
INSERT INTO cd_cep_br VALUES ('89.256-020', '4390     ', 'R JOSE STULZER', 'BAEPENDI                      ');
INSERT INTO cd_cep_br VALUES ('89.814-050', '4404     ', 'R LINDOLFO STANGLER', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('89.813-030', '4404     ', 'R LIONS CLUB', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('89.805-200', '4404     ', 'R LISBOA', 'LIDER                         ');
INSERT INTO cd_cep_br VALUES ('89.258-420', '4390     ', 'R 660', 'IA FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('89.257-540', '4390     ', 'R 663', 'J PESSOA                      ');
INSERT INTO cd_cep_br VALUES ('89.257-550', '4390     ', 'R 664', 'J PESSOA                      ');
INSERT INTO cd_cep_br VALUES ('89.257-560', '4390     ', 'R 665', 'J PESSOA                      ');
INSERT INTO cd_cep_br VALUES ('89.257-570', '4390     ', 'R 666', 'J PESSOA                      ');
INSERT INTO cd_cep_br VALUES ('89.258-592', '4390     ', 'R 675', 'IA FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('89.260-165', '4390     ', 'R 683', 'B R CERRO                     ');
INSERT INTO cd_cep_br VALUES ('89.260-435', '4390     ', 'R 686', 'B R CERRO                     ');
INSERT INTO cd_cep_br VALUES ('89.258-802', '4390     ', 'R 689', 'IA FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('89.258-806', '4390     ', 'R 690', 'IA FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('89.254-360', '4390     ', 'R 692', 'EST NOVA                      ');
INSERT INTO cd_cep_br VALUES ('89.260-330', '4390     ', 'R 511', 'B R CERRO                     ');
INSERT INTO cd_cep_br VALUES ('89.260-380', '4390     ', 'R 512', 'B R CERRO                     ');
INSERT INTO cd_cep_br VALUES ('89.260-520', '4390     ', 'R 514', 'B R CERRO                     ');
INSERT INTO cd_cep_br VALUES ('89.260-460', '4390     ', 'R 518', 'B R CERRO                     ');
INSERT INTO cd_cep_br VALUES ('89.260-470', '4390     ', 'R 519', 'B R CERRO                     ');
INSERT INTO cd_cep_br VALUES ('89.260-365', '4390     ', 'R 522', 'B R CERRO                     ');
INSERT INTO cd_cep_br VALUES ('89.260-060', '4390     ', 'R 524', 'B R CERRO                     ');
INSERT INTO cd_cep_br VALUES ('89.260-030', '4390     ', 'R 526', 'B R CERRO                     ');
INSERT INTO cd_cep_br VALUES ('89.260-260', '4390     ', 'R 529', 'B R CERRO                     ');
INSERT INTO cd_cep_br VALUES ('89.260-280', '4390     ', 'R 531', 'B R CERRO                     ');
INSERT INTO cd_cep_br VALUES ('89.260-230', '4390     ', 'R 536', 'B R CERRO                     ');
INSERT INTO cd_cep_br VALUES ('89.260-480', '4390     ', 'R 546', 'B R CERRO                     ');
INSERT INTO cd_cep_br VALUES ('89.260-350', '4390     ', 'R 547', 'B R CERRO                     ');
INSERT INTO cd_cep_br VALUES ('89.260-630', '4390     ', 'R 554', 'B R CERRO                     ');
INSERT INTO cd_cep_br VALUES ('89.260-740', '4390     ', 'R 558', 'J N NOVE                      ');
INSERT INTO cd_cep_br VALUES ('89.260-050', '4390     ', 'R 562', 'B R CERRO                     ');
INSERT INTO cd_cep_br VALUES ('89.260-400', '4390     ', 'R 564', 'B R CERRO                     ');
INSERT INTO cd_cep_br VALUES ('89.256-670', '4390     ', 'R 565', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('89.260-360', '4390     ', 'R 566', 'B R CERRO                     ');
INSERT INTO cd_cep_br VALUES ('89.252-730', '4390     ', 'R 569', 'VL LENZI                      ');
INSERT INTO cd_cep_br VALUES ('89.254-820', '4390     ', 'R 582', 'C PAULA                       ');
INSERT INTO cd_cep_br VALUES ('89.252-630', '4390     ', 'R 584', 'VL LENZI                      ');
INSERT INTO cd_cep_br VALUES ('89.260-340', '4390     ', 'R 585', 'B R CERRO                     ');
INSERT INTO cd_cep_br VALUES ('89.258-430', '4390     ', 'R 586', 'IA FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('89.265-170', '4390     ', 'R 592', 'T MONOS                       ');
INSERT INTO cd_cep_br VALUES ('89.265-190', '4390     ', 'R 594', 'T MONOS                       ');
INSERT INTO cd_cep_br VALUES ('89.252-770', '4390     ', 'R 599', 'VL LENZI                      ');
INSERT INTO cd_cep_br VALUES ('89.252-720', '4390     ', 'R 600', 'VL LENZI                      ');
INSERT INTO cd_cep_br VALUES ('89.257-670', '4390     ', 'R 603', 'J PESSOA                      ');
INSERT INTO cd_cep_br VALUES ('89.257-730', '4390     ', 'R 605', 'J PESSOA                      ');
INSERT INTO cd_cep_br VALUES ('89.257-780', '4390     ', 'R 606', 'J PESSOA                      ');
INSERT INTO cd_cep_br VALUES ('89.257-800', '4390     ', 'R 608', 'J PESSOA                      ');
INSERT INTO cd_cep_br VALUES ('89.257-500', '4390     ', 'R 609', 'J PESSOA                      ');
INSERT INTO cd_cep_br VALUES ('89.257-020', '4390     ', 'R 610', 'VIEIRAS                       ');
INSERT INTO cd_cep_br VALUES ('89.257-040', '4390     ', 'R 612', 'VIEIRAS                       ');
INSERT INTO cd_cep_br VALUES ('89.257-080', '4390     ', 'R 613', 'VIEIRAS                       ');
INSERT INTO cd_cep_br VALUES ('89.257-090', '4390     ', 'R 614', 'VIEIRAS                       ');
INSERT INTO cd_cep_br VALUES ('89.257-100', '4390     ', 'R 615', 'VIEIRAS                       ');
INSERT INTO cd_cep_br VALUES ('89.253-720', '4390     ', 'R 403', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('89.253-730', '4390     ', 'R 404', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('89.254-770', '4390     ', 'R 405', 'C PAULA                       ');
INSERT INTO cd_cep_br VALUES ('89.254-780', '4390     ', 'R 406', 'C PAULA                       ');
INSERT INTO cd_cep_br VALUES ('89.253-550', '4390     ', 'R 410', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('89.256-540', '4390     ', 'R 414', 'VL LALAU                      ');
INSERT INTO cd_cep_br VALUES ('89.256-360', '4390     ', 'R 415', 'VL LALAU                      ');
INSERT INTO cd_cep_br VALUES ('89.252-820', '4390     ', 'R 423', 'VL LENZI                      ');
INSERT INTO cd_cep_br VALUES ('89.258-720', '4390     ', 'R 424', 'IA FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('89.258-710', '4390     ', 'R 425', 'IA FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('89.258-700', '4390     ', 'R 426', 'IA FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('89.258-690', '4390     ', 'R 427', 'IA FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('89.258-840', '4390     ', 'R 430', 'IA FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('89.258-830', '4390     ', 'R 431', 'IA FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('89.255-706', '4390     ', 'R 436', 'AMIZADE                       ');
INSERT INTO cd_cep_br VALUES ('89.255-710', '4390     ', 'R 437', 'AMIZADE                       ');
INSERT INTO cd_cep_br VALUES ('89.255-712', '4390     ', 'R 438', 'AMIZADE                       ');
INSERT INTO cd_cep_br VALUES ('89.259-070', '4390     ', 'R 439', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.254-203', '4390     ', 'R 444', 'T R SUL                       ');
INSERT INTO cd_cep_br VALUES ('89.254-206', '4390     ', 'R 445', 'T R SUL                       ');
INSERT INTO cd_cep_br VALUES ('89.256-490', '4390     ', 'R 448', 'VL LALAU                      ');
INSERT INTO cd_cep_br VALUES ('89.254-170', '4390     ', 'R 450', 'RAU                           ');
INSERT INTO cd_cep_br VALUES ('89.259-680', '4390     ', 'R 452', 'B R MOLHA                     ');
INSERT INTO cd_cep_br VALUES ('89.814-240', '4404     ', 'R PINHEIROS- D', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('89.812-261', '4404     ', 'R PINHEIROS- DE 216E/217E AO FIM E', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('89.802-400', '4404     ', 'R NICACIO PORTELA DINIZ', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('89.805-230', '4404     ', 'R NICARAGUA', 'LIDER                         ');
INSERT INTO cd_cep_br VALUES ('89.803-450', '4404     ', 'TV NICOLAU VERGUEIRO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('89.815-170', '4404     ', 'R NILO FICAGNA', 'Q PALMITAL                    ');
INSERT INTO cd_cep_br VALUES ('89.804-120', '4404     ', 'R NILO PECANHA- ATE 886D/887D', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('89.804-121', '4404     ', 'R NILO PECANHA- DE 888D/889D AO FIM D', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.254-350', '4390     ', 'R JOSE PICOLLI', 'EST NOVA                      ');
INSERT INTO cd_cep_br VALUES ('89.256-230', '4390     ', 'R IDA BURGUER', 'VL LALAU                      ');
INSERT INTO cd_cep_br VALUES ('89.254-430', '4390     ', 'R IMIGRANTES, DOS', 'RAU                           ');
INSERT INTO cd_cep_br VALUES ('89.265-760', '4390     ', 'R INACIO SATLER', 'N RAMOS                       ');
INSERT INTO cd_cep_br VALUES ('89.259-810', '4390     ', 'R INACIO ZACKO', 'B R MOLHA                     ');
INSERT INTO cd_cep_br VALUES ('89.255-440', '4390     ', 'R IRMAO CELESTINO DEPINE', 'AMIZADE                       ');
INSERT INTO cd_cep_br VALUES ('89.252-470', '4390     ', 'R IRMAO LEANDRO- ATE 1999/2000', 'VL LENZI                      ');
INSERT INTO cd_cep_br VALUES ('89.259-700', '4390     ', 'R WALTER MARQUARDT', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.255-510', '4390     ', 'R WENCESLAU POMIANOSKI', 'AMIZADE                       ');
INSERT INTO cd_cep_br VALUES ('89.254-280', '4390     ', 'R WERNER STANGE', 'RAU                           ');
INSERT INTO cd_cep_br VALUES ('89.256-455', '4390     ', 'R WIGANDO MENSLIN', 'BAEPENDI                      ');
INSERT INTO cd_cep_br VALUES ('89.261-500', '4390     ', 'R WILHELM SCHUNKE', 'R CERRO II                    ');
INSERT INTO cd_cep_br VALUES ('89.256-150', '4390     ', 'R WILLY BARTEL', 'BAEPENDI                      ');
INSERT INTO cd_cep_br VALUES ('89.261-010', '4390     ', 'R WILLY GUNTHER', 'R CERRO I                     ');
INSERT INTO cd_cep_br VALUES ('89.266-230', '4390     ', 'R WILLY KRUTZSCH', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('89.251-840', '4390     ', 'R WILLY MANHKE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.262-000', '4390     ', 'R WOLFGANG WEEGE', 'PRQ MALWEE                    ');
INSERT INTO cd_cep_br VALUES ('89.255-400', '4390     ', 'R 13 DE MAIO', 'CZERNIEWICZ                   ');
INSERT INTO cd_cep_br VALUES ('89.254-380', '4390     ', 'R 24', 'EST NOVA                      ');
INSERT INTO cd_cep_br VALUES ('89.259-000', '4390     ', 'R 25 DE JULHO- ATE 686/687', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.259-001', '4390     ', 'R 25 DE JULHO- DE 688/689 AO FIM', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.253-190', '4390     ', 'R 254', 'J ESQUERDO                    ');
INSERT INTO cd_cep_br VALUES ('89.254-420', '4390     ', 'R 266', 'A VERDE                       ');
INSERT INTO cd_cep_br VALUES ('89.258-050', '4390     ', 'R 271', 'IA FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('89.253-420', '4390     ', 'R 274', 'J ESQUERDO                    ');
INSERT INTO cd_cep_br VALUES ('89.252-150', '4390     ', 'R 276', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.259-840', '4390     ', 'R 279', 'B R MOLHA                     ');
INSERT INTO cd_cep_br VALUES ('89.252-090', '4390     ', 'R 29 DE OUTUBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.253-280', '4390     ', 'R 299', 'J ESQUERDO                    ');
INSERT INTO cd_cep_br VALUES ('89.253-620', '4390     ', 'R 327', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('89.253-610', '4390     ', 'R 329', 'S LUIS                        ');
INSERT INTO cd_cep_br VALUES ('89.256-660', '4390     ', 'R 359', 'VIEIRAS                       ');
INSERT INTO cd_cep_br VALUES ('89.255-260', '4390     ', 'R 368', 'CZERNIEWICZ                   ');
INSERT INTO cd_cep_br VALUES ('89.253-470', '4390     ', 'R 372', 'J ESQUERDO                    ');
INSERT INTO cd_cep_br VALUES ('89.225-620', '4391     ', 'R ALOIS FINDER', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.228-220', '4391     ', 'R ALTAIR- ATE 700/701', 'COMASA                        ');
INSERT INTO cd_cep_br VALUES ('89.228-221', '4391     ', 'R ALTAIR- DE 702/703 AO FIM', 'COMASA                        ');
INSERT INTO cd_cep_br VALUES ('89.208-350', '4391     ', 'R ALTAIR FURTADO', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.224-385', '4391     ', 'R ALTAMIRA', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.224-170', '4391     ', 'R AURINO SOARES', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.207-220', '4391     ', 'R AURORA', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('89.205-330', '4391     ', 'R AUSTERGILIO DE MENEZES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.233-530', '4391     ', 'R AUSTRIA', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.222-480', '4391     ', 'R AVAI', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('89.226-420', '4391     ', 'R AVEIRO', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.208-345', '4391     ', 'R AVELINO GONCALVES DA SILVA', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.228-080', '4391     ', 'R AVENCAL', 'COMASA                        ');
INSERT INTO cd_cep_br VALUES ('89.231-230', '4391     ', 'R AVENCAS, DAS', 'PARANAGUAMIRIM                ');
INSERT INTO cd_cep_br VALUES ('89.230-749', '4391     ', 'R AYRTON SENNA', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.231-250', '4391     ', 'R AZALEIAS, DAS', 'PARANAGUAMIRIM                ');
INSERT INTO cd_cep_br VALUES ('89.225-660', '4391     ', 'R AZULAO', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.210-040', '4391     ', 'R BABITONGA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.230-366', '4391     ', 'R BACALHAU', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.203-290', '4391     ', 'R BAGE', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('89.216-240', '4391     ', 'R BAGGENSTOSS', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.203-580', '4391     ', 'R BAHIA', 'A GARIBALDI                   ');
INSERT INTO cd_cep_br VALUES ('89.225-326', '4391     ', 'R ARQUITETO GEORG KELLER', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.224-380', '4391     ', 'R ARRAIAS', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.210-440', '4391     ', 'R ARROIO TRINTA', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.216-600', '4391     ', 'R ARTHUR BAECHTOLD', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.212-407', '4391     ', 'R ARTHUR LINDNER', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.220-560', '4391     ', 'R ARTHUR MENDES', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.221-173', '4391     ', 'R ARTHUR QUANDT', 'SAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('89.231-110', '4391     ', 'R ARTHUR RODRIGUES', 'PARANAGUAMIRIM                ');
INSERT INTO cd_cep_br VALUES ('89.227-320', '4391     ', 'R ARTHUR ZOEFELD', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.233-815', '4391     ', 'R ARTINO JOAO DA ROCHA', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.212-200', '4391     ', 'R ARY BARROSO', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.230-340', '4391     ', 'SRV ARY PEREIRA', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.202-066', '4391     ', 'R ARY SCHOSSLAND', 'A GARIBALDI                   ');
INSERT INTO cd_cep_br VALUES ('89.214-440', '4391     ', 'R ASCURRA', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('89.221-510', '4391     ', 'R ASSIS BRASIL', 'SAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('89.215-174', '4391     ', 'R ASSOCIACAO, DA', 'MRO MEIO                      ');
INSERT INTO cd_cep_br VALUES ('89.203-154', '4391     ', 'R ASSU', 'ATIRADORES                    ');
INSERT INTO cd_cep_br VALUES ('89.229-230', '4391     ', 'R ASSUNCAO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('89.209-100', '4391     ', 'R ASTRONAUTAS, DOS', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.229-576', '4391     ', 'R ATAIDE BORGES', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.230-140', '4391     ', 'R ATAIDES PEDRO BATISTA', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.228-260', '4391     ', 'R ATAULFO ALVES- ATE 700/701', 'COMASA                        ');
INSERT INTO cd_cep_br VALUES ('89.228-261', '4391     ', 'R ATAULFO ALVES- DE 702/703 AO FIM', 'COMASA                        ');
INSERT INTO cd_cep_br VALUES ('89.209-380', '4391     ', 'R ATHANASIO DA SILVA', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.231-300', '4391     ', 'R ATILA URBAN', 'PARANAGUAMIRIM                ');
INSERT INTO cd_cep_br VALUES ('89.233-725', '4391     ', 'R ATIRADORES, DOS', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.216-010', '4391     ', 'R ATLETA, DO', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('89.232-270', '4391     ', 'R ATRIZ DINA SFAT', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.237-045', '4391     ', 'R ATRIZ LILIAN LEMMERTZ', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.213-135', '4391     ', 'R ATTILIO DEVEGILI', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.225-745', '4391     ', 'R ATTILIO DOMINGOS SDRIGOTTI', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.235-300', '4391     ', 'R ATTILIO VINOTTI', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.205-000', '4391     ', 'R AUBE', 'SAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('89.233-122', '4391     ', 'R AUGUST FRIEDRICH BOGE', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.229-358', '4391     ', 'R AUGUSTA ANTUNES VANZUITA', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('89.237-807', '4391     ', 'R AUGUSTO BORINELLI', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.219-201', '4391     ', 'R AUGUSTO BRUNO NIELSON', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('89.237-153', '4391     ', 'R AUGUSTO ECCEL', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.207-630', '4391     ', 'R ARARUAMA', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('89.209-030', '4391     ', 'R ARAUJO FIGUEIREDO', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.227-130', '4391     ', 'R ARCO-IRIS', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.213-360', '4391     ', 'R ARCOVERDE', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.224-475', '4391     ', 'R AREIA BRANCA', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.229-088', '4391     ', 'R AREIAS, DAS', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('89.211-070', '4391     ', 'R ARGENTINA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.225-380', '4391     ', 'R ARIES', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('88.815-640', '4563     ', 'R BRUSQUE', 'N S SALETE                    ');
INSERT INTO cd_cep_br VALUES ('88.802-270', '4563     ', 'R BULCAO VIANA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.803-130', '4563     ', 'R CACADOR', 'MICHEL                        ');
INSERT INTO cd_cep_br VALUES ('88.811-450', '4563     ', 'R CAETANO CASAGRANDE', 'S SIMAO                       ');
INSERT INTO cd_cep_br VALUES ('88.818-680', '4563     ', 'R CAETANO RONCHI', 'LARANJINHA                    ');
INSERT INTO cd_cep_br VALUES ('88.806-350', '4563     ', 'AV CAETE', 'M NOVA                        ');
INSERT INTO cd_cep_br VALUES ('88.810-140', '4563     ', 'TV CAMOES', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('88.815-670', '4563     ', 'R CAMPO ALEGRE', 'N S SALETE                    ');
INSERT INTO cd_cep_br VALUES ('88.803-320', '4563     ', 'R CAMPOS NOVOS', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('89.814-410', '4404     ', 'R TOCANTINS- D', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('89.812-470', '4404     ', 'R TOCANTINS- E', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('89.805-666', '4404     ', 'R TOLEDO', 'P FORTES                      ');
INSERT INTO cd_cep_br VALUES ('89.804-070', '4404     ', 'R TOME DE SOUZA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.810-185', '4404     ', 'R SAO JOAQUIM', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('89.812-250', '4404     ', 'R SAO JOSE', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('89.810-240', '4404     ', 'R SAO JOSE DO CEDRO', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('89.803-100', '4404     ', 'R OLAVO BILAC- ATE 730E/731E', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('89.803-101', '4404     ', 'R OLAVO BILAC- DE 0732E/0733E A 1362E/1363E', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('89.803-102', '4404     ', 'R OLAVO BILAC -DE 1364E/1365E AO FIM E', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('89.814-520', '4404     ', 'R OLINDA', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('89.802-073', '4404     ', 'SRV OLINTO JOAO BATISTA BATTISTON', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('89.815-200', '4404     ', 'R OLIVO LAGO', 'Q PALMITAL                    ');
INSERT INTO cd_cep_br VALUES ('89.805-740', '4404     ', 'R ORLANDO SILVA', 'P FORTES                      ');
INSERT INTO cd_cep_br VALUES ('89.803-370', '4404     ', 'R ORQUIDEAS, DAS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('89.806-550', '4404     ', 'R OSASCO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('89.805-310', '4404     ', 'R OSCAR JOSE NEGRAO', 'LIDER                         ');
INSERT INTO cd_cep_br VALUES ('89.805-110', '4404     ', 'TV OSLO', 'P FORTES                      ');
INSERT INTO cd_cep_br VALUES ('89.805-832', '4404     ', 'R OSMAR FONTES GUIMARAES', 'LIDER                         ');
INSERT INTO cd_cep_br VALUES ('89.804-050', '4404     ', 'R OSVALDO CRUZ- ATE 937E/938E', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('89.803-360', '4404     ', 'R OSVALDO CRUZ- DE 954E/955E AO FIM E', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('89.801-240', '4404     ', 'R OSWALDO ARANHA- ATE 627E/628E', 'M GORETTI                     ');
INSERT INTO cd_cep_br VALUES ('89.801-241', '4404     ', 'R OSWALDO ARANHA- D', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.805-610', '4404     ', 'R OSWALDO ARANHA- DE 654E/655E AO FIM', 'P MEDICI                      ');
INSERT INTO cd_cep_br VALUES ('89.804-420', '4404     ', 'R OTERO BASSO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.815-545', '4404     ', 'TV OURO PRETO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('89.809-340', '4404     ', 'R PABLO PICASSO', 'EFAPI                         ');
INSERT INTO cd_cep_br VALUES ('89.809-330', '4404     ', 'R PADRE DIOGO ANTONIO FEIJO', 'EFAPI                         ');
INSERT INTO cd_cep_br VALUES ('89.813-230', '4404     ', 'R PADRE NELSON ANGELO RECH', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('89.801-110', '4404     ', 'R PALERMO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.806-520', '4563     ', 'R AUGUSTO MOTTA', 'M NOVA                        ');
INSERT INTO cd_cep_br VALUES ('88.810-590', '4563     ', 'R AUGUSTO ZANETTE', 'A NASPOLINI                   ');
INSERT INTO cd_cep_br VALUES ('88.802-550', '4563     ', 'R AURELIANO DIAS', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('88.817-330', '4563     ', 'R AURORA PIZONI PIROLA', 'VL ZULEIMA                    ');
INSERT INTO cd_cep_br VALUES ('89.801-270', '4404     ', 'R LONDRES', 'P MEDICI                      ');
INSERT INTO cd_cep_br VALUES ('89.806-500', '4404     ', 'R LONDRINA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('89.806-560', '4404     ', 'R LORENA', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('89.803-560', '4404     ', 'R LOURENCO LORINI', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('89.814-025', '4404     ', 'SRV LOURO', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('89.815-585', '4404     ', 'SRV LUIZ COLOMBI', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('89.804-380', '4404     ', 'R LUIZ DELFINO DOS SANTOS- E', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.805-812', '4404     ', 'R LUIZ MARCON', 'LIDER                         ');
INSERT INTO cd_cep_br VALUES ('89.815-590', '4404     ', 'SRV LUIZ PALMA', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('89.805-150', '4404     ', 'R LUIZ SIGNORI', 'LIDER                         ');
INSERT INTO cd_cep_br VALUES ('89.815-140', '4404     ', 'R MACEIO', 'Q PALMITAL                    ');
INSERT INTO cd_cep_br VALUES ('89.802-310', '4404     ', 'R MACHADO DE ASSIS', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('89.809-740', '4404     ', 'R MACUCO', 'EFAPI                         ');
INSERT INTO cd_cep_br VALUES ('89.805-330', '4404     ', 'R MADRID', 'LIDER                         ');
INSERT INTO cd_cep_br VALUES ('89.810-480', '4404     ', 'R MAFRA', 'BELVEDERE                     ');
INSERT INTO cd_cep_br VALUES ('89.805-176', '4404     ', 'TV MALVINAS', 'LIDER                         ');
INSERT INTO cd_cep_br VALUES ('89.815-570', '4404     ', 'R MANAUS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('89.804-270', '4404     ', 'R MANOEL MACHADO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.809-160', '4404     ', 'R JOAO PILTZ', 'EFAPI                         ');
INSERT INTO cd_cep_br VALUES ('89.802-180', '4404     ', 'R JOAO XXIII- D', 'SAIC                          ');
INSERT INTO cd_cep_br VALUES ('89.802-181', '4404     ', 'R JOAO XXIII- E', 'SAIC                          ');
INSERT INTO cd_cep_br VALUES ('89.801-585', '4404     ', 'SRV JOAO ZANI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.805-800', '4404     ', 'R JOAQUIM MANOEL DOMINGUES', 'LIDER                         ');
INSERT INTO cd_cep_br VALUES ('89.803-070', '4404     ', 'R JOAQUIM NABUCO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('89.805-500', '4404     ', 'R JOHN KENNEDY- ATE 1462E/1463E', 'P FORTES                      ');
INSERT INTO cd_cep_br VALUES ('89.805-501', '4404     ', 'R JOHN KENNEDY- DE 1464E/1465E AO FIM E', 'P FORTES                      ');
INSERT INTO cd_cep_br VALUES ('89.805-690', '4404     ', 'R JOINVILLE', 'P FORTES                      ');
INSERT INTO cd_cep_br VALUES ('89.801-012', '4404     ', 'R JONAS RAUEN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.805-515', '4404     ', 'R JORDANIA', 'P FORTES                      ');
INSERT INTO cd_cep_br VALUES ('89.805-288', '4404     ', 'R JORDAO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.809-190', '4404     ', 'R JORDAO DIAS DA ROSA', 'EFAPI                         ');
INSERT INTO cd_cep_br VALUES ('89.802-105', '4404     ', 'R JORGE LACERDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.805-820', '4404     ', 'R JOSE BATISTELLO', 'LIDER                         ');
INSERT INTO cd_cep_br VALUES ('89.803-420', '4404     ', 'R JOSE BONIFACIO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('89.806-315', '4404     ', 'R JOSE CARVALHO', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('89.803-320', '4404     ', 'R JOSE COSTA CARVALHO', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('89.803-190', '4404     ', 'R JOSE DE ALENCAR- ATE 512E/513E', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('89.803-191', '4404     ', 'R JOSE DE ALENCAR- DE 514E/515E AO FIM E', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('89.804-114', '4404     ', 'TV JOSE DE ANCHIETA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.806-240', '4404     ', 'R JOSE DO PATROCINIO', 'P MEDICI                      ');
INSERT INTO cd_cep_br VALUES ('89.815-000', '4404     ', 'TV JOSE GALLON', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('89.814-040', '4404     ', 'R JOSE GARIBALDI ROCHA TINN', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('89.803-440', '4404     ', 'R JOSE LINHARES', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('89.805-710', '4404     ', 'R JOSE LUIZ MAIA', 'P FORTES                      ');
INSERT INTO cd_cep_br VALUES ('89.803-620', '4404     ', 'R JOSE MARCON', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('89.812-415', '4404     ', 'R JOSE MAROCCO', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('89.805-808', '4404     ', 'R JOSE MENEGHINI', 'LIDER                         ');
INSERT INTO cd_cep_br VALUES ('89.801-134', '4404     ', 'R JULIO CESAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.809-110', '4404     ', 'R JULIO RODRIGUES PEREIRA', 'EFAPI                         ');
INSERT INTO cd_cep_br VALUES ('89.809-050', '4404     ', 'R JUPIA', 'EFAPI                         ');
INSERT INTO cd_cep_br VALUES ('89.804-210', '4404     ', 'R JUSCELINO KUBITSCHEK DE OLIVEIRA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.813-040', '4404     ', 'R KASULO', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('89.812-050', '4404     ', 'R LAGE DE PEDRA- E', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('89.814-500', '4404     ', 'R LAGE DE PEDRA-D', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('89.805-694', '4404     ', 'R LAGES', 'P FORTES                      ');
INSERT INTO cd_cep_br VALUES ('89.810-180', '4404     ', 'R LAGUNA', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('89.804-240', '4404     ', 'R JACOB GISI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.809-810', '4404     ', 'R JACUTINGA', 'EFAPI                         ');
INSERT INTO cd_cep_br VALUES ('89.809-640', '4404     ', 'R JAGUATIRICA', 'EFAPI                         ');
INSERT INTO cd_cep_br VALUES ('89.805-253', '4404     ', 'R JANDAIA', 'LIDER                         ');
INSERT INTO cd_cep_br VALUES ('89.805-660', '4404     ', 'R JAPAO', 'P FORTES                      ');
INSERT INTO cd_cep_br VALUES ('89.805-590', '4404     ', 'R JARDEL FILHO', 'P FORTES                      ');
INSERT INTO cd_cep_br VALUES ('89.050-398', '4594     ', 'PC RONALD ALEXANDRE NIEMEYER', 'P AGUDA                       ');
INSERT INTO cd_cep_br VALUES ('89.060-120', '4594     ', 'R RONALDO DE CARVALHO', 'FIDELIS                       ');
INSERT INTO cd_cep_br VALUES ('89.023-410', '4594     ', 'R RONDONOPOLIS', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.023-210', '4594     ', 'R RORAIMA', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.022-234', '4594     ', 'R ROSA BATISTA PEREIRA', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.045-350', '4594     ', 'R ROSA BIELAU', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.021-290', '4594     ', 'R ROSA DE OLIVEIRA', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.070-780', '4594     ', 'R ROSA PUFF', 'BADENFURT                     ');
INSERT INTO cd_cep_br VALUES ('89.805-250', '4404     ', 'R CAMAQUA', 'LIDER                         ');
INSERT INTO cd_cep_br VALUES ('89.803-520', '4404     ', 'R CAMARA JUNIOR', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('89.810-100', '4404     ', 'R CAMBORIU', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('89.814-220', '4404     ', 'TV CAMELIAS, DAS', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('89.805-697', '4404     ', 'R CAMPINAS', 'P FORTES                      ');
INSERT INTO cd_cep_br VALUES ('89.805-276', '4404     ', 'R CAMPO ERE', 'LIDER                         ');
INSERT INTO cd_cep_br VALUES ('89.804-510', '4404     ', 'R CAMPOS NOVOS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.804-091', '4404     ', 'R CAMPOS SALES- ATE 321D/322D', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('89.815-520', '4404     ', 'R RONDONIA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('89.814-550', '4404     ', 'R ROSAS', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('89.813-280', '4404     ', 'R ROTARACT', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('89.813-090', '4404     ', 'R ROTARY CLUB', 'SEMINARIO                     ');
INSERT INTO cd_cep_br VALUES ('89.809-630', '4404     ', 'R ROUXINOL', 'EFAPI                         ');
INSERT INTO cd_cep_br VALUES ('89.801-042', '4404     ', 'R RUI BARBOSA- ATE 481D/482D', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.801-040', '4404     ', 'R RUI BARBOSA- ATE 627E/628E', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.812-130', '4404     ', 'R RUI BARBOSA- DE 0506D/0507D A 1383D/1384D', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('89.812-131', '4404     ', 'R RUI BARBOSA- DE 1398D/1399D AO FIM D', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('89.801-041', '4404     ', 'R RUI BARBOSA- DE 656E/657E AO FIM E', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.814-170', '4404     ', 'R SAAD ANTONIO SARQUIS', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('89.809-800', '4404     ', 'R SABIA', 'EFAPI                         ');
INSERT INTO cd_cep_br VALUES ('89.801-010', '4404     ', 'R PIO XII', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.812-355', '4404     ', 'R PIRAJUI', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('89.804-460', '4404     ', 'R PIRATUBA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.805-290', '4404     ', 'R PLINIO ARLINDO DE NES', 'LIDER                         ');
INSERT INTO cd_cep_br VALUES ('89.804-280', '4404     ', 'R POLIDORO DE ALMEIDA MELLO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.801-180', '4404     ', 'R POLONIA', 'P MEDICI                      ');
INSERT INTO cd_cep_br VALUES ('89.809-690', '4404     ', 'R POMBOS', 'EFAPI                         ');
INSERT INTO cd_cep_br VALUES ('89.810-050', '4404     ', 'R POMERODE', 'C REI                         ');
INSERT INTO cd_cep_br VALUES ('89.812-160', '4404     ', 'R PONOE SCHEFFER', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('89.801-125', '4404     ', 'R PORTO', 'P MEDICI                      ');
INSERT INTO cd_cep_br VALUES ('89.802-132', '4404     ', 'AV PORTO ALEGRE- ATE 481E/482E', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.802-130', '4404     ', 'AV PORTO ALEGRE- ATE 625D/626D', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.814-100', '4404     ', 'AV PORTO ALEGRE- DE 0507E/0508E A 1502E/1503E', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.026-770', '4594     ', 'R SAO BOAVENTURA', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.045-260', '4594     ', 'R SAO BONIFACIO', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.031-045', '4594     ', 'R SAO BORJA', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.035-280', '4594     ', 'R AFONSO PENA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.057-020', '4594     ', 'R AGENOR FRANCISCO MARTINS', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.031-322', '4594     ', 'R AGENOR ROSA DOS SANTOS', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.058-085', '4594     ', 'R AGEU ADAO SABINO DE SOUZA', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.055-040', '4594     ', 'R AGNES MICHEL', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.074-045', '4594     ', 'R AGNES NUSS', 'T SALTO                       ');
INSERT INTO cd_cep_br VALUES ('89.035-330', '4594     ', 'R AGOBAR BRANCO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.060-230', '4594     ', 'R AGRIPINO GRIECO', 'FIDELIS                       ');
INSERT INTO cd_cep_br VALUES ('89.057-100', '4594     ', 'R AGROLANDIA', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.023-430', '4594     ', 'R AGRONOMICA', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.041-700', '4594     ', 'R AGUA BRANCA- ATE 1500/1501', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.032-150', '4594     ', 'R AGUA BRANCA- DE 1502/1503  AO FIM', 'S WEISSBACH                   ');
INSERT INTO cd_cep_br VALUES ('89.042-150', '4594     ', 'R AGUA VERDE', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.021-410', '4594     ', 'R AIMORES', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.030-090', '4594     ', 'R ALAGOAS', 'I SECA                        ');
INSERT INTO cd_cep_br VALUES ('89.066-775', '4594     ', 'R ALASKA', 'ITOUPAVAZINHA                 ');
INSERT INTO cd_cep_br VALUES ('89.056-130', '4594     ', 'R ALBERT EINSTEIN', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.056-560', '4594     ', 'R ALBERT GOLL', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.053-597', '4594     ', 'R ALBERT MARTIN', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.032-330', '4594     ', 'R ALBERT SCHULZ', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.021-360', '4594     ', 'R ALBERTO BARON', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.055-050', '4594     ', 'R ALBERTO FELICIO ADRIANO', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.052-220', '4594     ', 'R ALBERTO IZIDIO CORREA', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.012-040', '4594     ', 'R ALBERTO JOAO SOARES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.057-636', '4594     ', 'R ALBERTO KASULKE', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.066-330', '4594     ', 'R ALBERTO KATH', 'ITOUPAVAZINHA                 ');
INSERT INTO cd_cep_br VALUES ('89.012-440', '4594     ', 'R ALBERTO KOFFKE', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.066-520', '4594     ', 'R ALBERTO KRUGER', 'ITOUPAVAZINHA                 ');
INSERT INTO cd_cep_br VALUES ('89.069-290', '4594     ', 'R ALBERTO LIESENBERG', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.046-030', '4594     ', 'R ALBERTO LOBE', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.051-490', '4594     ', 'R ALBERTO LUCIO BENTO', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.027-750', '4594     ', 'R ADELINA NUSS', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.037-395', '4594     ', 'R ADELINO PEREIRA', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.015-145', '4594     ', 'R ADILSON DOS SANTOS', 'R FRESCO                      ');
INSERT INTO cd_cep_br VALUES ('89.066-558', '4594     ', 'R ADIR AMORIM', 'ITOUPAVAZINHA                 ');
INSERT INTO cd_cep_br VALUES ('89.056-161', '4594     ', 'R ADMAR MANOEL DOS SANTOS', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.070-090', '4594     ', 'R ADOLF PUFF', 'BADENFURT                     ');
INSERT INTO cd_cep_br VALUES ('89.074-390', '4594     ', 'R ADOLFO BAULER', 'ITOUPAVAZINHA                 ');
INSERT INTO cd_cep_br VALUES ('89.074-150', '4594     ', 'R ADOLFO BUHR', 'T SALTO                       ');
INSERT INTO cd_cep_br VALUES ('89.036-780', '4594     ', 'R ADOLFO DE ZUTTER', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.022-160', '4594     ', 'R ADOLFO FREYGANG', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.031-520', '4594     ', 'R ADOLFO HASS', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.030-060', '4594     ', 'R ADOLFO JOSE DOS SANTOS', 'I SECA                        ');
INSERT INTO cd_cep_br VALUES ('89.041-110', '4594     ', 'R ADOLFO KARSTEN', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.023-612', '4594     ', 'R ADOLFO KOLPING', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.095-215', '4594     ', 'R ADOLFO KRAUSE', 'ITOUPAVA                      ');
INSERT INTO cd_cep_br VALUES ('89.036-560', '4594     ', 'R ADOLFO MAX HOESCHL', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.074-475', '4594     ', 'R ADOLFO PROCHNOW', 'T SALTO                       ');
INSERT INTO cd_cep_br VALUES ('89.056-010', '4594     ', 'R ADOLFO RADUNZ', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.030-280', '4594     ', 'R ADOLFO REIF', 'I SECA                        ');
INSERT INTO cd_cep_br VALUES ('89.015-405', '4594     ', 'AL ADOLFO SCHMALZ', 'VORSTADT                      ');
INSERT INTO cd_cep_br VALUES ('89.066-270', '4594     ', 'R ADOLFO SCHWANZ', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.012-078', '4594     ', 'R ABACATEIRO', 'V KONDER                      ');
INSERT INTO cd_cep_br VALUES ('89.062-160', '4594     ', 'R ABEL ZUCKI', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.032-130', '4594     ', 'R ACACIAS, DAS', 'S WEISSBACH                   ');
INSERT INTO cd_cep_br VALUES ('89.068-165', '4594     ', 'R ACACIO BERNARDES', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.053-175', '4594     ', 'R ACACIO PEREIRA', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.020-450', '4594     ', 'R ACHILES JACOBSEN', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('88.308-683', '4611     ', 'R SALVADOR JOAQUIM NUNES', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.301-320', '4611     ', 'R SAMUEL HEUSI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.306-490', '4611     ', 'R SAMUEL HEUSI JUNIOR', 'CABECUDAS                     ');
INSERT INTO cd_cep_br VALUES ('88.306-315', '4611     ', 'R SANTA BEATRIZ', 'FAZENDA                       ');
INSERT INTO cd_cep_br VALUES ('88.310-423', '4611     ', 'R SANTA CATARINA', 'CORDEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.309-080', '4611     ', 'R SANTA CECILIA', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.303-437', '4611     ', 'R SANTA CLARA', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('88.303-512', '4611     ', 'R SANTA LUZIA', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('88.311-210', '4611     ', 'LOT SANTA MARIA', 'CORDEIROS                     ');
INSERT INTO cd_cep_br VALUES ('89.814-620', '4404     ', 'R VITORIA', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('89.805-015', '4404     ', 'R VITORIO CELLA- D', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.803-020', '4404     ', 'R VITORIO CELLA- E', 'S CRISTOVAO                   ');
INSERT INTO cd_cep_br VALUES ('89.803-730', '4404     ', 'R VITORIO FRANCESKI', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('89.812-380', '4404     ', 'R VOLUNTARIOS DA PATRIA- ATE 1359E/1360E', 'UNIVERSITARIO                 ');
INSERT INTO cd_cep_br VALUES ('89.812-381', '4404     ', 'R VOLUNTARIOS DA PATRIA- DE 1361E/1362E AO FIM E', 'ESPLANADA                     ');
INSERT INTO cd_cep_br VALUES ('77.405-110', '5411     ', 'R PRESIDENTE JUSCELINO KUBISTCHECK(0005) - DE 14', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('77.445-070', '5411     ', 'AV PRESIDENTE TANCREDO NEVES', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('77.445-500', '5411     ', 'V PRIMARIA I', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('77.445-510', '5411     ', 'V PRIMARIA II', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('77.445-520', '5411     ', 'V PRIMARIA III', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('77.420-120', '5411     ', 'R PRINCESA ISABEL', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('77.433-450', '5411     ', 'R Q', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('77.413-600', '5411     ', 'R Q', 'VL IRIS                       ');
INSERT INTO cd_cep_br VALUES ('77.402-140', '5411     ', 'R QUATORZE DE NOVEMBRO(0001) - ATE 1498/1499', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('77.405-070', '5411     ', 'R QUATORZE DE NOVEMBRO(0001) - DE 1500/1501 AO F', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('77.433-460', '5411     ', 'R R', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('77.413-610', '5411     ', 'R R', 'VL IRIS                       ');
INSERT INTO cd_cep_br VALUES ('77.433-040', '5411     ', 'R N', 'VL PEDROSO                    ');
INSERT INTO cd_cep_br VALUES ('77.433-390', '5411     ', 'R N', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('77.413-750', '5411     ', 'R N', 'ST UNIAO V                    ');
INSERT INTO cd_cep_br VALUES ('77.413-570', '5411     ', 'R N', 'VL IRIS                       ');
INSERT INTO cd_cep_br VALUES ('77.413-110', '5411     ', 'R N-001', 'ST N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('77.413-120', '5411     ', 'R N-002', 'ST N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('77.413-130', '5411     ', 'R N-003', 'ST N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('77.413-140', '5411     ', 'R N-004', 'ST N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('77.413-150', '5411     ', 'R N-005', 'ST N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('77.413-160', '5411     ', 'R N-006', 'ST N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('77.413-170', '5411     ', 'R N-007', 'ST N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('77.413-180', '5411     ', 'R N-008', 'ST N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('77.413-190', '5411     ', 'R N-009', 'ST N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('77.413-200', '5411     ', 'R N-010', 'ST N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('77.413-210', '5411     ', 'R N-011', 'ST N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('77.430-270', '5411     ', 'AV NACOES, DAS', 'RES JD BURITIS                ');
INSERT INTO cd_cep_br VALUES ('77.445-130', '5411     ', 'R NATAL', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('89.252-410', '4390     ', 'R 647', 'VL LENZI                      ');
INSERT INTO cd_cep_br VALUES ('89.254-310', '4390     ', 'R 649', 'EST NOVA                      ');
INSERT INTO cd_cep_br VALUES ('89.260-660', '4390     ', 'R 650', 'J N NOVE                      ');
INSERT INTO cd_cep_br VALUES ('89.258-760', '4390     ', 'R 651', 'IA FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('89.256-420', '4390     ', 'R 658', 'BAEPENDI                      ');
INSERT INTO cd_cep_br VALUES ('89.254-120', '4390     ', 'R 659', 'RAU                           ');
INSERT INTO cd_cep_br VALUES ('88.054-350', '4353     ', 'R VEREADOR HELIO HOESCHL', 'CANASVIEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('88.080-240', '4353     ', 'R VEREADOR JOSE DO VALE PEREIRA', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.034-760', '4353     ', 'PC VEREADOR MIGUEL ANGELO SEDREZ', 'ITACORUBI                     ');
INSERT INTO cd_cep_br VALUES ('88.090-100', '4353     ', 'R VEREADOR NAGIB JABOR', 'CAPOEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('88.090-140', '4353     ', 'PC VEREADOR NAGIB JABOR', 'CAPOEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('88.058-700', '4353     ', 'EST VEREADOR ONILDO LEMOS', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.062-450', '4353     ', 'R VEREADOR OSNI ORTIGA- ATE 1999/2000', 'LGA CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('88.062-451', '4353     ', 'R VEREADOR OSNI ORTIGA- DE 2001/2002 AO FIM', 'LGA CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('88.047-700', '4353     ', 'R VEREADOR OSVALDO BITTENCOURT', 'CARIANOS                      ');
INSERT INTO cd_cep_br VALUES ('88.035-495', '4353     ', 'R VEREADOR RAMON FILOMENO', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('88.032-030', '4353     ', 'R VERGILIO FANTINI', 'S GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.030-680', '4353     ', 'R VERGILIO PONCIANO', 'S GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.047-120', '4353     ', 'BC VERONDINO', 'C PIRAJUBAE                   ');
INSERT INTO cd_cep_br VALUES ('88.070-185', '4353     ', 'R VERONICA MARIA DA ROSA', 'ESTREITO                      ');
INSERT INTO cd_cep_br VALUES ('88.090-475', '4353     ', 'SRV VIANA', 'COLONINHA                     ');
INSERT INTO cd_cep_br VALUES ('88.061-285', '4353     ', 'R VICTOR ANTONIO PELUSO JUNIOR', 'B LAGOA                       ');
INSERT INTO cd_cep_br VALUES ('88.010-440', '4353     ', 'R VICTOR MEIRELLES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.020-445', '4353     ', 'SRV VIDA NOVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.063-048', '4353     ', 'SRV VIDA, DA', 'CAMPECHE                      ');
INSERT INTO cd_cep_br VALUES ('88.095-030', '4353     ', 'R VIDAL GREGORIO PEREIRA', 'COLONINHA                     ');
INSERT INTO cd_cep_br VALUES ('88.010-320', '4353     ', 'R VIDAL RAMOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.054-020', '4353     ', 'R VIDAL RAMOS NETO', 'CANASVIEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('88.085-180', '4353     ', 'R VIDEIRA', 'ABRAAO                        ');
INSERT INTO cd_cep_br VALUES ('88.061-045', '4353     ', 'SRV TRAJANO', 'B LAGOA                       ');
INSERT INTO cd_cep_br VALUES ('88.061-030', '4353     ', 'SRV TRAJANO MANOEL DOS ANJOS', 'B LAGOA                       ');
INSERT INTO cd_cep_br VALUES ('88.036-050', '4353     ', 'R TRAJANO MARGARIDA', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('88.058-185', '4353     ', 'SRV TRES IRMAOS', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.020-230', '4353     ', 'R TREZE DE MAIO', 'PRAINHA                       ');
INSERT INTO cd_cep_br VALUES ('88.058-696', '4353     ', 'R TRINTA-REIS, DO', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.015-300', '4353     ', 'AV TROMPOWSKY', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.053-332', '4353     ', 'R TRUTAS, DAS', 'JURERE                        ');
INSERT INTO cd_cep_br VALUES ('88.049-025', '4353     ', 'AV TUBARAO', 'CARIANOS                      ');
INSERT INTO cd_cep_br VALUES ('88.058-690', '4353     ', 'R TUBAROES, DOS', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.063-084', '4353     ', 'SRV TUCANO', 'CAMPECHE                      ');
INSERT INTO cd_cep_br VALUES ('88.058-712', '4353     ', 'SRV TUCANO, DO', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.053-378', '4353     ', 'R TUCUNARES, DOS', 'JURERE                        ');
INSERT INTO cd_cep_br VALUES ('88.053-055', '4353     ', 'TV TULIPAS, DAS', 'DANIELA                       ');
INSERT INTO cd_cep_br VALUES ('88.049-345', '4353     ', 'SRV TUPI', 'TAPERA                        ');
INSERT INTO cd_cep_br VALUES ('88.095-010', '4353     ', 'R TUPINAMBA', 'COLONINHA                     ');
INSERT INTO cd_cep_br VALUES ('88.067-319', '4353     ', 'TV TURMALINAS, DAS', 'P SUL                         ');
INSERT INTO cd_cep_br VALUES ('88.067-485', '4353     ', 'PSG TURQUESAS, DAS', 'P SUL                         ');
INSERT INTO cd_cep_br VALUES ('88.090-030', '4353     ', 'R TYCHO BRAHE FERNANDES', 'CAPOEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('88.049-160', '4353     ', 'SRV UNIAO, DA', 'TAPERA                        ');
INSERT INTO cd_cep_br VALUES ('88.085-021', '4353     ', 'TV UNIVERSAL', 'CAPOEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('88.037-050', '4353     ', 'R URCECINO MANOEL COELHO', 'CRG GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('88.070-290', '4353     ', 'R URSULINA DE SENNA CASTRO', 'ESTREITO                      ');
INSERT INTO cd_cep_br VALUES ('88.049-080', '4353     ', 'AV URUSSANGA', 'CARIANOS                      ');
INSERT INTO cd_cep_br VALUES ('88.061-385', '4353     ', 'R VALDEMAR TOMAZ RAMOS', 'B LAGOA                       ');
INSERT INTO cd_cep_br VALUES ('88.047-005', '4353     ', 'SRV VALDEMIRO', 'C PIRAJUBAE                   ');
INSERT INTO cd_cep_br VALUES ('88.060-440', '4353     ', 'SRV VALDEMIRO FRANCISCO SENABIO', 'R VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('88.047-470', '4353     ', 'R VALDEMIRO JULIO GONCALVES', 'CARIANOS                      ');
INSERT INTO cd_cep_br VALUES ('88.063-035', '4353     ', 'R VALDOMIRO JOSE VIEIRA', 'CAMPECHE                      ');
INSERT INTO cd_cep_br VALUES ('88.095-285', '4353     ', 'SRV VALE DO PARAISO', 'ESTREITO                      ');
INSERT INTO cd_cep_br VALUES ('88.058-326', '4353     ', 'SRV VALENTIM JOSE DA SILVA', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.090-610', '4353     ', 'R VALMOR AZULINO DUARTE', 'CAPOEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('88.067-050', '4353     ', 'R VALTER PAUL', 'P SUL                         ');
INSERT INTO cd_cep_br VALUES ('88.054-110', '4353     ', 'R VASCO DE OLIVEIRA GONDIN', 'CANASVIEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('88.058-080', '4353     ', 'R VASCO, DO', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('89.239-430', '4391     ', 'EST PICO, DO', 'PIRABEIRABA                   ');
INSERT INTO cd_cep_br VALUES ('89.226-697', '4391     ', 'R PICTOR', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.219-040', '4391     ', 'R PAULO NEGENDANCK', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('89.232-003', '4391     ', 'R PAULO PADILHA', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.237-655', '4391     ', 'R PAULO PENSKI', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.221-460', '4391     ', 'R PAULO PONICK', 'SAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('89.230-670', '4391     ', 'R PAULO REINERT', 'A GARCIA                      ');
INSERT INTO cd_cep_br VALUES ('89.225-730', '4391     ', 'R PAULO ROBERTO DEGLMANN', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.203-562', '4391     ', 'R PAULO SCHLEMM', 'A GARIBALDI                   ');
INSERT INTO cd_cep_br VALUES ('89.237-450', '4391     ', 'R PAULO SCHNEIDER', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('77.192-200', '5496     ', 'Q ARSO-061 AI-05', 'A SUDOESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.192-210', '5496     ', 'Q ARSO-061 AI-06', 'A SUDOESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.192-220', '5496     ', 'Q ARSO-061 AI-07', 'A SUDOESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.192-230', '5496     ', 'Q ARSO-061 AI-08', 'A SUDOESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.192-240', '5496     ', 'Q ARSO-061 AI-09', 'A SUDOESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.192-250', '5496     ', 'Q ARSO-061 AI-10', 'A SUDOESTE                    ');
INSERT INTO cd_cep_br VALUES ('88.070-790', '4353     ', 'R TEREZA CRISTINA', 'ESTREITO                      ');
INSERT INTO cd_cep_br VALUES ('88.066-065', '4353     ', 'R TEREZA LOPES', 'ARMACAO                       ');
INSERT INTO cd_cep_br VALUES ('88.054-600', '4353     ', 'ROD TERTULIANO BRITO XAVIER- ATE 2421/2422', 'CANASVIEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('88.054-601', '4353     ', 'ROD TERTULIANO BRITO XAVIER- DE 2423/2424 AO FIM', 'CANASVIEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('88.053-630', '4353     ', 'AL THEODORO FERRARI', 'JURERE                        ');
INSERT INTO cd_cep_br VALUES ('88.085-310', '4353     ', 'R THEOFILO DE ALMEIDA', 'B ABRIGO                      ');
INSERT INTO cd_cep_br VALUES ('88.020-350', '4353     ', 'SRV THEOFILO DOS SANTOS BOTELHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.085-100', '4353     ', 'R THIAGO DA FONSECA', 'CAPOEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('88.066-355', '4353     ', 'SRV THOMAS PIRES', 'ARMACAO                       ');
INSERT INTO cd_cep_br VALUES ('88.060-140', '4353     ', 'SRV THOMAZIA RITA DA SILVEIRA', 'R VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('88.066-650', '4353     ', 'SRV TICO TICO', 'P SUL                         ');
INSERT INTO cd_cep_br VALUES ('88.058-720', '4353     ', 'R TICO-TICO, DO', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.075-540', '4353     ', 'R TIJUCAS', 'BALNEARIO                     ');
INSERT INTO cd_cep_br VALUES ('88.053-348', '4353     ', 'PSG TILAPIAS', 'JURERE                        ');
INSERT INTO cd_cep_br VALUES ('88.032-310', '4353     ', 'R TIMBAUBA, DA', 'S GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.036-670', '4353     ', 'SRV TIMOTEO BORGES', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('88.061-000', '4353     ', 'SRV TIMOTEO JOSE MARIANO', 'B LAGOA                       ');
INSERT INTO cd_cep_br VALUES ('88.020-440', '4353     ', 'SRV TIO BENTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.010-430', '4353     ', 'R TIRADENTES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.075-210', '4353     ', 'R TOBIAS BARRETO', 'BALNEARIO                     ');
INSERT INTO cd_cep_br VALUES ('88.056-800', '4353     ', 'AV TOM TRAUGOTT WILDI', 'C B JESUS                     ');
INSERT INTO cd_cep_br VALUES ('88.030-363', '4353     ', 'SRV TOMAS SERAPIAO VASQUES', 'S GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('89.230-618', '4391     ', 'R PEDRO MARTINHO MENDONCA', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.237-260', '4391     ', 'R PASCOAL FILIPPI', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.230-020', '4391     ', 'SRV PASCOAL POLEZA', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.226-572', '4391     ', 'R PASSARELA SATURNO', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.229-340', '4391     ', 'R PASSO FUNDO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('89.225-045', '4391     ', 'SRV PASSOS', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('04.003-001', '4995     ', 'R CORONEL OSCAR PORTO- DE 222/223 A 410/411', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('04.003-002', '4995     ', 'R CORONEL OSCAR PORTO- DE 412/413 A 640/641', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('04.003-003', '4995     ', 'R CORONEL OSCAR PORTO- DE 642/643 A 750/751', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('04.003-004', '4995     ', 'R CORONEL OSCAR PORTO- DE 752/753 A 930/931', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('04.003-005', '4995     ', 'R CORONEL OSCAR PORTO- DE 932/933 AO FIM', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('03.707-010', '4995     ', 'R CORONEL OSWALDO PEREIRA DE CARVALHO', 'VL S HENRIQUE                 ');
INSERT INTO cd_cep_br VALUES ('05.522-010', '4995     ', 'R CORONEL OTAVIANO DA SILVEIRA', 'FERREIRA                      ');
INSERT INTO cd_cep_br VALUES ('02.311-110', '4995     ', 'R CORONEL OTAVIO AZEVEDO', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('08.330-310', '4995     ', 'R CORONEL PACHECO DO COUTO', 'VL ESTER                      ');
INSERT INTO cd_cep_br VALUES ('05.505-010', '4995     ', 'R CORONEL PALIMERCIO DE REZENDE', 'BUTANTA                       ');
INSERT INTO cd_cep_br VALUES ('03.908-050', '4995     ', 'R CORONEL PANFILO', 'JD N CARRAO                   ');
INSERT INTO cd_cep_br VALUES ('08.122-280', '4995     ', 'R CORONEL PATRICIO CORREA DA CAMARA', 'PRQ S AMELIA                  ');
INSERT INTO cd_cep_br VALUES ('03.471-070', '4995     ', 'R CORONEL PAUL VACHET', 'JD VL FORMOSA                 ');
INSERT INTO cd_cep_br VALUES ('04.006-040', '4995     ', 'R CORONEL PAULINO CARLOS', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('05.367-090', '4995     ', 'R CORONEL PAULO SOARES MOURA', 'VL TIRADENTES                 ');
INSERT INTO cd_cep_br VALUES ('05.596-120', '4995     ', 'R CORONEL PAULO SOUZA BARROS', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('05.118-040', '4995     ', 'R CORONEL PEDRO DE MOURA', 'VL JAGUARA                    ');
INSERT INTO cd_cep_br VALUES ('04.251-100', '4995     ', 'R CORONEL PEDRO DE OLIVEIRA', 'VL NATALIA                    ');
INSERT INTO cd_cep_br VALUES ('03.508-010', '4995     ', 'R CORONEL PEDRO DIAS DE CAMPOS', 'CH 6 OUTUBRO                  ');
INSERT INTO cd_cep_br VALUES ('03.518-040', '4995     ', 'R CORONEL PEROBA', 'VL EUTHALIA                   ');
INSERT INTO cd_cep_br VALUES ('03.921-060', '4995     ', 'R CORONEL PETRARCA DE MESQUITA', 'JD IVA                        ');
INSERT INTO cd_cep_br VALUES ('01.456-050', '4995     ', 'PC CORONEL PIRES DE ANDRADE', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('02.214-060', '4995     ', 'R CORONEL PROCOPIO BARRETO', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('03.077-050', '4995     ', 'R CORONEL QUARTIM', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('05.313-010', '4995     ', 'R CORONEL RAFAEL DE CASTRO BUENO', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('04.469-140', '4995     ', 'PC CORONEL RAUL WHITACKER', 'JD ITAPURA                    ');
INSERT INTO cd_cep_br VALUES ('04.456-210', '4995     ', 'R CORONEL RICIOTI ALEGRETI', 'JD UBIRAJARA                  ');
INSERT INTO cd_cep_br VALUES ('02.336-070', '4995     ', 'R CORONEL ROBERVAL DE MENEZES', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('08.062-090', '4995     ', 'R CORONEL RODOLFO PORTO', 'VL MTE SANTO                  ');
INSERT INTO cd_cep_br VALUES ('03.632-000', '4995     ', 'R CORONEL RODOVALHO', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('03.381-160', '4995     ', 'R CORONEL RODRIGUES', 'CH BELENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('05.368-020', '4995     ', 'R CORONEL SALVADOR DE MOYA', 'VL TIRADENTES                 ');
INSERT INTO cd_cep_br VALUES ('03.308-040', '4995     ', 'PC CORONEL SANDOVAL FIGUEIREDO', 'VL AZEVEDO                    ');
INSERT INTO cd_cep_br VALUES ('04.020-040', '4995     ', 'R CORONEL LISBOA- ATE 515/516', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.020-041', '4995     ', 'R CORONEL LISBOA- DE 517/518 AO FIM', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('02.221-020', '4995     ', 'R CORONEL LOPES BRANCO', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('02.013-070', '4995     ', 'R CORONEL LUCIO ROSALES', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('03.659-070', '4995     ', 'R CORONEL LUIS LOBO', 'VL RE                         ');
INSERT INTO cd_cep_br VALUES ('05.652-110', '4995     ', 'R CORONEL LUIS TENORIO DE BRITO', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('04.119-030', '4995     ', 'R CORONEL LUIZ ALVES', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('03.308-020', '4995     ', 'R CORONEL LUIZ AMERICANO', 'VL AZEVEDO                    ');
INSERT INTO cd_cep_br VALUES ('04.750-030', '4995     ', 'R CORONEL LUIZ BARROSO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('04.323-010', '4995     ', 'R CORONEL LUIZ DE FARIA E SOUZA', 'VL ENCONTRO                   ');
INSERT INTO cd_cep_br VALUES ('03.509-070', '4995     ', 'R CORONEL LUIZ GONZAGA DE AZEVEDO', 'CH 6 OUTUBRO                  ');
INSERT INTO cd_cep_br VALUES ('05.841-130', '4995     ', 'R CORONEL LUIZ SCHIMITH', 'VL BELEZAS                    ');
INSERT INTO cd_cep_br VALUES ('04.611-030', '4995     ', 'R CORONEL MACEDO', 'PRQ COLONIAL                  ');
INSERT INTO cd_cep_br VALUES ('08.441-130', '4995     ', 'R CORONEL MAGALHAES MESQUITA', 'JD LAGEADO                    ');
INSERT INTO cd_cep_br VALUES ('05.352-100', '4995     ', 'R CORONEL MANOEL PARANHOS BELLO CARDOSO', 'C S FRANCISCO                 ');
INSERT INTO cd_cep_br VALUES ('08.060-060', '4995     ', 'R CORONEL MANUEL FELICIANO DE SOUZA', 'VL JACUI                      ');
INSERT INTO cd_cep_br VALUES ('08.411-145', '4995     ', 'R CORONEL MANUEL MACHADO', 'VL ZEFIRA                     ');
INSERT INTO cd_cep_br VALUES ('05.885-610', '4995     ', 'R CHAPADAO DO BUGRE', 'CJ HAB JD S BENTO             ');
INSERT INTO cd_cep_br VALUES ('05.886-050', '4995     ', 'TV CHAPADAO, DO', 'JD D JOSE                     ');
INSERT INTO cd_cep_br VALUES ('02.463-065', '4995     ', 'TV CHAPADINHA', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('04.051-020', '4995     ', 'R CHAPECO', 'MIRANDOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('05.756-290', '4995     ', 'R CHAPENA', 'JD UMARIZAL                   ');
INSERT INTO cd_cep_br VALUES ('08.161-140', '4995     ', 'R CHAPEU DE COURO', 'JD IPES                       ');
INSERT INTO cd_cep_br VALUES ('08.180-290', '4995     ', 'R CHAPEU DE SOL', 'JD MAIA                       ');
INSERT INTO cd_cep_br VALUES ('05.790-160', '4995     ', 'R CHAPINHEIRA', 'JD IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('02.519-010', '4995     ', 'R CHAPORA', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('05.143-310', '4995     ', 'PC CHAQUIB FANDI KALIL', 'JD S RICARDO                  ');
INSERT INTO cd_cep_br VALUES ('05.115-005', '4995     ', 'PSG CHAQUIB KALIL', 'VL JAGUARA                    ');
INSERT INTO cd_cep_br VALUES ('88.030-425', '4353     ', 'R OTAVIO FRANCISCO QUINTINO', 'S GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.066-340', '4353     ', 'SRV OTILIA NUNES DOS REIS', 'ARMACAO                       ');
INSERT INTO cd_cep_br VALUES ('88.085-225', '4353     ', 'SRV OURIQUES', 'ABRAAO                        ');
INSERT INTO cd_cep_br VALUES ('88.056-560', '4353     ', 'R OVIDIO ZIERKE', 'C B JESUS                     ');
INSERT INTO cd_cep_br VALUES ('88.056-480', '4353     ', 'SRV PACIFICO', 'C B JESUS                     ');
INSERT INTO cd_cep_br VALUES ('88.037-640', '4353     ', 'R PADOVA', 'CRG GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('77.192-260', '5496     ', 'Q ARSO-061 AI-11', 'A SUDOESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.192-270', '5496     ', 'Q ARSO-061 AI-12', 'A SUDOESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.192-280', '5496     ', 'Q ARSO-061 AI-13', 'A SUDOESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.192-290', '5496     ', 'Q ARSO-061 AI-14', 'A SUDOESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.192-300', '5496     ', 'Q ARSO-061 AI-15', 'A SUDOESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.146-185', '5496     ', 'Q ARSE-112 QI-37', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.146-190', '5496     ', 'Q ARSE-112 QI-38', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.146-195', '5496     ', 'Q ARSE-112 QI-39', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.146-200', '5496     ', 'Q ARSE-112 QI-40', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.146-202', '5496     ', 'Q ARSE-112 QI-41', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.146-204', '5496     ', 'Q ARSE-112 QI-42', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.146-206', '5496     ', 'Q ARSE-112 QI-43', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.146-208', '5496     ', 'Q ARSE-112 QI-44', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.146-225', '5496     ', 'Q ARSE-112 QI-45', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.135-060', '5496     ', 'Q ARSE/071 QI-06', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.176-010', '5496     ', 'Q ARSO-041 QI-01', 'A SUDOESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.176-012', '5496     ', 'Q ARSO-041 QI-02', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.176-014', '5496     ', 'Q ARSO-041 QI-03', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.176-020', '5496     ', 'Q ARSO-041 QI-04', 'A SUDOESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.176-030', '5496     ', 'Q ARSO-041 QI-05', 'A SUDOESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.176-040', '5496     ', 'Q ARSO-041 QI-06', 'A SUDOESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.176-050', '5496     ', 'Q ARSO-041 QI-07', 'A SUDOESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.176-060', '5496     ', 'Q ARSO-041 QI-09', 'A SUDOESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.176-062', '5496     ', 'Q ARSO-041 QI-10', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.176-070', '5496     ', 'Q ARSO-041 QI-11', 'A SUDOESTE                    ');
INSERT INTO cd_cep_br VALUES ('05.876-030', '4995     ', 'R CHAIA ZINGEREVITZ', 'JD GUARUJA                    ');
INSERT INTO cd_cep_br VALUES ('08.370-180', '4995     ', 'R CHAIME', 'JD S GONCALO                  ');
INSERT INTO cd_cep_br VALUES ('08.344-150', '4995     ', 'TV CHALANA', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('03.935-050', '4995     ', 'R CHALE', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('03.613-040', '4995     ', 'R CHAMANA', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('03.127-000', '4995     ', 'R CHAMANTA- ATE 899/900', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('88.067-140', '4353     ', 'R MANOEL VIDAL', 'P SUL                         ');
INSERT INTO cd_cep_br VALUES ('88.049-505', '4353     ', 'SRV MANOEL VITOR BENTO', 'TAPERA                        ');
INSERT INTO cd_cep_br VALUES ('88.063-173', '4353     ', 'SRV MAR AZUL', 'CAMPECHE                      ');
INSERT INTO cd_cep_br VALUES ('88.063-279', '4353     ', 'SRV MAR GROSSO, DO', 'CAMPECHE                      ');
INSERT INTO cd_cep_br VALUES ('88.049-215', '4353     ', 'TV MAR, DO', 'TAPERA                        ');
INSERT INTO cd_cep_br VALUES ('88.064-237', '4353     ', 'SRV MARCELINA BEATA DA SILVA', 'R ILHA                        ');
INSERT INTO cd_cep_br VALUES ('88.061-265', '4353     ', 'R MAJOR CYRILO DA ROS', 'B LAGOA                       ');
INSERT INTO cd_cep_br VALUES ('88.020-140', '4353     ', 'R MAJOR JOSE AUGUSTO DE FARIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.040-570', '4353     ', 'R MANACAS, DOS', 'CARVOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('88.062-424', '4353     ', 'R MANDALA', 'LGA CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('88.095-620', '4353     ', 'TV MANDARIM', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('88.032-600', '4353     ', 'R MANE VICENTE', 'S GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.040-165', '4353     ', 'SRV MANGUEIRAO, DO', 'PANTANAL                      ');
INSERT INTO cd_cep_br VALUES ('88.062-280', '4353     ', 'AV MANGUEIRAS, DAS', 'LGA CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('88.053-422', '4353     ', 'R MANJUBAS, DAS', 'JURERE                        ');
INSERT INTO cd_cep_br VALUES ('88.058-195', '4353     ', 'SRV MANOEL ALVES CABRAL', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.080-118', '4353     ', 'SRV MANOEL ALVES RIBEIRO- MIMO', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.049-225', '4353     ', 'SRV MANOEL ALVES RIBEIRO - MIMO.', 'TAPERA                        ');
INSERT INTO cd_cep_br VALUES ('88.032-250', '4353     ', 'SRV MANOEL AMARO', 'S GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.052-250', '4353     ', 'SRV MANOEL AMARO NUNES PINHEIRO', 'RATONES                       ');
INSERT INTO cd_cep_br VALUES ('88.066-507', '4353     ', 'SRV MANOEL AMPILHOQUIO PIRES', 'ARMACAO                       ');
INSERT INTO cd_cep_br VALUES ('88.066-393', '4353     ', 'R MANOEL ARLINDO DA ROCHA', 'ARMACAO                       ');
INSERT INTO cd_cep_br VALUES ('88.032-230', '4353     ', 'SRV MANOEL BARCELOS', 'S GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.030-383', '4353     ', 'SRV MANOEL BERNARDO DE OLIVEIRA', 'S GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.049-512', '4353     ', 'SRV MANOEL BRAZ DO NASCIMENTO', 'TAPERA                        ');
INSERT INTO cd_cep_br VALUES ('88.058-710', '4353     ', 'SRV MANOEL BRUGUINHO', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.070-430', '4353     ', 'SRV MANOEL CARDOSO', 'CAPOEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('88.047-355', '4353     ', 'SRV MANOEL CLEMENTE', 'C PIRAJUBAE                   ');
INSERT INTO cd_cep_br VALUES ('88.061-230', '4353     ', 'R MANOEL COSTA', 'B LAGOA                       ');
INSERT INTO cd_cep_br VALUES ('88.053-780', '4353     ', 'R MANOEL DA LUZ VIRGILIO', 'JURERE                        ');
INSERT INTO cd_cep_br VALUES ('88.080-785', '4353     ', 'PC MANOEL DAVID CHAVES', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.049-525', '4353     ', 'SRV MANOEL DAVID DA COSTA', 'TAPERA                        ');
INSERT INTO cd_cep_br VALUES ('88.075-120', '4353     ', 'R MANOEL DE OLIVEIRA RAMOS', 'ESTREITO                      ');
INSERT INTO cd_cep_br VALUES ('88.058-810', '4353     ', 'SRV MANOEL EUGENIO JORGE', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.080-410', '4353     ', 'SRV MANOEL EZIDORO ARAUJO', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.085-250', '4353     ', 'R MANOEL FELIX CARDOSO', 'ITAGUACU                      ');
INSERT INTO cd_cep_br VALUES ('88.034-355', '4353     ', 'SRV MANOEL FELIX DA SILVA', 'ITACORUBI                     ');
INSERT INTO cd_cep_br VALUES ('88.061-080', '4353     ', 'TV MANOEL FLORENTINO VIEIRA', 'B LAGOA                       ');
INSERT INTO cd_cep_br VALUES ('88.067-470', '4353     ', 'R MANOEL FRANCISCO COELHO', 'P SUL                         ');
INSERT INTO cd_cep_br VALUES ('88.048-580', '4353     ', 'R MANOEL GERVASIO PIRES', 'R TAVARES                     ');
INSERT INTO cd_cep_br VALUES ('88.047-405', '4353     ', 'PC MANOEL GONCALVES', 'CARIANOS                      ');
INSERT INTO cd_cep_br VALUES ('88.045-130', '4353     ', 'R MANOEL GUALBERTO DOS SANTOS', 'S LIMOES                      ');
INSERT INTO cd_cep_br VALUES ('88.037-650', '4353     ', 'SRV MANOEL HONORIO NUNES', 'CRG GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('88.048-100', '4353     ', 'SRV MANOEL INACIO DO NASCIMENTO', 'R TAVARES                     ');
INSERT INTO cd_cep_br VALUES ('88.062-226', '4353     ', 'R LUIZ HENRIQUE ROSA', 'LGA CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('88.062-436', '4353     ', 'R LUIZ MANOEL DUARTE', 'LGA CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('88.066-585', '4353     ', 'SRV LUIZ MARCAL ODA', 'ARMACAO                       ');
INSERT INTO cd_cep_br VALUES ('88.036-400', '4353     ', 'R LUIZ OSCAR DE CARVALHO', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('88.036-100', '4353     ', 'R LUIZ PASTEUR', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('88.058-748', '4353     ', 'SRV LUIZ PAULO DA SILVA', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.045-104', '4353     ', 'R LUIZ PEDRO FERREIRA', 'S LIMOES                      ');
INSERT INTO cd_cep_br VALUES ('88.045-620', '4353     ', 'SRV LUIZ PINHEIRO DE LIMA', 'S LIMOES                      ');
INSERT INTO cd_cep_br VALUES ('88.053-684', '4353     ', 'R LUIZ RAMPA', 'JURERE                        ');
INSERT INTO cd_cep_br VALUES ('88.058-495', '4353     ', 'SRV LUIZ ROQUE DA CUNHA', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.020-270', '4353     ', 'SRV LUIZ ZILLI', 'PRAINHA                       ');
INSERT INTO cd_cep_br VALUES ('88.060-150', '4353     ', 'SRV LUIZA FERNANDES COSTA', 'R VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('88.032-620', '4353     ', 'SRV LUZ', 'S GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.032-540', '4353     ', 'R MACARANDUBA, DA', 'S GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.020-660', '4353     ', 'SRV MACARIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.047-280', '4353     ', 'SRV MACHADO', 'C PIRAJUBAE                   ');
INSERT INTO cd_cep_br VALUES ('88.075-050', '4353     ', 'R MACHADO DE ASSIS', 'ESTREITO                      ');
INSERT INTO cd_cep_br VALUES ('89.239-610', '4391     ', 'R HERBERT BERGMANN', 'PIRABEIRABA                   ');
INSERT INTO cd_cep_br VALUES ('89.216-540', '4391     ', 'R HERBERT HOPPE', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.230-775', '4391     ', 'R HERBERTH ZIMATH', 'A GARCIA                      ');
INSERT INTO cd_cep_br VALUES ('89.237-103', '4391     ', 'R HERCILIO JOSE DA SILVA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.217-460', '4391     ', 'R HERCILIO LUZ', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.224-420', '4391     ', 'R REINALDO SCHOSSLAND', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.202-020', '4391     ', 'R PROFESSORA ANA MARIA HARGER', 'A GARIBALDI                   ');
INSERT INTO cd_cep_br VALUES ('89.208-570', '4391     ', 'R PROFESSORA ANA SOARES PAUL', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.225-855', '4391     ', 'R PROFESSORA INGE MOY', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.228-285', '4391     ', 'R PROFESSORA IVETE ROCHA DA SILVA', 'COMASA                        ');
INSERT INTO cd_cep_br VALUES ('89.201-510', '4391     ', 'R PROFESSORA LAURA ANDRADE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.207-550', '4391     ', 'R PROFESSORA LUCIA LOPES', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('88.048-425', '4353     ', 'SRV PADRE ALFREDO DULLIUS', 'R TAVARES                     ');
INSERT INTO cd_cep_br VALUES ('88.048-428', '4353     ', 'SRV PADRE ALVINO BERTHOLDO BRAUN', 'R TAVARES                     ');
INSERT INTO cd_cep_br VALUES ('88.015-350', '4353     ', 'R PADRE CLEMENTE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.090-255', '4353     ', 'R PADRE ELY LUIZ NODARI', 'CAPOEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('88.037-255', '4353     ', 'PC PADRE JOSE DE ANCHIETA', 'CRG GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('88.070-570', '4353     ', 'R PADRE LUIZ ZUBER', 'CAPOEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('88.095-430', '4353     ', 'R PADRE MARCELINO CHAMPAGNAT', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('88.064-676', '4353     ', 'TV PADRE MARTINS', 'R ILHA                        ');
INSERT INTO cd_cep_br VALUES ('88.010-550', '4353     ', 'R PADRE MIGUELINHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.085-460', '4353     ', 'R PADRE OSMAR MULLER', 'ITAGUACU                      ');
INSERT INTO cd_cep_br VALUES ('88.040-070', '4353     ', 'R PADRE PAULO BRATTI', 'PANTANAL                      ');
INSERT INTO cd_cep_br VALUES ('88.085-280', '4353     ', 'R PADRE REUS', 'B ABRIGO                      ');
INSERT INTO cd_cep_br VALUES ('88.050-510', '4353     ', 'R PADRE ROHR- ATE 1999/2000', 'S A LISBOA                    ');
INSERT INTO cd_cep_br VALUES ('88.051-400', '4353     ', 'R PADRE ROHR- DE 2001/2002 AO FIM', 'SAMBAQUI                      ');
INSERT INTO cd_cep_br VALUES ('88.010-090', '4353     ', 'R PADRE ROMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.025-090', '4353     ', 'R PADRE SCHRADER', 'AGRONOMICA                    ');
INSERT INTO cd_cep_br VALUES ('88.010-310', '4353     ', 'R PADRE SCHULER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.053-060', '4353     ', 'AV PAINEIRAS, DAS', 'DANIELA                       ');
INSERT INTO cd_cep_br VALUES ('88.030-358', '4353     ', 'R PAISAGISTA BURLE MARX', 'S GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.025-080', '4353     ', 'R PALESTINA, DA', 'AGRONOMICA                    ');
INSERT INTO cd_cep_br VALUES ('88.070-222', '4353     ', 'TV PALMAS, DAS', 'ESTREITO                      ');
INSERT INTO cd_cep_br VALUES ('88.063-295', '4353     ', 'SRV PALMEIRAS', 'CAMPECHE                      ');
INSERT INTO cd_cep_br VALUES ('88.085-400', '4353     ', 'R PALMEIRAS, DAS', 'B ABRIGO                      ');
INSERT INTO cd_cep_br VALUES ('89.230-185', '4391     ', 'R HEINZ PAHL', 'J COSTA                       ');
INSERT INTO cd_cep_br VALUES ('89.203-510', '4391     ', 'R HEINZ SCHULTZ', 'A GARIBALDI                   ');
INSERT INTO cd_cep_br VALUES ('89.237-315', '4391     ', 'R HEINZI ZIETZ', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.221-675', '4391     ', 'R HEITOR GUIMARAES', 'SAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('88.301-668', '4611     ', 'R FRITZ SCHNEIDER', 'FAZENDA                       ');
INSERT INTO cd_cep_br VALUES ('88.310-360', '4611     ', 'R GALDINO DE BORBA', 'CORDEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.306-010', '4611     ', 'R GALDINO GERONIMO VIEIRA', 'FAZENDA                       ');
INSERT INTO cd_cep_br VALUES ('88.309-217', '4611     ', 'BC GALEGA, DA', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.303-320', '4611     ', 'R GASPAR', 'F LIMA                        ');
INSERT INTO cd_cep_br VALUES ('88.309-275', '4611     ', 'R GASPAR DA COSTA MORAES', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.304-435', '4611     ', 'TV GENELICIO PEDRO DE SOUZA', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('88.301-625', '4611     ', 'PC GENESIO MIRANDA LINS', 'FAZENDA                       ');
INSERT INTO cd_cep_br VALUES ('88.307-710', '4611     ', 'EST GERAL CAIANDUBA', 'CARVALHO                      ');
INSERT INTO cd_cep_br VALUES ('88.311-300', '4611     ', 'EST GERAL DA MURTA', 'MURTA                         ');
INSERT INTO cd_cep_br VALUES ('88.317-600', '4611     ', 'EST GERAL DE SAO ROQUE', 'SALSEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.307-385', '4611     ', 'EST GERAL RESSACADA', 'CARVALHO                      ');
INSERT INTO cd_cep_br VALUES ('88.306-420', '4611     ', 'R GEREMIAS CALDEIRA', 'CABECUDAS                     ');
INSERT INTO cd_cep_br VALUES ('88.316-090', '4611     ', 'R GERMANO DAGNONI', 'Q DOZE                        ');
INSERT INTO cd_cep_br VALUES ('88.303-540', '4611     ', 'R GERMANO MONTIBELLER', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('88.304-075', '4611     ', 'R GERMANO ROZZA', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('88.316-625', '4611     ', 'R GERTRUDES DA SILVA SIMAS', 'Q DOZE                        ');
INSERT INTO cd_cep_br VALUES ('88.303-275', '4611     ', 'R GERVASIO ANTONIO KLOCK', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('88.303-520', '4611     ', 'R GERVASIO VIEIRA', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('88.303-220', '4611     ', 'AV GETULIO VARGAS', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('88.301-210', '4611     ', 'R GIL STEIN FERREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.308-060', '4611     ', 'R GIRASSOIS, DOS', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.306-548', '4611     ', 'R GNOMOS, DOS', 'CABECUDAS                     ');
INSERT INTO cd_cep_br VALUES ('88.310-506', '4611     ', 'R GOIANIA', 'CORDEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.310-520', '4611     ', 'R GOIAS', 'CORDEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.308-000', '4611     ', 'AV GOVERNADOR ADOLFO KONDER', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.303-026', '4611     ', 'PC GOVERNADOR IRINEU BORNHAUSEN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.302-400', '4611     ', 'R GREGORIO CHAVES', 'FAZENDA                       ');
INSERT INTO cd_cep_br VALUES ('88.310-440', '4611     ', 'AV GUANABARA', 'CORDEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.305-550', '4611     ', 'R GUIANA FRANCESA', 'IMARUI                        ');
INSERT INTO cd_cep_br VALUES ('88.307-020', '4611     ', 'R GUILHERME ALBANI', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('88.309-620', '4611     ', 'R EXPEDICIONARIO JOSE INACIO ROCHA', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.301-620', '4611     ', 'R EXPEDICIONARIO MARQUETTI', 'FAZENDA                       ');
INSERT INTO cd_cep_br VALUES ('88.309-290', '4611     ', 'R EXPEDICIONARIO OLIMPIO JOSE BORGES', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.301-480', '4611     ', 'PC EXPEDICIONARIO, DO', 'FAZENDA                       ');
INSERT INTO cd_cep_br VALUES ('88.311-070', '4611     ', 'R F - LOT BEIRA RIO', 'MURTA                         ');
INSERT INTO cd_cep_br VALUES ('88.308-460', '4611     ', 'R FABIANO E SILVA MARQUES', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.303-490', '4611     ', 'R FABIO CESARIO PEREIRA', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('88.310-140', '4611     ', 'R FELICIO HENRIQUE DOS SANTOS', 'CORDEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.305-050', '4611     ', 'R FELICIO MAES', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('88.304-360', '4611     ', 'R FELIPE REISER', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('88.301-040', '4611     ', 'R FELIPE SCHMIDT- ATE 174/175', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.301-041', '4611     ', 'R FELIPE SCHMIDT- DE 176/177 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.301-090', '4611     ', 'PC FELIX BUSSO ASSEBURG', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.309-330', '4611     ', 'R FELIX MALBURG', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.317-200', '4611     ', 'R FERMINO VIEIRA CORDEIRO', 'SALSEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.311-540', '4611     ', 'R FERNANDO GERMANO POTTER', 'RESSACADA                     ');
INSERT INTO cd_cep_br VALUES ('88.310-110', '4611     ', 'R FERNANDO VIEIRA', 'CORDEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.310-620', '4611     ', 'R FIORAVANTE RUSSI', 'CORDEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.303-240', '4611     ', 'R FIUZA LIMA', 'F LIMA                        ');
INSERT INTO cd_cep_br VALUES ('88.306-838', '4611     ', 'R FLAMBOYANT', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('88.307-420', '4611     ', 'R FLAMBOYANTS, DOS', 'RESSACADA                     ');
INSERT INTO cd_cep_br VALUES ('88.306-430', '4611     ', 'R FLORIANO PEIXOTO', 'CABECUDAS                     ');
INSERT INTO cd_cep_br VALUES ('88.301-670', '4611     ', 'R FLORIANOPOLIS', 'FAZENDA                       ');
INSERT INTO cd_cep_br VALUES ('88.304-340', '4611     ', 'R FLORISBELA BALBINA DA SILVA GONCALVES', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('88.310-503', '4611     ', 'R FORTALEZA', 'CORDEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.306-785', '4611     ', 'R FRANCISCO BERNARDES', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('88.303-595', '4611     ', 'R FRANCISCO BETTONI', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('88.316-076', '4611     ', 'R FRANCISCO BOAVENTURA DA SILVA', 'Q DOZE                        ');
INSERT INTO cd_cep_br VALUES ('88.305-145', '4611     ', 'R FRANCISCO CZARNESKI', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('88.316-073', '4611     ', 'R FRANCISCO DALIGNI', 'Q DOZE                        ');
INSERT INTO cd_cep_br VALUES ('88.308-325', '4611     ', 'R FRANCISCO DE MATTOS DUTRA', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.303-390', '4611     ', 'R FRANCISCO DE PAULA SEARA', 'F LIMA                        ');
INSERT INTO cd_cep_br VALUES ('88.308-665', '4611     ', 'R FRANCISCO DELVAN', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.303-412', '4611     ', 'R FRANCISCO FERREIRA FILHO', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('88.037-450', '4353     ', 'SRV MARIA DA GLORIA DE MELO', 'CRG GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('88.025-020', '4353     ', 'R MARIA DA GRACA CARPES', 'AGRONOMICA                    ');
INSERT INTO cd_cep_br VALUES ('88.047-105', '4353     ', 'SRV MARIA DAS DORES SILVA', 'C PIRAJUBAE                   ');
INSERT INTO cd_cep_br VALUES ('88.048-335', '4353     ', 'R MARIA DE FARIAS', 'R TAVARES                     ');
INSERT INTO cd_cep_br VALUES ('88.058-025', '4353     ', 'SRV MARIA DO NASCIMENTO COSTA', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.306-410', '4611     ', 'R AUGUSTO LUIZ VOIGT', 'CABECUDAS                     ');
INSERT INTO cd_cep_br VALUES ('88.302-273', '4611     ', 'R AUGUSTO PEDRO SCHONEAU', 'FAZENDA                       ');
INSERT INTO cd_cep_br VALUES ('88.310-623', '4611     ', 'R AUREA DE SOUZA', 'CORDEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.304-290', '4611     ', 'R AURORA TABALIPA', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('88.305-040', '4611     ', 'R AUSTERGILIO ANGELINO', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('88.305-660', '4611     ', 'R AVELINO WERNER', 'IMARUI                        ');
INSERT INTO cd_cep_br VALUES ('88.308-360', '4611     ', 'R JOSE DOMINGOS MACHADO', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.309-670', '4611     ', 'R JOACABA', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.302-315', '4611     ', 'BC JOANICO', 'FAZENDA                       ');
INSERT INTO cd_cep_br VALUES ('88.305-127', '4611     ', 'R JOAO ANTONIO AZEVEDO', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('88.306-230', '4611     ', 'R JOAO ANTONIO DE OLIVEIRA', 'N S GUADALUPE                 ');
INSERT INTO cd_cep_br VALUES ('88.311-495', '4611     ', 'R JOAO BAPTISTA', 'SALSEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.301-680', '4611     ', 'R JOAO BATISTA', 'FAZENDA                       ');
INSERT INTO cd_cep_br VALUES ('88.302-455', '4611     ', 'R JOAO BATISTA DA CUNHA', 'FAZENDA                       ');
INSERT INTO cd_cep_br VALUES ('88.301-500', '4611     ', 'R JOAO BAUER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.306-480', '4611     ', 'R JOAO BAUER JUNIOR', 'CABECUDAS                     ');
INSERT INTO cd_cep_br VALUES ('88.305-425', '4611     ', 'TV JOAO BENTO', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('88.311-555', '4611     ', 'R JOAO BORGES REGIS', 'RESSACADA                     ');
INSERT INTO cd_cep_br VALUES ('88.308-630', '4611     ', 'R JOAO C. DA CUNHA', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.302-610', '4611     ', 'R JOAO CUNHA', 'FAZENDA                       ');
INSERT INTO cd_cep_br VALUES ('88.307-700', '4611     ', 'R JOAO DALMOLIN (GERAL DE CAINHANDUBA)', 'CARVALHO                      ');
INSERT INTO cd_cep_br VALUES ('88.311-105', '4611     ', 'R JOAO EMILIANO DA SILVA', 'CORDEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.302-600', '4611     ', 'R JOAO FERNANDES VIEIRA JUNIOR', 'FAZENDA                       ');
INSERT INTO cd_cep_br VALUES ('88.303-210', '4611     ', 'R JOAO GAYA', 'F LIMA                        ');
INSERT INTO cd_cep_br VALUES ('88.317-365', '4611     ', 'R JOAO GOTTARDI', 'SALSEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.306-160', '4611     ', 'R JOAO HIPOLITO GONCALVES', 'N S GUADALUPE                 ');
INSERT INTO cd_cep_br VALUES ('88.305-240', '4611     ', 'R JOAO HONORIO DE MIRANDA', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('88.306-120', '4611     ', 'R JOAO JOHANNY ALCANTARA', 'N S GUADALUPE                 ');
INSERT INTO cd_cep_br VALUES ('88.045-670', '4353     ', 'SRV MARIA FELISBINA DA SILVA', 'S LIMOES                      ');
INSERT INTO cd_cep_br VALUES ('88.062-195', '4353     ', 'R MARIA FLOR DA COSTA', 'LGA CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('77.423-090', '5411     ', 'R 001', 'W LINS                        ');
INSERT INTO cd_cep_br VALUES ('77.423-280', '5411     ', 'TV 001', 'W LINS                        ');
INSERT INTO cd_cep_br VALUES ('77.423-510', '5411     ', 'R 001', 'VL GUARACY                    ');
INSERT INTO cd_cep_br VALUES ('77.440-010', '5411     ', 'AV 001', 'JD TOCANTINS                  ');
INSERT INTO cd_cep_br VALUES ('77.440-090', '5411     ', 'R 001', 'JD TOCANTINS                  ');
INSERT INTO cd_cep_br VALUES ('77.440-450', '5411     ', 'R 001', 'ST AEROPORTO II               ');
INSERT INTO cd_cep_br VALUES ('77.425-180', '5411     ', 'R S-018', 'PRQ S NASCENTE                ');
INSERT INTO cd_cep_br VALUES ('77.425-190', '5411     ', 'R S-020', 'PRQ S NASCENTE                ');
INSERT INTO cd_cep_br VALUES ('77.425-200', '5411     ', 'R S-022', 'PRQ S NASCENTE                ');
INSERT INTO cd_cep_br VALUES ('77.425-210', '5411     ', 'R S-024', 'PRQ S NASCENTE                ');
INSERT INTO cd_cep_br VALUES ('77.445-360', '5411     ', 'R SALVADOR', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('77.440-420', '5411     ', 'R SANTA BARBARA', 'PRQ RES S JOSE                ');
INSERT INTO cd_cep_br VALUES ('77.403-060', '5411     ', 'AV SANTA CATARINA', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('77.440-390', '5411     ', 'R SANTA CECILIA', 'PRQ RES S JOSE                ');
INSERT INTO cd_cep_br VALUES ('77.440-400', '5411     ', 'R SANTA GENOVEVA', 'PRQ RES S JOSE                ');
INSERT INTO cd_cep_br VALUES ('77.440-410', '5411     ', 'R SANTA INES', 'PRQ RES S JOSE                ');
INSERT INTO cd_cep_br VALUES ('77.440-350', '5411     ', 'R SANTA LUZIA', 'PRQ RES S JOSE                ');
INSERT INTO cd_cep_br VALUES ('77.440-360', '5411     ', 'R SANTA MATILDE', 'PRQ RES S JOSE                ');
INSERT INTO cd_cep_br VALUES ('77.440-370', '5411     ', 'R SANTA RITA DE CASSIA', 'PRQ RES S JOSE                ');
INSERT INTO cd_cep_br VALUES ('77.440-380', '5411     ', 'R SANTA TERESINHA', 'PRQ RES S JOSE                ');
INSERT INTO cd_cep_br VALUES ('77.423-260', '5411     ', 'R SANTANA', 'W LINS                        ');
INSERT INTO cd_cep_br VALUES ('77.445-240', '5411     ', 'R SANTAREM', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('77.445-490', '5411     ', 'PC SANTO ANTONIO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('77.440-300', '5411     ', 'R SANTO ANTONIO DE PADUA', 'PRQ RES S JOSE                ');
INSERT INTO cd_cep_br VALUES ('77.440-330', '5411     ', 'R SANTO INACIO DE LOYOLA', 'PRQ RES S JOSE                ');
INSERT INTO cd_cep_br VALUES ('77.440-340', '5411     ', 'AV SANTOS DUMONT', 'PRQ RES S JOSE                ');
INSERT INTO cd_cep_br VALUES ('77.440-620', '5411     ', 'AV SANTOS DUMONT', 'ST AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('77.440-290', '5411     ', 'R SAO BERNARDO', 'PRQ RES S JOSE                ');
INSERT INTO cd_cep_br VALUES ('77.440-320', '5411     ', 'R SAO FRANCISCO DE ASSIS', 'PRQ RES S JOSE                ');
INSERT INTO cd_cep_br VALUES ('77.440-310', '5411     ', 'R SAO JOSE DE RIBAMAR', 'PRQ RES S JOSE                ');
INSERT INTO cd_cep_br VALUES ('77.445-390', '5411     ', 'R SAO LUIZ', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('77.403-040', '5411     ', 'AV SAO PAULO', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('77.410-590', '5411     ', 'R SARAGOZA', 'JD SEVILHA                    ');
INSERT INTO cd_cep_br VALUES ('77.410-550', '5411     ', 'R SARDENHA', 'JD SEVILHA                    ');
INSERT INTO cd_cep_br VALUES ('77.445-530', '5411     ', 'V SECUNDARIA I', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('77.445-540', '5411     ', 'V SECUNDARIA II', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('77.445-550', '5411     ', 'V SECUNDARIA III', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('77.445-560', '5411     ', 'V SECUNDARIA IV', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('77.445-570', '5411     ', 'V SECUNDARIA V', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('77.445-580', '5411     ', 'V SECUNDARIA VI', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('77.402-070', '5411     ', 'R SENADOR PEDRO LUDOVICO(0008) - ATE 1198/1199', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('77.405-140', '5411     ', 'R SENADOR PEDRO LUDOVICO(0008) - DE 1200/1201 AO', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('77.403-130', '5411     ', 'AV SERGIPE', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('77.403-120', '5411     ', 'AV SERGIPE', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('77.413-410', '5411     ', 'R R', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('77.445-090', '5411     ', 'AV RAIMUNDO CORREIA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('77.420-190', '5411     ', 'AV RAPOSO TAVARES', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('77.425-220', '5411     ', 'R RAQUEL ROCHA', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('77.445-150', '5411     ', 'R RECIFE', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('77.445-410', '5411     ', 'R RIO BRANCO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('77.435-100', '5411     ', 'AV RIO DE JANEIRO', 'ST CANAA                      ');
INSERT INTO cd_cep_br VALUES ('77.126-420', '5496     ', 'Q ASRSE-025 CJ-07', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.126-430', '5496     ', 'Q ASRSE-025 CJ-08', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.126-440', '5496     ', 'Q ASRSE-025 CJ-09', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.126-460', '5496     ', 'Q ASRSE-025 CJ-11', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.143-280', '5496     ', 'Q ASRSE-065', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.143-360', '5496     ', 'Q ASRSE-065 QC-01', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.143-370', '5496     ', 'Q ASRSE-065 QC-02', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.143-230', '5496     ', 'Q ASRSE-065 QI-01', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.143-240', '5496     ', 'Q ASRSE-065 QI-02', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.143-250', '5496     ', 'Q ASRSE-065 QI-03', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.143-260', '5496     ', 'Q ASRSE-065 QI-04', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.143-270', '5496     ', 'Q ASRSE-065 QI-05', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('88.048-370', '4353     ', 'SRV VASSOURINHA', 'R TAVARES                     ');
INSERT INTO cd_cep_br VALUES ('88.058-740', '4353     ', 'R VELHA FIGUEIRA, DA', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.063-270', '4353     ', 'R VENANCIO BERNARDINO CHAGAS', 'CAMPECHE                      ');
INSERT INTO cd_cep_br VALUES ('88.035-050', '4353     ', 'R TENENTE JERONIMO BORGES', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('88.054-370', '4353     ', 'R TENENTE JOAO SEIXAS RIBEIRO', 'CANASVIEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('88.070-440', '4353     ', 'R TENENTE JOAQUIM MACHADO', 'CAPOEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('88.090-080', '4353     ', 'R TENENTE OLIMPIO COSTA', 'CAPOEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('88.063-090', '4353     ', 'R TENENTE ORLANDO BASTOS SCHRODER', 'CAMPECHE                      ');
INSERT INTO cd_cep_br VALUES ('88.015-280', '4353     ', 'VL TENENTE SAPUCAIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.066-040', '4353     ', 'R PROFESSOR EMANOEL PAULO PELUSO', 'ARMACAO                       ');
INSERT INTO cd_cep_br VALUES ('88.051-040', '4353     ', 'R PROFESSOR EUCLIDES DA CUNHA', 'SAMBAQUI                      ');
INSERT INTO cd_cep_br VALUES ('88.035-420', '4353     ', 'R PROFESSOR GILBERTO CABUSSU', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('77.192-040', '5496     ', 'Q ARSO-061 QI-D', 'A SUDOESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.192-050', '5496     ', 'Q ARSO-061 QI-E', 'A SUDOESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.192-060', '5496     ', 'Q ARSO-061 QI-F', 'A SUDOESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.192-070', '5496     ', 'Q ARSO-061 QI-G', 'A SUDOESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.192-080', '5496     ', 'Q ARSO-061 QI-H', 'A SUDOESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.192-090', '5496     ', 'Q ARSO-061 QI-I', 'A SUDOESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.192-100', '5496     ', 'Q ARSO-061 QI-J', 'A SUDOESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.192-110', '5496     ', 'Q ARSO-061 QI-K', 'A SUDOESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.192-120', '5496     ', 'Q ARSO-061 QI-L', 'A SUDOESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.192-130', '5496     ', 'Q ARSO-061 QI-M', 'A SUDOESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.192-140', '5496     ', 'Q ARSO-061 QI-N', 'A SUDOESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.192-150', '5496     ', 'Q ARSO-061 QI-O', 'A SUDOESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.192-020', '5496     ', 'Q ARSO-061 QI-P', 'A SUDOESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.065-600', '5496     ', 'R ASCV-NE-013', 'A NORDESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.085-160', '5496     ', 'Q ASRNE-025 QC-01', 'A NORDESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.085-170', '5496     ', 'Q ASRNE-025 QC-02', 'A NORDESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.085-180', '5496     ', 'Q ASRNE-025 QC-03', 'A NORDESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.085-050', '5496     ', 'Q ASRNE-025 QI-01', 'A NORDESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.085-060', '5496     ', 'Q ASRNE-025 QI-02', 'A NORDESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.085-070', '5496     ', 'Q ASRNE-025 QI-03', 'A NORDESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.085-080', '5496     ', 'Q ASRNE-025 QI-04', 'A NORDESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.085-090', '5496     ', 'Q ASRNE-025 QI-05', 'A NORDESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.085-100', '5496     ', 'Q ASRNE-025 QI-06', 'A NORDESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.085-110', '5496     ', 'Q ASRNE-025 QI-07', 'A NORDESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.085-120', '5496     ', 'Q ASRNE-025 QI-08', 'A NORDESTE                    ');
INSERT INTO cd_cep_br VALUES ('88.030-470', '4353     ', 'R VEREADOR DOMINGOS FERNANDES DE AQUINO', 'S GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.040-200', '4353     ', 'R VEREADOR FREDERICO VERAS', 'PANTANAL                      ');
INSERT INTO cd_cep_br VALUES ('88.075-560', '4353     ', 'R VEREADOR GERCINO SILVA', 'ESTREITO                      ');
INSERT INTO cd_cep_br VALUES ('88.035-130', '4353     ', 'R VEREADOR GUIDO BOTT', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('88.036-160', '4353     ', 'R VEREADOR HELIO ABREU', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('03.127-001', '4995     ', 'R CHAMANTA- DE 901/902 AO FIM', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('03.359-095', '4995     ', 'R CHAMATU', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('05.301-070', '4995     ', 'R CHAMBICA', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('03.035-020', '4995     ', 'R CHAMBIVAS', 'PARI                          ');
INSERT INTO cd_cep_br VALUES ('05.240-006', '4995     ', 'R CHAMBOURCY', 'CH JARAGUA                    ');
INSERT INTO cd_cep_br VALUES ('05.740-050', '4995     ', 'R CHAMBUIACO', 'CH PIRAJUSSARA                ');
INSERT INTO cd_cep_br VALUES ('08.295-260', '4995     ', 'R CHAMOCOS', 'VL CARMOSINA                  ');
INSERT INTO cd_cep_br VALUES ('04.943-180', '4995     ', 'R CHAMONIX', 'E MIRIM                       ');
INSERT INTO cd_cep_br VALUES ('02.932-020', '4995     ', 'R CESARE BADIALI', 'VL P CERCA                    ');
INSERT INTO cd_cep_br VALUES ('03.989-015', '4995     ', 'TV CESARE CRIVELLATI', 'JD ADUTORA                    ');
INSERT INTO cd_cep_br VALUES ('02.944-070', '4995     ', 'R CESARE FORMICHI', 'JD C PIRITUBA                 ');
INSERT INTO cd_cep_br VALUES ('04.855-510', '4995     ', 'R CESARE MARTINENGO', 'JD M PRADO                    ');
INSERT INTO cd_cep_br VALUES ('04.136-090', '4995     ', 'PC CESARINO GUTTILLA', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('03.054-000', '4995     ', 'R CESARIO ALVIM', 'BELENZINHO                    ');
INSERT INTO cd_cep_br VALUES ('01.445-050', '4995     ', 'R CESARIO COIMBRA', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('04.767-030', '4995     ', 'R CESARIO DA SILVA', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('05.202-190', '4995     ', 'R CESARIO DE MIRANDA RIBEIRO', 'PERUS                         ');
INSERT INTO cd_cep_br VALUES ('03.238-000', '4995     ', 'R CESARIO DOS SANTOS', 'PRQ S LUCAS                   ');
INSERT INTO cd_cep_br VALUES ('03.462-150', '4995     ', 'R CESARIO MELANTONIO', 'JD RECORD                     ');
INSERT INTO cd_cep_br VALUES ('03.584-110', '4995     ', 'R CESARIO NEGRI', 'PRQ S CITY                    ');
INSERT INTO cd_cep_br VALUES ('03.721-036', '4995     ', 'VLA CESARIO PERETO', 'E GOULART                     ');
INSERT INTO cd_cep_br VALUES ('01.521-000', '4995     ', 'R CESARIO RAMALHO', 'CAMBUCI                       ');
INSERT INTO cd_cep_br VALUES ('02.882-120', '4995     ', 'R CESARIO VERDE', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('02.952-020', '4995     ', 'R CEU AZUL', 'VL RENATO                     ');
INSERT INTO cd_cep_br VALUES ('04.382-120', '4995     ', 'R CEU TROPICAL', 'CJ RES JD CANAA               ');
INSERT INTO cd_cep_br VALUES ('02.377-230', '4995     ', 'TV CEU VAZIO', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('04.323-180', '4995     ', 'R CEU, DO', 'VL ENCONTRO                   ');
INSERT INTO cd_cep_br VALUES ('04.031-010', '4995     ', 'R CEUTA', 'JD LUZITANIA                  ');
INSERT INTO cd_cep_br VALUES ('04.928-130', '4995     ', 'R CEVADILHA', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('04.432-140', '4995     ', 'R CEZAR COSTA', 'JD NITEROI                    ');
INSERT INTO cd_cep_br VALUES ('02.269-070', '4995     ', 'R CEZAR DE SOUZA', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('02.409-020', '4995     ', 'R CEZAR MUZZIO', 'VL V MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('02.406-030', '4995     ', 'R CEZAR ZAMA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('02.255-030', '4995     ', 'R CEZARIO BASTOS', 'VL NIVI                       ');
INSERT INTO cd_cep_br VALUES ('03.643-080', '4995     ', 'TV CEZARIO CORREA DO PRADO', 'VL BEATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('08.190-180', '4995     ', 'R CEZARIO DE BARROS', 'JD ROMANO                     ');
INSERT INTO cd_cep_br VALUES ('03.071-000', '4995     ', 'R CEZARIO GALENO', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('02.073-110', '4995     ', 'R CEZARIO LANGE', 'VL PAIVA                      ');
INSERT INTO cd_cep_br VALUES ('05.360-080', '4995     ', 'PC CHA DA ALEGRIA', 'VL BUTANTA                    ');
INSERT INTO cd_cep_br VALUES ('02.280-220', '4995     ', 'R CHA DA INDIA', 'VL N GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('03.559-050', '4995     ', 'R CHA DA TERRA', 'VL NHOCUNE                    ');
INSERT INTO cd_cep_br VALUES ('08.041-150', '4995     ', 'R CHA DAS MISSOES', 'VL CHAVANTES                  ');
INSERT INTO cd_cep_br VALUES ('03.178-150', '4995     ', 'R CHA DE FRADE', 'AT MOOCA                      ');
INSERT INTO cd_cep_br VALUES ('08.245-050', '4995     ', 'R CHA DOS JESUITAS', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('01.002-020', '4995     ', 'VD CHA, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('05.688-080', '4995     ', 'R CHA, DO', 'VL MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('04.956-040', '4995     ', 'R CESAR', 'BAL D CARLOS                  ');
INSERT INTO cd_cep_br VALUES ('04.153-140', '4995     ', 'R CESAR ANTONIO BOSSO', 'VL S ESTEFANO                 ');
INSERT INTO cd_cep_br VALUES ('08.215-050', '4995     ', 'R CESAR ARETUSI', 'VL KLAUNIG                    ');
INSERT INTO cd_cep_br VALUES ('05.044-020', '4995     ', 'R CESAR AUGUSTO', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('02.354-020', '4995     ', 'R CESAR AUGUSTO DA SILVA', 'PRQ C PEDRA                   ');
INSERT INTO cd_cep_br VALUES ('02.272-050', '4995     ', 'R CESAR AUGUSTO MARQUES', 'JACANA                        ');
INSERT INTO cd_cep_br VALUES ('03.406-050', '4995     ', 'R CESAR AUGUSTO MASSAGLIA', 'CH CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('02.565-100', '4995     ', 'R CESAR AUGUSTO NEVES', 'C V ALTA                      ');
INSERT INTO cd_cep_br VALUES ('02.976-060', '4995     ', 'R CESAR AUGUSTO NUNES', 'VL ZAT                        ');
INSERT INTO cd_cep_br VALUES ('08.062-000', '4995     ', 'AV CESAR AUGUSTO ROMANO', 'VL NORMA                      ');
INSERT INTO cd_cep_br VALUES ('03.438-040', '4995     ', 'R CESAR AURELI', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('04.312-130', '4995     ', 'R CESAR BATISTA', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('01.547-060', '4995     ', 'R CESAR BECCARIA', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('05.892-350', '4995     ', 'R CESAR BIERREMBACH', 'JD AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('03.137-120', '4995     ', 'R CESAR CANTU', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('05.528-160', '4995     ', 'R CANDIDO AUGUSTO BRESSER DORES', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('03.755-000', '4995     ', 'R CANDIDO BORGES MONTEIRO', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('01.101-050', '4995     ', 'PSA CANDIDO CORTEZ', 'LUZ                           ');
INSERT INTO cd_cep_br VALUES ('08.121-290', '4995     ', 'R CANDIDO DA ROCHA', 'JD CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('03.204-060', '4995     ', 'R CANDIDO DA SILVA', 'VL ALPINA                     ');
INSERT INTO cd_cep_br VALUES ('05.842-030', '4995     ', 'R CANDIDO DAS NEVES', 'VL BELEZAS                    ');
INSERT INTO cd_cep_br VALUES ('03.819-150', '4995     ', 'AV CANDIDO DE ABREU', 'PRQ CISPER                    ');
INSERT INTO cd_cep_br VALUES ('02.851-120', '4995     ', 'R CANDIDO DE FARIA', 'JD GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('05.325-030', '4995     ', 'R CANDIDO DE OLIVEIRA', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('02.466-060', '4995     ', 'R CANDIDO DE SOUZA', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('89.220-820', '4391     ', 'R JOAQUIM DE PAULA TAVARES', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.210-020', '4391     ', 'R JOAQUIM DOS SANTOS', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.225-230', '4391     ', 'R JOAQUIM F. DO NASCIMENTO', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.237-110', '4391     ', 'R JOAQUIM GIRARDI', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.220-440', '4391     ', 'R JOAQUIM LISBOA', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.203-404', '4391     ', 'R JOAQUIM NABUCO', 'A GARIBALDI                   ');
INSERT INTO cd_cep_br VALUES ('89.217-106', '4391     ', 'R MARCOS KONDER', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.220-306', '4391     ', 'R MARCOS ROSA', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.221-740', '4391     ', 'R MARCOS WELMUTH', 'SAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('89.201-225', '4391     ', 'PC MARECHAL CASTELO BRANCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.204-030', '4391     ', 'R MARECHAL DEODORO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.204-180', '4391     ', 'R MARECHAL FLORIANO', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('89.217-200', '4391     ', 'R MARECHAL HERMES', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.229-120', '4391     ', 'R MARECHAL LUZ', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('89.206-640', '4391     ', 'R MARECHAL MALLET', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.223-030', '4391     ', 'R MARECHAL TROMPOWSKI', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('89.208-506', '4391     ', 'SRV MARGARIDA P. CIDRAL', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.205-570', '4391     ', 'R MARGARIDAS, DAS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.230-160', '4391     ', 'R MARIA ALVES ESPINHA', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.220-529', '4391     ', 'R MARIA ALVES FERREIRA', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.232-812', '4391     ', 'R MARIA AURINA VIEIRA ALBANO', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('89.225-010', '4391     ', 'TV MARIA BRITO DA MAIA', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.209-155', '4391     ', 'R MARIA CANTILDE GOMES', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.235-280', '4391     ', 'R MARIA CATARINA DA CUNHA', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.225-722', '4391     ', 'R MARIA CONCEICAO   PEREIRA HACK', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.230-017', '4391     ', 'R MARIA DAS DORES MACHADO', 'J COSTA                       ');
INSERT INTO cd_cep_br VALUES ('89.235-286', '4391     ', 'R MARIA DE BORBA GONCALVES', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('77.420-150', '5411     ', 'R GARCIA RODRIGUES PAIS', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('77.440-611', '5411     ', 'AV GOIAS', 'ST AEROPORTO II               ');
INSERT INTO cd_cep_br VALUES ('77.445-010', '5411     ', 'AV GOIAS', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('77.440-070', '5411     ', 'AV GOIAS', 'JD TOCANTINS                  ');
INSERT INTO cd_cep_br VALUES ('77.440-770', '5411     ', 'AV GOIAS', 'ST AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('77.410-010', '5411     ', 'AV GOIAS', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('89.237-460', '4391     ', 'R HELENA BARKEMEYER', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.225-599', '4391     ', 'R HELENA CASAGRANDE RAMOS', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.218-580', '4391     ', 'R HELENA DEGELMANN', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.213-250', '4391     ', 'R HELENA WOLFGRAM SCHROEDER', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.220-515', '4391     ', 'R HELGA ARNDT', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.205-590', '4391     ', 'R HELIO LENTZ PUERTA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.226-165', '4391     ', 'R HELIO PIMENTEL', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.212-660', '4391     ', 'R HELIO PIVA', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.231-470', '4391     ', 'R HELIO SCHMITT', 'J COSTA                       ');
INSERT INTO cd_cep_br VALUES ('89.215-450', '4391     ', 'R HELIO VENTURI', 'MRO MEIO                      ');
INSERT INTO cd_cep_br VALUES ('89.204-153', '4391     ', 'R HELMUTH ROHWEDER', 'SAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('89.237-472', '4391     ', 'R HELMUTH TEICHER', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.226-535', '4391     ', 'R HELMUTHE BEIER', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.212-510', '4391     ', 'R HENFIL', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.215-050', '4391     ', 'R HENRIQUE ALBRECHT', 'MRO MEIO                      ');
INSERT INTO cd_cep_br VALUES ('89.213-120', '4391     ', 'R HENRIQUE BACHTOLD', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.208-330', '4391     ', 'R HENRIQUE CAETANO DA SILVA', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.227-660', '4391     ', 'R HENRIQUE COIMBRA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.203-420', '4391     ', 'R HENRIQUE DIAS', 'A GARIBALDI                   ');
INSERT INTO cd_cep_br VALUES ('89.207-450', '4391     ', 'R HENRIQUE DINGEE', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('89.211-050', '4391     ', 'R HENRIQUE DOUAT', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.218-116', '4391     ', 'R HENRIQUE FISMER', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('89.201-610', '4391     ', 'R HENRIQUE JORGE VOGELSANGER', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('89.220-420', '4391     ', 'R GUILHERME FINKBEINER', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.223-210', '4391     ', 'R GUILHERME HOLZ', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('89.226-350', '4391     ', 'R GUILHERME KLEIN', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.218-220', '4391     ', 'R GUILHERME KOCK', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('89.212-240', '4391     ', 'R GUILHERME KRUEGER', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.237-645', '4391     ', 'R GUILHERME KURTZ', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.218-130', '4391     ', 'R GUILHERME LEMPKE', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('89.235-515', '4391     ', 'R GUILHERME LOFFLER', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.217-240', '4391     ', 'R GUILHERME MANTEUFFEL', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.216-150', '4391     ', 'R GUILHERME MELZER', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('89.222-241', '4391     ', 'R GUILHERME REIMER', 'SAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('89.233-620', '4391     ', 'R GUILHERME ROEDER FILHO', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.221-480', '4391     ', 'R GUILHERME ROMANUS', 'SAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('89.220-195', '4391     ', 'R GUILHERME SCHROEDER', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.221-310', '4391     ', 'R GUILHERME TIBURTIUS', 'SAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('89.203-563', '4391     ', 'R GUILHERME WELTER', 'A GARIBALDI                   ');
INSERT INTO cd_cep_br VALUES ('89.237-090', '4391     ', 'R GUILHERME ZILMANN', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.220-865', '4391     ', 'R GUILHERMINA HEIDEMANN DE OLIVEIRA', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.207-760', '4391     ', 'R GUILHON RIBEIRO', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('89.207-040', '4391     ', 'R GUSTAVO A RICHLIN', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('89.237-280', '4391     ', 'R GUSTAVO AUGUSTO HENRIQUE KUHL', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.204-448', '4391     ', 'R GUSTAVO CAPANEMA', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('89.201-230', '4391     ', 'R GUSTAVO GROSSEMBACHER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.220-610', '4391     ', 'SRV GUSTAVO GUILHERME REINOLDO KOHN', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.213-110', '4391     ', 'R GUSTAVO H. MEYER', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.211-120', '4391     ', 'R GUSTAVO HOEPFNER', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.216-260', '4391     ', 'R GUSTAVO KARMANN', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.239-020', '4391     ', 'R GUSTAVO KUNDE', 'PIRABEIRABA                   ');
INSERT INTO cd_cep_br VALUES ('89.239-605', '4391     ', 'R GUSTAVO NASS', 'PIRABEIRABA                   ');
INSERT INTO cd_cep_br VALUES ('89.227-230', '4391     ', 'R GUSTAVO PONICK', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.239-230', '4391     ', 'SRV GUSTAVO PROCHNOW', 'PIRABEIRABA                   ');
INSERT INTO cd_cep_br VALUES ('89.207-660', '4391     ', 'R GUSTAVO RICHARD', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('89.202-063', '4391     ', 'R GUSTAVO SCHOSSLAND', 'A GARIBALDI                   ');
INSERT INTO cd_cep_br VALUES ('89.217-650', '4391     ', 'R GUSTAVO VOGELSANGER', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.239-093', '4391     ', 'R GUSTAVO WEGENER', 'PIRABEIRABA                   ');
INSERT INTO cd_cep_br VALUES ('89.226-270', '4391     ', 'R HABIB FARAH', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.209-230', '4391     ', 'R HAITI', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.206-310', '4391     ', 'R HAMBURGO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.205-200', '4391     ', 'R GRACILIANO RAMOS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.207-100', '4391     ', 'R GRACIOSA- ATE 760/761', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('77.135-020', '5496     ', 'Q ARSE 071 QI-02', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.135-220', '5496     ', 'Q ARSE 071 QI-22', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.123-140', '5496     ', 'Q ARSE-012 AI-01', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.123-240', '5496     ', 'Q ARSE-012 AI-02', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.123-150', '5496     ', 'Q ARSE-012 AI-03', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('89.203-564', '4391     ', 'SRV ERICH SELL', 'A GARIBALDI                   ');
INSERT INTO cd_cep_br VALUES ('89.229-562', '4391     ', 'R ERICO BRUHNS', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('89.225-060', '4391     ', 'R ERICO HERAUS', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.229-530', '4391     ', 'R ERICO MACHADO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('89.237-728', '4391     ', 'R ERICO MIERS', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.228-710', '4391     ', 'R ERICO VENANCIO ALVES', 'ESPINHEIROS                   ');
INSERT INTO cd_cep_br VALUES ('89.229-210', '4391     ', 'R ERICO VERISSIMO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('89.226-654', '4391     ', 'R ERIDANUS', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.239-220', '4391     ', 'R JOINVILLE', 'PIRABEIRABA                   ');
INSERT INTO cd_cep_br VALUES ('89.232-070', '4391     ', 'R JONECIR JOSE BAIERSKI', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.213-190', '4391     ', 'R JORDANIA', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.230-761', '4391     ', 'R JORDAO AMANCIO DO NASCIMENTO', 'A GARCIA                      ');
INSERT INTO cd_cep_br VALUES ('89.230-546', '4391     ', 'R JORDAO SILVESTRE DA SILVA', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.227-310', '4391     ', 'R JORGE AUGUSTO EMILIO MULLER', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.202-304', '4391     ', 'R JORGE HOFMANN', 'BUCAREIN                      ');
INSERT INTO cd_cep_br VALUES ('89.212-140', '4391     ', 'R JORGE LACERDA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.213-310', '4391     ', 'R JORGE MAYERLE', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.211-328', '4391     ', 'R JORGE NAGIB CALACH', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.221-635', '4391     ', 'R JORGE PARUCKER', 'SAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('89.235-420', '4391     ', 'R JORGE PARUCKER JUNIOR', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.215-415', '4391     ', 'R JORGE VIEIRA', 'MRO MEIO                      ');
INSERT INTO cd_cep_br VALUES ('89.232-820', '4391     ', 'R JORGE WEH', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('89.235-284', '4391     ', 'R JORGE ZACARIAS GONCALVES', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.213-130', '4391     ', 'R JORGE ZATTAR', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.223-095', '4391     ', 'R JORNALISTA A. DE CARVALHO', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('89.215-160', '4391     ', 'R JORNALISTA FRANCISCO HARDY', 'MRO MEIO                      ');
INSERT INTO cd_cep_br VALUES ('89.212-400', '4391     ', 'R JORNALISTA HILARIO MULLER', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.212-655', '4391     ', 'R JORNALISTA LUIZ OLEGARIO DE SIMAS', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.208-420', '4391     ', 'R JORNALISTA OSWALDO ROSENSTOCK', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.232-510', '4391     ', 'R JORNALISTAS, DOS', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.030-040', '4594     ', 'R OTTO HENNING', 'I SECA                        ');
INSERT INTO cd_cep_br VALUES ('89.026-330', '4594     ', 'R OTTO HUBER', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.045-080', '4594     ', 'R OTTO JENNRICH', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.031-220', '4594     ', 'R OTTO JENSEN', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('88.037-660', '4353     ', 'SRV MARIA FRANCISCA DA SILVA', 'CRG GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('88.090-423', '4353     ', 'TV MARIA GORETI', 'COLONINHA                     ');
INSERT INTO cd_cep_br VALUES ('88.048-588', '4353     ', 'SRV MARIA ISABEL PIRES', 'R TAVARES                     ');
INSERT INTO cd_cep_br VALUES ('88.047-480', '4353     ', 'SRV MARIA JOSE PEREIRA', 'CARIANOS                      ');
INSERT INTO cd_cep_br VALUES ('88.047-343', '4353     ', 'R MARIA JULIA', 'C PIRAJUBAE                   ');
INSERT INTO cd_cep_br VALUES ('88.090-020', '4353     ', 'R MARIA JULIA RAMOS E SOUZA', 'CAPOEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('88.037-490', '4353     ', 'SRV MARIA JULIANA CORDEIRO', 'CRG GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('88.070-226', '4353     ', 'SRV MARIA LUIZA FRANCA', 'ESTREITO                      ');
INSERT INTO cd_cep_br VALUES ('88.058-332', '4353     ', 'R MARIA LUIZA GARCIA', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.032-249', '4353     ', 'SRV MARIA LUIZA LAUREANO', 'S GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.025-535', '4353     ', 'TV MARIA MACHADO', 'AGRONOMICA                    ');
INSERT INTO cd_cep_br VALUES ('88.063-780', '4353     ', 'R MARIA MADALENA BILK', 'CAMPECHE                      ');
INSERT INTO cd_cep_br VALUES ('88.037-070', '4353     ', 'SRV MARIA MADALENA CORDEIRO', 'CRG GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('88.058-775', '4353     ', 'SRV MARIA PAULO DA SILVA', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.063-280', '4353     ', 'R MARIA PIRES LINHARES', 'CAMPECHE                      ');
INSERT INTO cd_cep_br VALUES ('88.040-425', '4353     ', 'SRV MARIA ROSA MARTINS', 'CARVOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('88.056-200', '4353     ', 'SRV MARIA SERAFINA DE OLIVEIRA-', 'C B JESUS                     ');
INSERT INTO cd_cep_br VALUES ('88.058-265', '4353     ', 'SRV MARIA SILVA RAMOS', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.060-125', '4353     ', 'SRV MARIA VASQUES', 'R VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('88.034-680', '4353     ', 'R MARIA VICENTINA DE JESUS', 'ITACORUBI                     ');
INSERT INTO cd_cep_br VALUES ('88.095-660', '4353     ', 'R MARIANO AGOSTINHO VIEIRA', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('88.053-692', '4353     ', 'SRV MARILDA MAFRA CALVETI', 'JURERE                        ');
INSERT INTO cd_cep_br VALUES ('88.053-436', '4353     ', 'R MARIMBAUS, DOS', 'JURERE                        ');
INSERT INTO cd_cep_br VALUES ('88.047-130', '4353     ', 'SRV MARINA ISABEL DE SOUZA', 'C PIRAJUBAE                   ');
INSERT INTO cd_cep_br VALUES ('88.075-565', '4353     ', 'PC MARINHEIRO ANIZIO DA SILVEIRA MACHADO', 'ESTREITO                      ');
INSERT INTO cd_cep_br VALUES ('88.095-001', '4353     ', 'AV MARINHEIRO MAX SCHRAMM- LADO IMPAR', 'ESTREITO                      ');
INSERT INTO cd_cep_br VALUES ('88.095-000', '4353     ', 'AV MARINHEIRO MAX SCHRAMM- LADO PAR', 'ESTREITO                      ');
INSERT INTO cd_cep_br VALUES ('88.058-260', '4353     ', 'R MARINHO', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.085-475', '4353     ', 'R MARIO CANDIDO DA SILVA', 'ITAGUACU                      ');
INSERT INTO cd_cep_br VALUES ('88.095-230', '4353     ', 'R MARIO DOS SANTOS', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('88.054-260', '4353     ', 'R MARIO LACOMBE', 'CANASVIEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('88.056-110', '4353     ', 'R MARIO MOURA', 'C B JESUS                     ');
INSERT INTO cd_cep_br VALUES ('88.034-120', '4353     ', 'R MARCELINO ADOLFO DE AGUIAR', 'ITACORUBI                     ');
INSERT INTO cd_cep_br VALUES ('88.058-040', '4353     ', 'SRV MARCELINO ANTONIO NUNES', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.048-005', '4353     ', 'R MARCELINO CANDIDO MACHADO', 'R TAVARES                     ');
INSERT INTO cd_cep_br VALUES ('88.045-315', '4353     ', 'TV MARCELINO FREDERICO PEREIRA', 'S LIMOES                      ');
INSERT INTO cd_cep_br VALUES ('88.056-580', '4353     ', 'SRV MARCELINO MANOEL SANTANA', 'C B JESUS                     ');
INSERT INTO cd_cep_br VALUES ('88.070-030', '4353     ', 'R MARCELINO SIMAS', 'ESTREITO                      ');
INSERT INTO cd_cep_br VALUES ('88.075-625', '4353     ', 'PC MARCELINO VIEIRA FILHO', 'ESTREITO                      ');
INSERT INTO cd_cep_br VALUES ('88.047-230', '4353     ', 'SRV MARCIANO JOAO DA SILVEIRA', 'C PIRAJUBAE                   ');
INSERT INTO cd_cep_br VALUES ('88.095-155', '4353     ', 'PC MARCILIO DIAS', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('88.067-145', '4353     ', 'R MARCILIO M. MARTINS', 'P SUL                         ');
INSERT INTO cd_cep_br VALUES ('88.032-640', '4353     ', 'SRV MARCOS ANTONIO MARCAL', 'S GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.045-240', '4353     ', 'R MARCOS NUNES VIEIRA', 'S LIMOES                      ');
INSERT INTO cd_cep_br VALUES ('88.040-440', '4353     ', 'R MARCUS AURELIO HOMEM', 'CARVOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('88.085-680', '4353     ', 'R MARECHAL ARTHUR DA COSTA E SILVA', 'ITAGUACU                      ');
INSERT INTO cd_cep_br VALUES ('88.070-240', '4353     ', 'R MARECHAL CAMARA', 'ESTREITO                      ');
INSERT INTO cd_cep_br VALUES ('88.015-000', '4353     ', 'R MARECHAL GUILHERME', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.075-160', '4353     ', 'R MARECHAL HERMES', 'ESTREITO                      ');
INSERT INTO cd_cep_br VALUES ('88.032-320', '4353     ', 'R MARFIM, DO', 'S GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.049-503', '4353     ', 'SRV MARFISO GABRIEL DA ROSA', 'TAPERA                        ');
INSERT INTO cd_cep_br VALUES ('88.053-130', '4353     ', 'R MARGARIDAS, DAS', 'DANIELA                       ');
INSERT INTO cd_cep_br VALUES ('88.025-165', '4353     ', 'R MARGOT GANZO ARAUJO', 'MRO CRUZ                      ');
INSERT INTO cd_cep_br VALUES ('88.060-840', '4353     ', 'SRV MARIA ALEXANDRA SEVERINA', 'B LAGOA                       ');
INSERT INTO cd_cep_br VALUES ('88.034-650', '4353     ', 'R MARIA ALEXANDRE MACHADO', 'ITACORUBI                     ');
INSERT INTO cd_cep_br VALUES ('88.067-138', '4353     ', 'SRV MARIA ALEXANDRINO ARSENIO', 'P SUL                         ');
INSERT INTO cd_cep_br VALUES ('88.047-080', '4353     ', 'R MARIA ALVES', 'C PIRAJUBAE                   ');
INSERT INTO cd_cep_br VALUES ('88.048-412', '4353     ', 'SRV MARIA ANA CAMEU', 'R TAVARES                     ');
INSERT INTO cd_cep_br VALUES ('88.085-610', '4353     ', 'R MARIA BAIANA', 'ITAGUACU                      ');
INSERT INTO cd_cep_br VALUES ('88.058-562', '4353     ', 'R MARIA BAZILICIA BRITO', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.075-150', '4353     ', 'R MARIA CATARINA DA ROSA', 'ESTREITO                      ');
INSERT INTO cd_cep_br VALUES ('88.090-230', '4353     ', 'R MARIA CLAUDINO DA CRUZ', 'CAPOEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('88.058-465', '4353     ', 'R MARIA CONCEICAO', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.063-460', '4353     ', 'R MARIA CORDEIRO', 'CAMPECHE                      ');
INSERT INTO cd_cep_br VALUES ('88.048-575', '4353     ', 'SRV MARIA CORDEIRO DE SOUZA', 'R TAVARES                     ');
INSERT INTO cd_cep_br VALUES ('89.229-072', '4391     ', 'R ISMAEL SILVA', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('89.231-010', '4391     ', 'R ISRAEL', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.223-140', '4391     ', 'R ITA', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('89.212-404', '4391     ', 'R ITABAIANA', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.218-145', '4391     ', 'R ITAGUACU', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('88.061-440', '4353     ', 'SRV JOSE LAURINDO DE SOUZA', 'B LAGOA                       ');
INSERT INTO cd_cep_br VALUES ('88.070-780', '4353     ', 'R JOSE LICINIO LOPES', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('88.085-300', '4353     ', 'R JOSE LINS DO REGO', 'B ABRIGO                      ');
INSERT INTO cd_cep_br VALUES ('88.085-670', '4353     ', 'SRV JOSE LUIZ', 'ITAGUACU                      ');
INSERT INTO cd_cep_br VALUES ('08.225-580', '4995     ', 'R CHEIRO MINEIRO DE FLOR', 'CJ HAB A E CARVALHO           ');
INSERT INTO cd_cep_br VALUES ('03.731-170', '4995     ', 'R CHELSEA', 'VL LONDRINA                   ');
INSERT INTO cd_cep_br VALUES ('02.016-060', '4995     ', 'R CHEMIM DEL PRA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('02.670-040', '4995     ', 'R CHEN FERRAZ FALCAO', 'VL DIONISIA                   ');
INSERT INTO cd_cep_br VALUES ('05.008-020', '4995     ', 'R CHERENTES', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('08.290-230', '4995     ', 'R CHERIPA', 'VL CARMOSINA                  ');
INSERT INTO cd_cep_br VALUES ('05.726-070', '4995     ', 'R CHERPITEL', 'VL ANDRADE                    ');
INSERT INTO cd_cep_br VALUES ('05.783-040', '4995     ', 'R CHESTER', 'JD UMUARAMA                   ');
INSERT INTO cd_cep_br VALUES ('05.707-380', '4995     ', 'R CHESTERFIELD', 'PRQ MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('03.804-120', '4995     ', 'R CHEZIRA MALTAURO', 'PRQ BOTURUSSU                 ');
INSERT INTO cd_cep_br VALUES ('02.124-010', '4995     ', 'PC CHIBA', 'JD JAPAO                      ');
INSERT INTO cd_cep_br VALUES ('04.076-000', '4995     ', 'AV CHIBARAS- ATE 350/351', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.076-001', '4995     ', 'AV CHIBARAS- DE 352/353 A 470/471', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.076-002', '4995     ', 'AV CHIBARAS- DE 472/473 A 600/601', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.076-003', '4995     ', 'AV CHIBARAS- DE 602/603 A 710/711', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.076-004', '4995     ', 'AV CHIBARAS- DE 712/713 AO FIM', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('05.734-100', '4995     ', 'R CHIBATA, DA', 'VL ANDRADE                    ');
INSERT INTO cd_cep_br VALUES ('05.184-180', '4995     ', 'AV CHICA LUISA', 'VL HOMERO                     ');
INSERT INTO cd_cep_br VALUES ('05.183-270', '4995     ', 'AV CHICA LUISA', 'VL C LUISA                    ');
INSERT INTO cd_cep_br VALUES ('05.240-110', '4995     ', 'EST CHICA LUIZA', 'CH JARAGUA                    ');
INSERT INTO cd_cep_br VALUES ('04.564-060', '4995     ', 'R CHICAGO', 'C MONCOES                     ');
INSERT INTO cd_cep_br VALUES ('05.386-280', '4995     ', 'R CHICHA', 'R PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('05.465-020', '4995     ', 'R CHICHORRO DA GAMA', 'AT PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('01.553-120', '4995     ', 'TV CHICO CHABBOUH', 'VL MONUMENTO                  ');
INSERT INTO cd_cep_br VALUES ('89.208-100', '4391     ', 'R INACIO DE OLIVEIRA', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.220-000', '4391     ', 'R INAMBU- ATE 348/349', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.227-610', '4391     ', 'R PASTEUR', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.229-564', '4391     ', 'R PASTOR AGUINELLO JOSE DA COSTA', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('89.239-150', '4391     ', 'R PASTOR DOMMEL', 'PIRABEIRABA                   ');
INSERT INTO cd_cep_br VALUES ('89.201-470', '4391     ', 'R PASTOR FRITZ BUHLER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.217-120', '4391     ', 'R PASTOR G. HOELZER', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.239-120', '4391     ', 'R PASTOR GEORG BURGER', 'PIRABEIRABA                   ');
INSERT INTO cd_cep_br VALUES ('89.221-020', '4391     ', 'R PASTOR GUILHERME RAU', 'SAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('89.217-180', '4391     ', 'R PASTOR HANS MULLER', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.237-478', '4391     ', 'R PASTOR LIOESES DOMICIANO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.222-515', '4391     ', 'R PASTOR SCHLIPER', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('89.225-070', '4391     ', 'R PATO BRANCO', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.207-580', '4391     ', 'R PATRICIO MAIA', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('89.230-715', '4391     ', 'R PAUL HELLMUTH KELLER', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.237-442', '4391     ', 'R PAULA HELENA RITZMANN', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.235-847', '4391     ', 'R PAULA MAYERLE WULF', 'J COSTA                       ');
INSERT INTO cd_cep_br VALUES ('89.231-788', '4391     ', 'R PAULINA BRUHN', 'PARANAGUAMIRIM                ');
INSERT INTO cd_cep_br VALUES ('89.229-495', '4391     ', 'R PAULINE PARUCKER', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.237-160', '4391     ', 'R PAULINO DE JESUS', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.204-550', '4391     ', 'R PAULINO M. ALVES', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('89.212-060', '4391     ', 'R PAULO AFONSO', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.207-535', '4391     ', 'R PAULO BERNARDINO BRAZ', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('89.218-020', '4391     ', 'R PAULO BERNER', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('89.212-310', '4391     ', 'R PAULO BOEHM', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.232-620', '4391     ', 'R PAULO BOHN', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.219-305', '4391     ', 'R PAULO EWALD JUNIOR', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.201-785', '4391     ', 'R PAULO FISCHER', 'ATIRADORES                    ');
INSERT INTO cd_cep_br VALUES ('89.228-320', '4391     ', 'R PAULO GASTALDI', 'COMASA                        ');
INSERT INTO cd_cep_br VALUES ('89.237-635', '4391     ', 'R PAULO GERMANO BAUMER', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.225-810', '4391     ', 'R PAULO GRACINDO', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.216-550', '4391     ', 'R PAULO HENK', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.214-170', '4391     ', 'SRV PAULO KAMRADT', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('89.219-240', '4391     ', 'R PAULO LIERMANN', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.239-650', '4391     ', 'R PAULO MERTENS', 'PIRABEIRABA                   ');
INSERT INTO cd_cep_br VALUES ('89.205-550', '4391     ', 'R PADRE NOBREGA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.230-210', '4391     ', 'R PADRE ROMA', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.226-310', '4391     ', 'R PADRE VALENTE SIMEONI', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.222-410', '4391     ', 'R PAGANINI', 'SAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('89.230-728', '4391     ', 'R PAJE', 'A GARCIA                      ');
INSERT INTO cd_cep_br VALUES ('89.210-475', '4391     ', 'R PALHOCA', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.227-150', '4391     ', 'R PALMA SOLA', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.203-230', '4391     ', 'R PALMARES', 'ATIRADORES                    ');
INSERT INTO cd_cep_br VALUES ('89.207-485', '4391     ', 'R PALMAS, DAS', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.239-790', '4391     ', 'EST PALMEIRAS', 'PIRABEIRABA                   ');
INSERT INTO cd_cep_br VALUES ('89.232-610', '4391     ', 'R PALMEIRAS DAS MISSOES', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.222-520', '4391     ', 'R PALMITOS', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('89.211-445', '4391     ', 'R PANAMA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.235-230', '4391     ', 'R PANCRACIO FRANZOI', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.224-400', '4391     ', 'R PAPA JOAO PAULO I', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.227-300', '4391     ', 'R PAPA JOAO XXIII- ATE 942/947', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.227-301', '4391     ', 'R PAPA JOAO XXIII- DE 944/949 AO FIM', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.218-110', '4391     ', 'R PAPANDUVA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('89.224-023', '4391     ', 'R PAPOULAS, DAS', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.205-800', '4391     ', 'R PAQUETA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.204-420', '4391     ', 'R PARA', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('89.228-660', '4391     ', 'R PARACATU', 'ESPINHEIROS                   ');
INSERT INTO cd_cep_br VALUES ('89.213-070', '4391     ', 'R PARAGUACU', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.210-060', '4391     ', 'R PARAGUAI', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.203-530', '4391     ', 'R PARAIBA', 'A GARIBALDI                   ');
INSERT INTO cd_cep_br VALUES ('89.206-450', '4391     ', 'R PARAMIRIM', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.202-160', '4391     ', 'R PARANA', 'A GARIBALDI                   ');
INSERT INTO cd_cep_br VALUES ('89.228-405', '4391     ', 'R PARANAENSE', 'COMASA                        ');
INSERT INTO cd_cep_br VALUES ('89.207-250', '4391     ', 'R DESEMBARGADOR HERACLITO RIBEIRO', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('89.206-840', '4391     ', 'R DESEMBARGADOR MIRANDA RAMOS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.203-060', '4391     ', 'R DESEMBARGADOR NELSON NUNES GUIMARAES', 'ATIRADORES                    ');
INSERT INTO cd_cep_br VALUES ('89.206-500', '4391     ', 'R DESEMBARGADOR TAVARES SOBRINHO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.232-420', '4391     ', 'R DESENHISTAS, DOS', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.225-883', '4391     ', 'R DEZESSETE DE ABRIL', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.225-886', '4391     ', 'R DEZESSETE DE JANEIRO', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.225-884', '4391     ', 'R DEZOITO DE JANEIRO', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.211-060', '4391     ', 'R DIAMANTINA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.239-340', '4391     ', 'R MARCIO SCHULTZ', 'PIRABEIRABA                   ');
INSERT INTO cd_cep_br VALUES ('89.206-720', '4391     ', 'R MARCOLINO SERAPIAO DE OLIVEIRA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.204-205', '4391     ', 'R MARCONI', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('89.224-484', '4391     ', 'SRV MARCOS DE CARVALHO', 'JD IRIRIU                     ');
INSERT INTO cd_cep_br VALUES ('89.217-290', '4391     ', 'R MARCOS GROSSEMBACHER', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.237-140', '4391     ', 'R MARCOS JOAO SERAFIM', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.214-280', '4391     ', 'R OTTO DREFAHL JUNIOR', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('89.205-010', '4391     ', 'R OTTO EDUARDO LEPPER', 'SAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('89.223-240', '4391     ', 'R OTTO FREDERICO GUILHERME BRIETZIG', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('89.203-175', '4391     ', 'R OTTO GERKEN', 'ATIRADORES                    ');
INSERT INTO cd_cep_br VALUES ('89.208-402', '4391     ', 'R OTTO GERMANO ARTHUR WINTER', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('89.213-540', '4391     ', 'R OTTO HOFMANN', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.208-030', '4391     ', 'R OTTO JORDAN', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.219-170', '4391     ', 'R OTTO KERSTEN', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.222-155', '4391     ', 'R OTTO KLUG', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('89.226-250', '4391     ', 'R OTTO MAX PETTERSEN', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.223-070', '4391     ', 'R OTTO NASS', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('89.203-130', '4391     ', 'R OTTO PARUCKER', 'ATIRADORES                    ');
INSERT INTO cd_cep_br VALUES ('89.219-200', '4391     ', 'R OTTO PFUETZENREUTER', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.217-150', '4391     ', 'R OTTO RAVACHE', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.222-136', '4391     ', 'R OTTO WINTER', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('89.203-000', '4391     ', 'R OTTOKAR DOERFFEL- ATE 600/601', 'ATIRADORES                    ');
INSERT INTO cd_cep_br VALUES ('89.203-001', '4391     ', 'R OTTOKAR DOERFFEL- DE 0602/0603 A 1898/1899', 'ATIRADORES                    ');
INSERT INTO cd_cep_br VALUES ('89.214-150', '4391     ', 'R OTTOKAR DOERFFEL- DE 1900/1901 AO FIM', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('89.216-364', '4391     ', 'R OTTOKAR KAISER', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.229-220', '4391     ', 'R OURO PRETO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('89.221-540', '4391     ', 'R OURO VERDE', 'SAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('89.221-255', '4391     ', 'R OURO, DO', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.233-120', '4391     ', 'R CYRO EHLKE', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.235-377', '4391     ', 'R DAGOBERT BRANDENBURG', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.237-455', '4391     ', 'R DALCIO BORTOLUZZI', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.216-450', '4391     ', 'R DALIAS, DAS', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.228-340', '4391     ', 'R DALVA DE OLIVEIRA', 'COMASA                        ');
INSERT INTO cd_cep_br VALUES ('89.225-044', '4391     ', 'R DALVI APARECIDO MOREIRA', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.220-001', '4391     ', 'R INAMBU- DE 350/351 AO FIM', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.222-320', '4391     ', 'R INCONFIDENTES', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('89.221-400', '4391     ', 'R INDAIAL', 'SAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('89.203-200', '4391     ', 'R INDEPENDENCIA, DA', 'A GARIBALDI                   ');
INSERT INTO cd_cep_br VALUES ('89.206-440', '4391     ', 'R INDIA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.233-640', '4391     ', 'R INDIRA GANDHI', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.226-676', '4391     ', 'R INDUS', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.206-250', '4391     ', 'R INGLATERRA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.237-520', '4391     ', 'R INTERMEDIARIAS, DAS', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.211-600', '4391     ', 'R IPANEMA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.205-650', '4391     ', 'R IPES, DOS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.212-070', '4391     ', 'R IPIRA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.225-670', '4391     ', 'R IPIRANGA', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.203-156', '4391     ', 'R IPU', 'ATIRADORES                    ');
INSERT INTO cd_cep_br VALUES ('89.212-150', '4391     ', 'R IPUMIRIM', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.211-510', '4391     ', 'R IRACEMA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.220-220', '4391     ', 'R IRACEMA DE ALENCAR', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.223-460', '4391     ', 'R IRACEMA LUCKOW', 'JD SOFIA                      ');
INSERT INTO cd_cep_br VALUES ('89.209-122', '4391     ', 'R IRAI', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('89.211-610', '4391     ', 'R IRANI', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.237-285', '4391     ', 'R HILDA RECH', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.218-208', '4391     ', 'R HILDA REDDIN', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('89.231-350', '4391     ', 'R HILDEBRANDO SOARES', 'PARANAGUAMIRIM                ');
INSERT INTO cd_cep_br VALUES ('89.237-345', '4391     ', 'R HILDO NOVAES', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.217-660', '4391     ', 'R HIMMELBLAU', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.226-696', '4391     ', 'R HIPERION', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.206-220', '4391     ', 'R HOLANDA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.239-240', '4391     ', 'R HOLANDESES, DOS', 'PIRABEIRABA                   ');
INSERT INTO cd_cep_br VALUES ('89.237-440', '4391     ', 'R HONORIO BENEVENUTTI', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.231-264', '4391     ', 'R HONORIO DAVID BRAGA', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.225-587', '4391     ', 'R HORST WERNER', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.214-260', '4391     ', 'R HORTENCIAS, DAS', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('89.205-810', '4391     ', 'R HORTO FLORESTAL', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.203-220', '4391     ', 'R HUGO DELITCH', 'ATIRADORES                    ');
INSERT INTO cd_cep_br VALUES ('89.210-480', '4391     ', 'R HUGO MAY', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.218-195', '4391     ', 'R HUGO POLZIN', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('89.202-110', '4391     ', 'R HUGO RAIMANN', 'A GARIBALDI                   ');
INSERT INTO cd_cep_br VALUES ('89.223-130', '4391     ', 'R HUMAITA', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('89.214-070', '4391     ', 'R HUMANITAS', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.204-220', '4391     ', 'R HUMBERTO DE CAMPOS', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('89.237-040', '4391     ', 'R HUMORISTA ARI LEITE', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.226-670', '4391     ', 'R HYDRA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.226-667', '4391     ', 'R IAPETUS', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.233-705', '4391     ', 'R IATISTAS, DOS', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.228-210', '4391     ', 'R IBICARE- ATE 700/701', 'COMASA                        ');
INSERT INTO cd_cep_br VALUES ('89.228-211', '4391     ', 'R IBICARE- DE 702/703 AO FIM', 'COMASA                        ');
INSERT INTO cd_cep_br VALUES ('89.221-190', '4391     ', 'R IBIRAMA', 'SAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('89.212-020', '4391     ', 'R IBIRAPUERA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.230-550', '4391     ', 'R IBRAIM MANOEL MATOS', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.225-805', '4391     ', 'R IBRAIM SUED', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.237-710', '4391     ', 'R ICA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.210-140', '4391     ', 'R ICARA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.211-500', '4391     ', 'R ICARAI', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.232-330', '4391     ', 'R IDA A. ECCEL', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.207-820', '4391     ', 'R IGARAPE', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('89.206-060', '4391     ', 'R IGNACIO A. DA MAIA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.218-180', '4391     ', 'R IGUACU', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('89.203-145', '4391     ', 'R IGUAPE', 'ATIRADORES                    ');
INSERT INTO cd_cep_br VALUES ('89.209-250', '4391     ', 'R HENRIQUE LAGE', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.221-130', '4391     ', 'R HENRIQUE LEPPER', 'SAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('89.203-345', '4391     ', 'R HENRIQUE MARQUARDT', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('89.221-350', '4391     ', 'R HENRIQUE MAX BAGGENSTOSS', 'SAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('89.201-710', '4391     ', 'R HENRIQUE MEYER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.218-600', '4391     ', 'R HENRIQUE MIERS', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.217-450', '4391     ', 'R HENRIQUE R. G. HENNING', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.214-705', '4391     ', 'SRV HENRIQUE RIEPER', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.227-412', '4391     ', 'SRV HENRIQUE SCHENKEL', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.227-450', '4391     ', 'R HENRIQUE SCHNEIDER JUNIOR', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.225-035', '4391     ', 'R HENRIQUE TAMANINI', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.225-790', '4391     ', 'R HENRIQUETA BRIEBA', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.211-620', '4391     ', 'R HERACLITO LOBATO', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('77.122-320', '5496     ', 'Q ARSE-021 QI-12', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.122-330', '5496     ', 'Q ARSE-021 QI-13', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.122-310', '5496     ', 'Q ARSE-021 QI-14', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.122-260', '5496     ', 'Q ARSE-021 QI-15', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.122-250', '5496     ', 'Q ARSE-021 QI-16', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('89.209-545', '4391     ', 'R FONTE, DA', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.226-668', '4391     ', 'R FORMAX', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.221-650', '4391     ', 'R FORTALEZA', 'SAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('89.223-056', '4391     ', 'R FORTUNATA ZANELLA', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('89.227-210', '4391     ', 'R FRAIBURGO- ATE 398/399', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('02.404-050', '4995     ', 'R CANTO DO JUNCO', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('05.108-150', '4995     ', 'R CANTO DO MANGUE', 'JD MARISA                     ');
INSERT INTO cd_cep_br VALUES ('04.849-570', '4995     ', 'TV CANTO DO MATUTO', 'PRQ COCAIA                    ');
INSERT INTO cd_cep_br VALUES ('05.734-010', '4995     ', 'R CANTO DO RIO VERDE', 'PRQ REBOUCAS                  ');
INSERT INTO cd_cep_br VALUES ('04.756-100', '4995     ', 'R CANTO E MELO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('04.851-320', '4995     ', 'TV CANTO GREGORIANO', 'JD EDI                        ');
INSERT INTO cd_cep_br VALUES ('04.410-085', '4995     ', 'TV CANTO JUBILAR', 'JD EDI                        ');
INSERT INTO cd_cep_br VALUES ('03.978-790', '4995     ', 'TV CANTO NOSTALGECO', 'JD ADUTORA                    ');
INSERT INTO cd_cep_br VALUES ('05.324-200', '4995     ', 'R CANTO ZUMBI', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('08.381-580', '4995     ', 'R CANTO, DO', 'JD AT ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('01.103-090', '4995     ', 'R CANTORES, DOS', 'LUZ                           ');
INSERT INTO cd_cep_br VALUES ('05.728-020', '4995     ', 'R CANTORI', 'VL ANDRADE                    ');
INSERT INTO cd_cep_br VALUES ('02.989-120', '4995     ', 'R CANHONEIRA IGUATEMI', 'JD MARILU                     ');
INSERT INTO cd_cep_br VALUES ('02.131-020', '4995     ', 'R CANHONEIRA MEARIM', 'VL M ALTA                     ');
INSERT INTO cd_cep_br VALUES ('03.128-020', '4995     ', 'R CANIMA', 'AT MOOCA                      ');
INSERT INTO cd_cep_br VALUES ('08.180-090', '4995     ', 'R CANINANA', 'JD NOEMIA                     ');
INSERT INTO cd_cep_br VALUES ('03.033-000', '4995     ', 'R CANINDE', 'CANINDE                       ');
INSERT INTO cd_cep_br VALUES ('02.254-140', '4995     ', 'TV CANINDE DE SAO FRANCISCO', 'TUCURUVI                      ');
INSERT INTO cd_cep_br VALUES ('02.277-080', '4995     ', 'R CANINDE-ACU', 'VL NILO                       ');
INSERT INTO cd_cep_br VALUES ('05.541-260', '4995     ', 'R CANINDEZINHO', 'JD VERTENTES                  ');
INSERT INTO cd_cep_br VALUES ('04.054-100', '4995     ', 'R CANINGAS', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('05.519-090', '4995     ', 'R CANIO RIZZO', 'JD TRUSSARDI                  ');
INSERT INTO cd_cep_br VALUES ('04.349-020', '4995     ', 'R CANJERANAS', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('08.050-390', '4995     ', 'R CANJICA', 'JD CAMELIAS                   ');
INSERT INTO cd_cep_br VALUES ('02.932-090', '4995     ', 'R CANNER', 'VL P CERCA                    ');
INSERT INTO cd_cep_br VALUES ('05.707-360', '4995     ', 'R CANNOCK', 'PRQ MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('77.073-020', '5496     ', 'Q ARNE-024 QI-01', 'A NORDESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.073-030', '5496     ', 'Q ARNE-024 QI-02', 'A NORDESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.073-040', '5496     ', 'Q ARNE-024 QI-03', 'A NORDESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.073-050', '5496     ', 'Q ARNE-024 QI-04', 'A NORDESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.073-060', '5496     ', 'Q ARNE-024 QI-05', 'A NORDESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.073-070', '5496     ', 'Q ARNE-024 QI-06', 'A NORDESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.073-080', '5496     ', 'Q ARNE-024 QI-07', 'A NORDESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.073-090', '5496     ', 'Q ARNE-024 QI-08', 'A NORDESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.073-100', '5496     ', 'Q ARNE-024 QI-09', 'A NORDESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.073-110', '5496     ', 'Q ARNE-024 QI-10', 'A NORDESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.073-120', '5496     ', 'Q ARNE-024 QI-11', 'A NORDESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.073-130', '5496     ', 'Q ARNE-024 QI-12', 'A NORDESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.073-140', '5496     ', 'Q ARNE-024 QI-13', 'A NORDESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.073-150', '5496     ', 'Q ARNE-024 QI-14', 'A NORDESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.073-160', '5496     ', 'Q ARNE-024 QI-15', 'A NORDESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.073-170', '5496     ', 'Q ARNE-024 QI-16', 'A NORDESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.073-180', '5496     ', 'Q ARNE-024 QI-17', 'A NORDESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.015-230', '5496     ', 'Q ARNO-012 QC-01', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.015-240', '5496     ', 'Q ARNO-012 QC-02', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.015-010', '5496     ', 'Q ARNO-012 QI-01', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.015-020', '5496     ', 'Q ARNO-012 QI-02', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.015-030', '5496     ', 'Q ARNO-012 QI-03', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.015-040', '5496     ', 'Q ARNO-012 QI-04', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.015-050', '5496     ', 'Q ARNO-012 QI-05', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.015-060', '5496     ', 'Q ARNO-012 QI-06', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.015-070', '5496     ', 'Q ARNO-012 QI-07', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.015-080', '5496     ', 'Q ARNO-012 QI-08', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.015-090', '5496     ', 'Q ARNO-012 QI-09', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.015-100', '5496     ', 'Q ARNO-012 QI-10', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.020-010', '5496     ', 'Q ARNO-021 QI-A', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.020-020', '5496     ', 'Q ARNO-021 QI-B', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.020-030', '5496     ', 'Q ARNO-021 QI-C', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.065-390', '5496     ', 'AV ARNE-013 NS-08', 'A NORDESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.065-530', '5496     ', 'Q ARNE-013 QI-A', 'A NORDESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.065-510', '5496     ', 'Q ARNE-013 QI-B', 'A NORDESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.065-520', '5496     ', 'Q ARNE-013 QI-C', 'A NORDESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.065-500', '5496     ', 'Q ARNE-013 QI-D', 'A NORDESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.065-460', '5496     ', 'Q ARNE-013 QI-E', 'A NORDESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.065-450', '5496     ', 'Q ARNE-013 QI-G', 'A NORDESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.065-480', '5496     ', 'Q ARNE-013 QI-H', 'A NORDESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.065-440', '5496     ', 'Q ARNE-013 QI-I', 'A NORDESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.065-430', '5496     ', 'Q ARNE-013 QI-J', 'A NORDESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.065-410', '5496     ', 'Q ARNE-013 QI-K', 'A NORDESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.065-420', '5496     ', 'Q ARNE-013 QI-L', 'A NORDESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.166-250', '5496     ', 'Q ARNE-014 AI-01', 'A NORDESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.166-280', '5496     ', 'Q ARNE-014 AI-05', 'A NORDESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.166-240', '5496     ', 'Q ARNE-014 AI-06', 'A NORDESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.166-310', '5496     ', 'Q ARNE-014 AI-08', 'A NORDESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.166-330', '5496     ', 'Q ARNE-014 AI-10', 'A NORDESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.166-350', '5496     ', 'Q ARNE-014 AI-12', 'A NORDESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.166-060', '5496     ', 'Q ARNE-014 QI D', 'A NORDESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.166-010', '5496     ', 'Q ARNE-014 QI-A', 'A NORDESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.166-020', '5496     ', 'Q ARNE-014 QI-A-01', 'A NORDESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.166-030', '5496     ', 'Q ARNE-014 QI-B', 'A NORDESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.166-040', '5496     ', 'Q ARNE-014 QI-C', 'A NORDESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.166-050', '5496     ', 'Q ARNE-014 QI-C-01', 'A NORDESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.166-070', '5496     ', 'Q ARNE-014 QI-D-01', 'A NORDESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.166-140', '5496     ', 'Q ARNE-014 QI-E', 'A NORDESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.166-110', '5496     ', 'Q ARNE-014 QI-F', 'A NORDESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.166-120', '5496     ', 'Q ARNE-014 QI-F-01', 'A NORDESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.166-130', '5496     ', 'Q ARNE-014 QI-F-02', 'A NORDESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.166-080', '5496     ', 'Q ARNE-014 QI-G', 'A NORDESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.166-090', '5496     ', 'Q ARNE-014 QI-G-01', 'A NORDESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.166-100', '5496     ', 'Q ARNE-014 QI-G-02', 'A NORDESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.166-150', '5496     ', 'Q ARNE-014 QI-H', 'A NORDESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.166-155', '5496     ', 'Q ARNE-014 QI-H-01', 'A NORDESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.166-157', '5496     ', 'Q ARNE-014 QI-H-02', 'A NORDESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.166-210', '5496     ', 'Q ARNE-014 QI-I', 'A NORDESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.166-230', '5496     ', 'Q ARNE-014 QI-I-01', 'A NORDESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.166-235', '5496     ', 'Q ARNE-014 QI-I-02', 'A NORDESTE                    ');
INSERT INTO cd_cep_br VALUES ('88.317-380', '4611     ', 'R FRANCISCO GARCIA', 'SALSEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.308-650', '4611     ', 'R FRANCISCO MOLLERI', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.308-625', '4611     ', 'R FRANCISCO NICOLLETTI', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.310-120', '4611     ', 'R FRANCISCO OLEGARIO DOS SANTOS', 'CORDEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.305-210', '4611     ', 'R EMILIO FRANCISCO ROSA', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('88.307-660', '4611     ', 'R EMMANUEL DOS SANTOS', 'CARVALHO                      ');
INSERT INTO cd_cep_br VALUES ('77.420-570', '5411     ', 'R 014', 'PRQ RES N FRONTEIRA           ');
INSERT INTO cd_cep_br VALUES ('77.403-340', '5411     ', 'R 014', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('77.411-030', '5411     ', 'R 014', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('77.420-580', '5411     ', 'R 014A', 'PRQ RES N FRONTEIRA           ');
INSERT INTO cd_cep_br VALUES ('77.420-590', '5411     ', 'R 014B', 'PRQ RES N FRONTEIRA           ');
INSERT INTO cd_cep_br VALUES ('77.423-230', '5411     ', 'R 015', 'W LINS                        ');
INSERT INTO cd_cep_br VALUES ('77.065-100', '5496     ', 'Q ARNE-012 QI-E', 'A NORDESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.065-290', '5496     ', 'Q ARNE-012 QI-F', 'A NORDESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.065-110', '5496     ', 'Q ARNE-012 QI-G', 'A NORDESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.065-280', '5496     ', 'Q ARNE-012 QI-H', 'A NORDESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.065-120', '5496     ', 'Q ARNE-012 QI-I', 'A NORDESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.065-270', '5496     ', 'Q ARNE-012 QI-J', 'A NORDESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.065-130', '5496     ', 'Q ARNE-012 QI-K', 'A NORDESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.065-260', '5496     ', 'Q ARNE-012 QI-L', 'A NORDESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.065-140', '5496     ', 'Q ARNE-012 QI-N', 'A NORDESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.065-250', '5496     ', 'Q ARNE-012 QI-N', 'A NORDESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.065-150', '5496     ', 'Q ARNE-012 QI-O', 'A NORDESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.065-240', '5496     ', 'Q ARNE-012 QI-P', 'A NORDESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.065-660', '5496     ', 'Q ARNE-013 AI-01', 'A NORDESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.065-670', '5496     ', 'Q ARNE-013 AI-02', 'A NORDESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.065-680', '5496     ', 'Q ARNE-013 AI-03', 'A NORDESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.065-595', '5496     ', 'Q ARNE-013 AI-04', 'A NORDESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.065-550', '5496     ', 'Q ARNE-013 AI-05', 'A NORDESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.065-580', '5496     ', 'Q ARNE-013 AI-06', 'A NORDESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.065-470', '5496     ', 'Q ARNE-013 AI-08', 'A NORDESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.065-630', '5496     ', 'Q ARNE-013 AI-09', 'A NORDESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.065-540', '5496     ', 'Q ARNE-013 AI-10', 'A NORDESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.065-590', '5496     ', 'Q ARNE-013 AI-12', 'A NORDESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.065-640', '5496     ', 'Q ARNE-013 AI-13', 'A NORDESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.065-610', '5496     ', 'Q ARNE-013 AI-14', 'A NORDESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.065-620', '5496     ', 'Q ARNE-013 AI-15', 'A NORDESTE                    ');
INSERT INTO cd_cep_br VALUES ('88.306-767', '4611     ', 'R JOAO JOSE RODRIGUES', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('88.305-030', '4611     ', 'R JOAO LADISLAU TABALIPA', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('88.308-535', '4611     ', 'R JOAO LAMIM', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.301-486', '4611     ', 'R JOAO LUIZ GONCALVES', 'FAZENDA                       ');
INSERT INTO cd_cep_br VALUES ('88.301-496', '4611     ', 'R JOAO LUIZ MEDEIROS', 'FAZENDA                       ');
INSERT INTO cd_cep_br VALUES ('88.310-080', '4611     ', 'R JOAO MAGALHAES', 'CORDEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.306-470', '4611     ', 'R JOAO MANOEL DA SILVA', 'CABECUDAS                     ');
INSERT INTO cd_cep_br VALUES ('88.301-655', '4611     ', 'SRV JOAO MANOEL FRANCISCO', 'FAZENDA                       ');
INSERT INTO cd_cep_br VALUES ('88.305-470', '4611     ', 'R JOAO MANOEL MARTINS', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('88.308-040', '4611     ', 'R JOAO MARCELINO MACHADO', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.305-330', '4611     ', 'R JOAO MARIA DA VEIGA', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('88.302-330', '4611     ', 'R JOAO MATIAS HEILL', 'FAZENDA                       ');
INSERT INTO cd_cep_br VALUES ('88.302-004', '4611     ', 'BC JOAO MELO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.304-560', '4611     ', 'R JOAO MELQUIADES FERNANDES', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('88.311-680', '4611     ', 'R JOAO MONTAGNA', 'SALSEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.305-560', '4611     ', 'R JOAO NAPOLEAO DE SOUZA', 'IMARUI                        ');
INSERT INTO cd_cep_br VALUES ('88.309-125', '4611     ', 'R JOAO OLEGARIO DUTRA', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.303-570', '4611     ', 'R IMBITUBA', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('88.310-690', '4611     ', 'R IMIGRANTES, DOS', 'C CAVALCANTI                  ');
INSERT INTO cd_cep_br VALUES ('88.306-707', '4611     ', 'R INACIO ROGERIO KUSTER NUNES', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('88.303-300', '4611     ', 'R INDAIAL- ATE 612/613', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('88.303-301', '4611     ', 'R INDAIAL- DE 0614/0615 A 1472/1473', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('88.304-300', '4611     ', 'R INDAIAL- DE 1474/1475 AO FIM', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('88.310-420', '4611     ', 'AV INDEPENDENCIA', 'CORDEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.304-102', '4611     ', 'BC INEZINHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.317-190', '4611     ', 'R INSPETOR FRANCISCO VECHANI', 'SALSEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.311-630', '4611     ', 'R INSPETOR OTHON JOAO NOGUEIRA', 'SALSEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.308-010', '4611     ', 'AV INTEGRACAO', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.308-300', '4611     ', 'R INTERLIGACAO I-II', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.302-500', '4611     ', 'R IOLANDA ARDIGO', 'FAZENDA                       ');
INSERT INTO cd_cep_br VALUES ('88.310-340', '4611     ', 'R IOLANDO BENVENUTTI JUNIOR', 'CORDEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.304-000', '4611     ', 'AV IRINEU BORNHAUSEN- ATE 1470/1471', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('88.305-000', '4611     ', 'AV IRINEU BORNHAUSEN- DE 1472/1473 AO FIM', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('88.317-370', '4611     ', 'R ISOLINA TRAINOTI ORSI', 'SALSEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.309-700', '4611     ', 'VL ISRAEL DE ALMEIDA', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.316-300', '4611     ', 'AV ITAIPAVA', 'Q DOZE                        ');
INSERT INTO cd_cep_br VALUES ('88.301-672', '4611     ', 'TV ITALIANA', 'FAZENDA                       ');
INSERT INTO cd_cep_br VALUES ('88.309-075', '4611     ', 'R ITAPIRANGA', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.307-280', '4611     ', 'R ITAPOA', 'CARVALHO                      ');
INSERT INTO cd_cep_br VALUES ('88.309-550', '4611     ', 'R ITUPORANGA', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.309-240', '4611     ', 'R IVO STEIN FERREIRA', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.304-050', '4611     ', 'R IZABEL', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('88.304-110', '4611     ', 'R IZAURA DALAGO', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('88.302-070', '4611     ', 'R IZIDORO RAIMUNDO DE OLIVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.307-320', '4611     ', 'R JACARANDAS, DOS', 'RESSACADA                     ');
INSERT INTO cd_cep_br VALUES ('88.309-270', '4611     ', 'R JACI RAMOS', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.303-500', '4611     ', 'R JACO LAMIM', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('88.301-370', '4611     ', 'R JACO MOLERI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.307-000', '4611     ', 'R JACOB ARDIGO', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('88.302-135', '4611     ', 'PC JACOB BAUER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.310-693', '4611     ', 'R JAIME FERNANDES VIEIRA', 'C CAVALCANTI                  ');
INSERT INTO cd_cep_br VALUES ('88.304-125', '4611     ', 'R JAIME SEBASTIAO CARDOSO', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('88.307-490', '4611     ', 'R JARDIM DAS MANSOES', 'RESSACADA                     ');
INSERT INTO cd_cep_br VALUES ('88.308-050', '4611     ', 'R JASMINS, DOS', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.305-220', '4611     ', 'R JASSAO DOS SANTOS', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('88.306-350', '4611     ', 'R GUMERCINDO ROCHA', 'FAZENDA                       ');
INSERT INTO cd_cep_br VALUES ('88.310-550', '4611     ', 'R GUSTAVO BERNET', 'CORDEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.302-095', '4611     ', 'R GUSTAVO MANOEL DOS SANTOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.304-100', '4611     ', 'R HEITOR LIBERATO- ATE 924 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.303-100', '4611     ', 'R HEITOR LIBERATO- ATE 939 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.304-101', '4611     ', 'R HEITOR LIBERATO- DE 926 AO FIM - LADO PAR', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('88.303-101', '4611     ', 'R HEITOR LIBERATO- DE 941 AO FIM - LADO IMPAR', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('88.305-130', '4611     ', 'R HELIO DOUAT DE MENEZES', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('88.307-110', '4611     ', 'R HELIO FIRMO CAETANO', 'RESSACADA                     ');
INSERT INTO cd_cep_br VALUES ('88.316-487', '4611     ', 'R HENRIQUE ANTONIO CUSTODIO', 'Q DOZE                        ');
INSERT INTO cd_cep_br VALUES ('88.301-464', '4611     ', 'SRV HENRIQUE B. MARIA DE BORBA', 'FAZENDA                       ');
INSERT INTO cd_cep_br VALUES ('88.062-204', '4353     ', 'SRV MACUCO', 'LGA CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('88.056-695', '4353     ', 'SRV MADAGASCAR', 'C B JESUS                     ');
INSERT INTO cd_cep_br VALUES ('88.015-190', '4353     ', 'R MADALENA BARBI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.036-500', '4353     ', 'AV MADRE BENVENUTA- ATE 520/521', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('88.035-000', '4353     ', 'AV MADRE BENVENUTA- DE 0522/0523 A 1246/1247', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('88.301-265', '4611     ', 'R ANTONIO CABRAL', 'FAZENDA                       ');
INSERT INTO cd_cep_br VALUES ('88.302-380', '4611     ', 'R ANTONIO CAETANO', 'FAZENDA                       ');
INSERT INTO cd_cep_br VALUES ('88.309-450', '4611     ', 'R ANTONIO CARLOS PEREIRA LEAO', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.309-130', '4611     ', 'R ANTONIO CIRILO DUTRA', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.303-530', '4611     ', 'R ADOLFO BATSCHAUER', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('88.307-360', '4611     ', 'R ADOLFO CUGNIER', 'RESSACADA                     ');
INSERT INTO cd_cep_br VALUES ('88.308-500', '4611     ', 'R ERIBERT JOSE SCHMIDT', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.309-500', '4611     ', 'R ERICO VERISSIMO', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.316-485', '4611     ', 'R ERMINIA ALVES', 'Q DOZE                        ');
INSERT INTO cd_cep_br VALUES ('88.310-090', '4611     ', 'R ERMINIO MACHADO', 'CORDEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.306-200', '4611     ', 'R ERNESTINA LAPA DE MACEDO', 'N S GUADALUPE                 ');
INSERT INTO cd_cep_br VALUES ('88.304-460', '4611     ', 'R ERNESTO KOBARG', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('88.303-590', '4611     ', 'R ERNESTO POLYDORO FERREIRA', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('88.306-310', '4611     ', 'AL ERNESTO SCHNEIDER', 'FAZENDA                       ');
INSERT INTO cd_cep_br VALUES ('88.304-060', '4611     ', 'TV ESCOTEIRO JULIO CESAR DE MEDEIROS', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('88.310-240', '4611     ', 'R ESMERALDA', 'CORDEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.302-310', '4611     ', 'R ESMERALDO BRAGA', 'FAZENDA                       ');
INSERT INTO cd_cep_br VALUES ('88.310-433', '4611     ', 'R ESPIRITO SANTO', 'CORDEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.301-484', '4611     ', 'R ESTADOS UNIDOS', 'FAZENDA                       ');
INSERT INTO cd_cep_br VALUES ('88.309-200', '4611     ', 'R ESTEFANO JOSE VANOLLI- ATE 895/896', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.309-201', '4611     ', 'R ESTEFANO JOSE VANOLLI- DE 897/898 AO FIM', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.308-567', '4611     ', 'R ESTEVAO JOSE GRIMES', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.307-150', '4611     ', 'R ESTUDANTE ANASTACIO LUIZ PEREIRA', 'RESSACADA                     ');
INSERT INTO cd_cep_br VALUES ('88.307-250', '4611     ', 'R ESTUDANTE RENATO VICTORINO', 'RESSACADA                     ');
INSERT INTO cd_cep_br VALUES ('88.303-070', '4611     ', 'R ETELVINA DE BRITO', 'F LIMA                        ');
INSERT INTO cd_cep_br VALUES ('88.308-515', '4611     ', 'R EUCLYDES ADAO PEIXER', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.309-625', '4611     ', 'R EUDORO SILVEIRA', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('02.926-000', '4995     ', 'R CHICO DE PAULA', 'NOSSA SENHORA DO O            ');
INSERT INTO cd_cep_br VALUES ('05.730-160', '4995     ', 'R CHICO GOMES', 'VL ANDRADE                    ');
INSERT INTO cd_cep_br VALUES ('02.314-090', '4995     ', 'R CHICO HERRERA', 'VL N MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('08.041-440', '4995     ', 'R CHICO LOPES', 'JD LUCINDA                    ');
INSERT INTO cd_cep_br VALUES ('04.118-050', '4995     ', 'R CHARLES ASTOR', 'JD AURELIA                    ');
INSERT INTO cd_cep_br VALUES ('04.848-110', '4995     ', 'R CHARLES AVISON', 'SIT COCAIA                    ');
INSERT INTO cd_cep_br VALUES ('02.567-020', '4995     ', 'TV CHARLES BARKLA', 'CJ HAB VL N CACHOEIRINHA      ');
INSERT INTO cd_cep_br VALUES ('05.863-040', '4995     ', 'R CHARLES BARRY', 'JD IMBE                       ');
INSERT INTO cd_cep_br VALUES ('02.409-080', '4995     ', 'R CHARLES CAMERON', 'VL V MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('04.008-020', '4995     ', 'R CHARLES CAMOIN', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.576-030', '4995     ', 'R CHARLES COULOMB', 'C MONCOES                     ');
INSERT INTO cd_cep_br VALUES ('05.749-260', '4995     ', 'R CHARLES D AVILER', 'JD PALMAS                     ');
INSERT INTO cd_cep_br VALUES ('04.379-060', '4995     ', 'R CHARLES DARWIN', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('05.024-010', '4995     ', 'TV CHARLES DUCANGE', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('03.251-210', '4995     ', 'TV CHARLES ELSON', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('05.337-050', '4995     ', 'TV CHARLES GOBAT', 'VL LAGEADO                    ');
INSERT INTO cd_cep_br VALUES ('04.855-350', '4995     ', 'R CHARLES GOUNOD', 'JD T CORACOES                 ');
INSERT INTO cd_cep_br VALUES ('05.893-070', '4995     ', 'R CHARLES GUARNIER', 'JD ROSAS                      ');
INSERT INTO cd_cep_br VALUES ('04.334-070', '4995     ', 'R CHARLES HOYT', 'VL FACHINI                    ');
INSERT INTO cd_cep_br VALUES ('03.928-070', '4995     ', 'R CHARLES KING', 'CJ HAB T VILELA               ');
INSERT INTO cd_cep_br VALUES ('04.180-180', '4995     ', 'R CHARLES LAMPE', 'JD M ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('04.852-480', '4995     ', 'R CHARLES LAVERAN', 'CH BSQ SUL                    ');
INSERT INTO cd_cep_br VALUES ('03.579-150', '4995     ', 'R CHARLES MANGUIN', 'JD MARILIA                    ');
INSERT INTO cd_cep_br VALUES ('05.859-030', '4995     ', 'R CHARLES MERYON', 'C REDONDO                     ');
INSERT INTO cd_cep_br VALUES ('01.234-010', '4995     ', 'PC CHARLES MILLER', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('02.984-010', '4995     ', 'R CHARLES MION', 'JD PIRITUBA                   ');
INSERT INTO cd_cep_br VALUES ('04.358-040', '4995     ', 'R CHARLES MURRAY', 'PRQ JABAQUARA                 ');
INSERT INTO cd_cep_br VALUES ('05.801-030', '4995     ', 'R CHARLES NAUFAL', 'JD MIRANTE                    ');
INSERT INTO cd_cep_br VALUES ('04.904-060', '4995     ', 'R CHARLES PERCIER', 'JD TUPA                       ');
INSERT INTO cd_cep_br VALUES ('04.965-040', '4995     ', 'R CHARLES RAGUE', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('04.852-450', '4995     ', 'R CHARLES RICHET', 'JD LUCELIA                    ');
INSERT INTO cd_cep_br VALUES ('04.849-290', '4995     ', 'R CHARLES ROSEN', 'PRQ RES COCAIA                ');
INSERT INTO cd_cep_br VALUES ('05.143-210', '4995     ', 'R CHARLES SILVER', 'JD S RICARDO                  ');
INSERT INTO cd_cep_br VALUES ('05.642-010', '4995     ', 'R CHARLES SPENCER CHAPLIN- ATE 166/167', 'VL ANDRADE                    ');
INSERT INTO cd_cep_br VALUES ('05.642-011', '4995     ', 'R CHARLES SPENCER CHAPLIN- DE 168/169 AO FIM', 'VL ANDRADE                    ');
INSERT INTO cd_cep_br VALUES ('04.870-140', '4995     ', 'R CHARLES STANFORD', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('02.022-070', '4995     ', 'R CHARLES TERRY', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('08.191-021', '4995     ', 'R CHARQUEADO', 'JD MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('08.295-180', '4995     ', 'R CHARQUEADORES, DOS', 'VL CARMOSINA                  ');
INSERT INTO cd_cep_br VALUES ('08.245-440', '4995     ', 'R CHARRUA ORESTES', 'JD UBIRAJARA                  ');
INSERT INTO cd_cep_br VALUES ('08.041-070', '4995     ', 'R CHARRUA PENICHE', 'JD S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('04.318-090', '4995     ', 'R CHARRUAS', 'C VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('04.387-100', '4995     ', 'R CHAMPOLLION', 'C DOMITILA                    ');
INSERT INTO cd_cep_br VALUES ('02.222-040', '4995     ', 'R CHANAAN', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('05.757-100', '4995     ', 'R CHANDLESS', 'JD A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('03.657-060', '4995     ', 'R CHANECO', 'VL RE                         ');
INSERT INTO cd_cep_br VALUES ('04.087-030', '4995     ', 'R CHANES, DOS- ATE 120/121', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.087-031', '4995     ', 'R CHANES, DOS- DE 122/123 A 350/351', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.087-032', '4995     ', 'R CHANES, DOS- DE 352/353 AO FIM', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.641-100', '4995     ', 'R CHANGAI', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('04.141-070', '4995     ', 'R CHANGUA', 'CH INGLESA                    ');
INSERT INTO cd_cep_br VALUES ('04.841-200', '4995     ', 'AV CHAO DE ESTRELAS', 'PRQ PLANALTO                  ');
INSERT INTO cd_cep_br VALUES ('08.225-590', '4995     ', 'R CHAO DE GIZ', 'CJ HAB A E CARVALHO           ');
INSERT INTO cd_cep_br VALUES ('08.225-510', '4995     ', 'R CHAO DE POEIRA', 'CJ HAB A E CARVALHO           ');
INSERT INTO cd_cep_br VALUES ('03.880-100', '4995     ', 'R CHAPADA', 'VL PTE RASA                   ');
INSERT INTO cd_cep_br VALUES ('08.450-150', '4995     ', 'R CHAPADA DA DIAMANTINA', 'GUAIANAZES                    ');
INSERT INTO cd_cep_br VALUES ('05.734-090', '4995     ', 'R CHAPADA DE MINAS', 'PRQ REBOUCAS                  ');
INSERT INTO cd_cep_br VALUES ('03.804-190', '4995     ', 'R CHAPADA DO NORTE', 'PRQ BOTURUSSU                 ');
INSERT INTO cd_cep_br VALUES ('05.159-450', '4995     ', 'PC CHAPADA DOS GUIMARAES', 'JD V LINDA                    ');
INSERT INTO cd_cep_br VALUES ('05.728-070', '4995     ', 'R CHAPADA VELHA', 'VL ANDRADE                    ');
INSERT INTO cd_cep_br VALUES ('02.379-000', '4995     ', 'EST CHAPADA, DA', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('05.886-040', '4995     ', 'R CHAPADAO', 'JD D JOSE                     ');
INSERT INTO cd_cep_br VALUES ('04.477-450', '4995     ', 'EST CHAPADAO', 'S PRAIAS                      ');
INSERT INTO cd_cep_br VALUES ('03.276-080', '4995     ', 'R CANTIGAS DO BEM QUERER', 'VL IVONE                      ');
INSERT INTO cd_cep_br VALUES ('02.936-090', '4995     ', 'TV CANTIGUINHA', 'VL PIRITUBA                   ');
INSERT INTO cd_cep_br VALUES ('02.931-080', '4995     ', 'PC CANTINHO DA CRIANCA', 'VL P CERCA                    ');
INSERT INTO cd_cep_br VALUES ('05.729-110', '4995     ', 'R CANTO BONITO', 'VL ANDRADE                    ');
INSERT INTO cd_cep_br VALUES ('03.510-005', '4995     ', 'TV CANTO BREVE DO', 'VL MATILDE                    ');
INSERT INTO cd_cep_br VALUES ('03.321-070', '4995     ', 'TV CANTO DA GRAUNA', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('04.424-080', '4995     ', 'R CANTO DA NOITE', 'C JULIA                       ');
INSERT INTO cd_cep_br VALUES ('04.859-110', '4995     ', 'R CANTO DA PEROLA', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('02.462-084', '4995     ', 'R CANTO DA SERRA', 'C MENINO                      ');
INSERT INTO cd_cep_br VALUES ('08.253-460', '4995     ', 'R CANTO DA TARDE', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('77.142-470', '5496     ', 'Q ARSE-091 AI-03', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.142-490', '5496     ', 'Q ARSE-091 AI-04', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.142-480', '5496     ', 'Q ARSE-091 AI-05', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.142-540', '5496     ', 'Q ARSE-091 AI-06', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.142-550', '5496     ', 'Q ARSE-091 AI-07', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.142-560', '5496     ', 'Q ARSE-091 AI-08', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.142-570', '5496     ', 'Q ARSE-091 AI-09', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.142-580', '5496     ', 'Q ARSE-091 AI-10', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('88.090-280', '4353     ', 'R MAESTRO ALVARO SOUZA', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('88.035-430', '4353     ', 'R MAESTRO MANOEL PERNES DA SILVA', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('88.035-410', '4353     ', 'R MAESTRO VESPASIANO SOUZA', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('88.030-100', '4353     ', 'R MAESTRO VILLA-LOBOS', 'S GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.053-690', '4353     ', 'R MAGALHAES', 'JURERE                        ');
INSERT INTO cd_cep_br VALUES ('88.067-377', '4353     ', 'PSG MAGNETITAS, DAS', 'P SUL                         ');
INSERT INTO cd_cep_br VALUES ('88.066-170', '4353     ', 'TV MAGNOLIA BRANCA', 'ARMACAO                       ');
INSERT INTO cd_cep_br VALUES ('88.032-550', '4353     ', 'R MAGNOLIAS, DAS', 'S GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.058-222', '4353     ', 'SRV MAIORCA', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.058-190', '4353     ', 'R MAJOR CAMARA', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.020-400', '4353     ', 'R MAJOR COSTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.047-007', '4353     ', 'SRV LEOPOLDO MANOEL SIQUEIRA', 'C PIRAJUBAE                   ');
INSERT INTO cd_cep_br VALUES ('88.062-205', '4353     ', 'R LIBERATO CARIONI', 'LGA CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('88.063-210', '4353     ', 'TV LIBERDADE, DA', 'CAMPECHE                      ');
INSERT INTO cd_cep_br VALUES ('88.070-280', '4353     ', 'R LIBIA CRUZ', 'ESTREITO                      ');
INSERT INTO cd_cep_br VALUES ('88.095-420', '4353     ', 'R LIBORIO SONCINI', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('88.036-170', '4353     ', 'TV LICERIO CAMARGO', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('88.058-741', '4353     ', 'SRV LIDIO MANOEL RAMOS', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.036-335', '4353     ', 'R LIDIO TIBURCIO PIRES', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('88.053-448', '4353     ', 'TV LINGUADOS, DOS', 'JURERE                        ');
INSERT INTO cd_cep_br VALUES ('88.058-425', '4353     ', 'SRV LIRIOS, DOS', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.066-350', '4353     ', 'SRV LODUVINA PIRES', 'ARMACAO                       ');
INSERT INTO cd_cep_br VALUES ('88.063-198', '4353     ', 'R LOMBA DO SABAO', 'CAMPECHE                      ');
INSERT INTO cd_cep_br VALUES ('88.067-225', '4353     ', 'SRV LORO, DO', 'P SUL                         ');
INSERT INTO cd_cep_br VALUES ('01.144-025', '4995     ', 'R CANO, DO', 'PRQ I T EDSON                 ');
INSERT INTO cd_cep_br VALUES ('02.277-110', '4995     ', 'R CANOA QUEBRADA', 'VL NILO                       ');
INSERT INTO cd_cep_br VALUES ('05.728-010', '4995     ', 'R CANOAL', 'VL ANDRADE                    ');
INSERT INTO cd_cep_br VALUES ('05.784-030', '4995     ', 'R CANOANA', 'PRQ ESMERALDA                 ');
INSERT INTO cd_cep_br VALUES ('04.223-080', '4995     ', 'R CANOAS', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('02.208-110', '4995     ', 'R CANOBIM', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('03.938-100', '4995     ', 'R CANOEIROS', 'JD PARAGUACU                  ');
INSERT INTO cd_cep_br VALUES ('02.630-010', '4995     ', 'R CANOINHAS', 'VL AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('08.191-160', '4995     ', 'R CANOMA', 'JD ROMANO                     ');
INSERT INTO cd_cep_br VALUES ('05.765-170', '4995     ', 'R CANORI', 'JD OLINDA                     ');
INSERT INTO cd_cep_br VALUES ('03.319-000', '4995     ', 'R CANTAGALO- ATE 0999/1000', 'VL G CARDIM                   ');
INSERT INTO cd_cep_br VALUES ('03.319-001', '4995     ', 'R CANTAGALO- DE 1001/1002 A 1900/1901', 'VL G CARDIM                   ');
INSERT INTO cd_cep_br VALUES ('03.319-002', '4995     ', 'R CANTAGALO- DE 1902/1903 AO FIM', 'VL G CARDIM                   ');
INSERT INTO cd_cep_br VALUES ('05.884-220', '4995     ', 'R CANTAL', 'VL FAZZEONI                   ');
INSERT INTO cd_cep_br VALUES ('05.790-150', '4995     ', 'R CANTANHEDE', 'PIRAJUSSARA                   ');
INSERT INTO cd_cep_br VALUES ('01.024-000', '4995     ', 'R CANTAREIRA, DA- ATE 800 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('01.024-100', '4995     ', 'R CANTAREIRA, DA- ATE 801 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('01.103-200', '4995     ', 'R CANTAREIRA, DA- DE 802 AO FIM - LADO PAR', 'LUZ                           ');
INSERT INTO cd_cep_br VALUES ('01.103-201', '4995     ', 'R CANTAREIRA, DA- DE 803 AO FIM - LADO IMPAR', 'LUZ                           ');
INSERT INTO cd_cep_br VALUES ('02.367-080', '4995     ', 'R CANTAROS, DOS', 'JD PEDRAS                     ');
INSERT INTO cd_cep_br VALUES ('02.540-020', '4995     ', 'R CANTARRICOS', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('04.323-100', '4995     ', 'TV CANTATA MATINAL, DA', 'VL ENCONTRO                   ');
INSERT INTO cd_cep_br VALUES ('04.323-140', '4995     ', 'TV CANTATA VESPERAL, DA', 'VL ENCONTRO                   ');
INSERT INTO cd_cep_br VALUES ('04.837-170', '4995     ', 'R CANTAURA', 'JD ICARA                      ');
INSERT INTO cd_cep_br VALUES ('05.761-390', '4995     ', 'R CANDIDO ROPERO', 'JD CPO LIMPO                  ');
INSERT INTO cd_cep_br VALUES ('03.223-210', '4995     ', 'R CANDIDO SALES', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('04.457-010', '4995     ', 'R CANDIDO SOUZA PITANGA', 'JD PALMARES                   ');
INSERT INTO cd_cep_br VALUES ('02.728-120', '4995     ', 'TV CANDIDO TEIXEIRA', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('03.068-010', '4995     ', 'R CANDIDO VALE', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('03.663-060', '4995     ', 'R CANDIDO VIEIRA DA COSTA', 'VL RE                         ');
INSERT INTO cd_cep_br VALUES ('08.340-250', '4995     ', 'R CANDIDO XAVIER', 'JD VL CARRAO                  ');
INSERT INTO cd_cep_br VALUES ('05.324-120', '4995     ', 'R CANDIOTA', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('02.258-110', '4995     ', 'R CANDIRA-MIRIM', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('08.111-100', '4995     ', 'R CANDIRU', 'VL ITAIM                      ');
INSERT INTO cd_cep_br VALUES ('02.269-050', '4995     ', 'R CANDIRUACU', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('02.256-130', '4995     ', 'R CANDOCA', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('05.325-170', '4995     ', 'R CANDOMBA', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('05.337-010', '4995     ', 'PC CANEA', 'VL LAGEADO                    ');
INSERT INTO cd_cep_br VALUES ('02.252-010', '4995     ', 'R CANEDOS', 'VL NIVI                       ');
INSERT INTO cd_cep_br VALUES ('03.810-040', '4995     ', 'R CANELA DE ARACUAN', 'JD MATARAZZO                  ');
INSERT INTO cd_cep_br VALUES ('05.159-430', '4995     ', 'R CANELINHA', 'JD V LINDA                    ');
INSERT INTO cd_cep_br VALUES ('03.032-006', '4995     ', 'VL CANERO', 'CANINDE                       ');
INSERT INTO cd_cep_br VALUES ('04.773-040', '4995     ', 'R CANES', 'VELEIROS                      ');
INSERT INTO cd_cep_br VALUES ('03.585-030', '4995     ', 'R CANFORA', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('03.711-000', '4995     ', 'AV CANGAIBA- ATE 2101 - LADO IMPAR', 'CANGAIBA                      ');
INSERT INTO cd_cep_br VALUES ('03.712-000', '4995     ', 'AV CANGAIBA- ATE 2102 - LADO PAR', 'CANGAIBA                      ');
INSERT INTO cd_cep_br VALUES ('03.711-001', '4995     ', 'AV CANGAIBA- DE 2103 AO FIM - LADO IMPAR', 'CANGAIBA                      ');
INSERT INTO cd_cep_br VALUES ('03.712-001', '4995     ', 'AV CANGAIBA- DE 2104 AO FIM - LADO PAR', 'CANGAIBA                      ');
INSERT INTO cd_cep_br VALUES ('05.108-110', '4995     ', 'R CANGALHA', 'JD MARISA                     ');
INSERT INTO cd_cep_br VALUES ('08.223-080', '4995     ', 'R CANGAMBA', 'C A E CARVALHO                ');
INSERT INTO cd_cep_br VALUES ('02.208-130', '4995     ', 'R CANGAS', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('05.409-060', '4995     ', 'R CANGATARA', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('05.343-050', '4995     ', 'R CANGATI', 'VL LAGEADO                    ');
INSERT INTO cd_cep_br VALUES ('03.432-080', '4995     ', 'R CANGIOCA', 'VL S ISABEL                   ');
INSERT INTO cd_cep_br VALUES ('03.651-050', '4995     ', 'R CANGUARETAMA', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('02.266-070', '4995     ', 'R CANGUERI', 'VL GUSTAVO                    ');
INSERT INTO cd_cep_br VALUES ('02.673-010', '4995     ', 'R CANGUIRA', 'VL N CACHOEIRINHA             ');
INSERT INTO cd_cep_br VALUES ('05.868-750', '4995     ', 'R CANHAMO DA INDIA', 'CJ HAB I ADVENTISTA           ');
INSERT INTO cd_cep_br VALUES ('03.580-010', '4995     ', 'R CANHAMO DO CANADA', 'JD FERNANDES                  ');
INSERT INTO cd_cep_br VALUES ('02.253-010', '4995     ', 'R CANHEMBORA', 'VL GUSTAVO                    ');
INSERT INTO cd_cep_br VALUES ('05.201-200', '4995     ', 'R CANHOBA', 'VL FANTON                     ');
INSERT INTO cd_cep_br VALUES ('02.064-100', '4995     ', 'R CANHONEIRA BELMONTE', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('03.912-210', '4995     ', 'R CANDIDO ALVES', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('04.361-001', '4995     ', 'TV DOM GIL SANCHES', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('08.311-120', '4995     ', 'R DOM GIOCONDO GROTTI', 'PRQ S RAFAEL                  ');
INSERT INTO cd_cep_br VALUES ('04.844-570', '4995     ', 'R DOM GIOVANNI', 'JD S BERNARDO                 ');
INSERT INTO cd_cep_br VALUES ('03.926-000', '4995     ', 'R DOM GREGORIO DOS ANJOS', 'PRQ N LAR                     ');
INSERT INTO cd_cep_br VALUES ('03.617-030', '4995     ', 'R DOM HELIO CAMPOS', 'VL MARIETA                    ');
INSERT INTO cd_cep_br VALUES ('04.032-120', '4995     ', 'R DOM HENRIQUE', 'JD LUZITANIA                  ');
INSERT INTO cd_cep_br VALUES ('05.537-030', '4995     ', 'PC DOM HENRIQUE MOURAO', 'JD P PERI                     ');
INSERT INTO cd_cep_br VALUES ('05.537-020', '4995     ', 'R DOM HENRIQUE MOURAO', 'JD P PERI                     ');
INSERT INTO cd_cep_br VALUES ('02.405-030', '4995     ', 'R DOM HENRIQUE MOURAO', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('05.364-060', '4995     ', 'R DOM IDILIO JOSE SOARES', 'JD IVANA                      ');
INSERT INTO cd_cep_br VALUES ('89.237-326', '4391     ', 'R LAERCIO BENINCA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.223-080', '4391     ', 'R LAGAMAR', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('89.204-010', '4391     ', 'R LAGES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.233-194', '4391     ', 'R LAGOA DOURADA', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.215-200', '4391     ', 'EST LAGOINHA', 'MRO MEIO                      ');
INSERT INTO cd_cep_br VALUES ('89.202-330', '4391     ', 'R LAGUNA- ATE 699/700', 'BUCAREIN                      ');
INSERT INTO cd_cep_br VALUES ('89.202-331', '4391     ', 'R LAGUNA- DE 701/702 AO FIM', 'BUCAREIN                      ');
INSERT INTO cd_cep_br VALUES ('89.225-301', '4391     ', 'R GUAIRA- DE 1801/1802 AO FIM', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.207-300', '4391     ', 'R GUANABARA- ATE 980/981', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('89.207-301', '4391     ', 'R GUANABARA- DE 0982/0983 A 1748/1749', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('89.229-000', '4391     ', 'R GUANABARA- DE 1750/1751 AO FIM', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('89.214-130', '4391     ', 'R GUAPORE', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('89.208-010', '4391     ', 'R GUARACIABA', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.221-170', '4391     ', 'R GUARAMIRIM', 'SAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('89.211-335', '4391     ', 'R GUARANI', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.232-834', '4391     ', 'R GUARANTA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('89.229-570', '4391     ', 'R GUARAPARI', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.212-050', '4391     ', 'R GUARAPUAVA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.224-390', '4391     ', 'R GUARAQUECABA', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.212-010', '4391     ', 'R GUARARAPES', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.225-420', '4391     ', 'R GUARATINGUETA', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.221-660', '4391     ', 'R GUARATUBA', 'SAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('89.210-300', '4391     ', 'R GUARUJA', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.209-215', '4391     ', 'R GUATEMALA', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.227-010', '4391     ', 'R GUERRA JUNQUEIRA', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.218-060', '4391     ', 'R GUIA LOPES', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('89.218-500', '4391     ', 'R GUILHERME', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.239-420', '4391     ', 'EST GUILHERME', 'PIRABEIRABA                   ');
INSERT INTO cd_cep_br VALUES ('89.218-090', '4391     ', 'R GUILHERME BERNER', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('89.239-260', '4391     ', 'R GUILHERME BOLDT', 'PIRABEIRABA                   ');
INSERT INTO cd_cep_br VALUES ('89.221-233', '4391     ', 'R GUILHERME ELLING', 'SAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('89.227-650', '4391     ', 'R GERMANO GUNTHER', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.032-160', '4594     ', 'R PERO VAZ DE CAMINHA', 'S WEISSBACH                   ');
INSERT INTO cd_cep_br VALUES ('89.062-212', '4594     ', 'R PEROLA DO VALE', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.050-065', '4594     ', 'R PERU', 'P AGUDA                       ');
INSERT INTO cd_cep_br VALUES ('89.046-510', '4594     ', 'R PESCADORES, DOS', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.021-010', '4594     ', 'R PETER FORBICI', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.015-166', '4594     ', 'R PETER LUCAS', 'R FRESCO                      ');
INSERT INTO cd_cep_br VALUES ('89.031-492', '4594     ', 'R PETER THOMSEM', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.037-180', '4594     ', 'R PETER WAGNER', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.036-620', '4594     ', 'R PETROLANDIA', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.010-240', '4594     ', 'R PETROPOLIS', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('89.010-390', '4594     ', 'R PASTOR STUTZER', 'JD BLUMENAU                   ');
INSERT INTO cd_cep_br VALUES ('89.070-300', '4594     ', 'R PASTOR WERNER ANDRESEN', 'BADENFURT                     ');
INSERT INTO cd_cep_br VALUES ('89.021-380', '4594     ', 'R PATRICIO JOSE DA COSTA', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.095-490', '4594     ', 'R PAUL DRAEGER', 'ITOUPAVA                      ');
INSERT INTO cd_cep_br VALUES ('89.066-050', '4594     ', 'R PAUL HENSCHEL', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.010-050', '4594     ', 'R PAUL HERING', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.045-710', '4594     ', 'R PAUL HERMANN ROSENWASSER', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.037-584', '4594     ', 'R PAUL LENZ', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.040-050', '4594     ', 'R PAUL MANTAU', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.074-080', '4594     ', 'R PAULA BUETTGEN', 'T SALTO                       ');
INSERT INTO cd_cep_br VALUES ('89.057-160', '4594     ', 'R PAULA HOELTGEBAUM', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.070-650', '4594     ', 'R PAULINA SCHWAMBACH', 'BADENFURT                     ');
INSERT INTO cd_cep_br VALUES ('89.070-740', '4594     ', 'R PAULINA WAGNER', 'T SALTO                       ');
INSERT INTO cd_cep_br VALUES ('89.074-140', '4594     ', 'R PAULINE SPRANGER', 'T SALTO                       ');
INSERT INTO cd_cep_br VALUES ('89.046-110', '4594     ', 'R PAULO AVANCINI', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.023-060', '4594     ', 'R PAULO EBERHARD', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.095-350', '4594     ', 'R PAULO EUGENIO SCHLEGEL', 'ITOUPAVA                      ');
INSERT INTO cd_cep_br VALUES ('89.036-440', '4594     ', 'R PAULO FISCHER', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.050-640', '4594     ', 'R PAULO GERALDO ROSA', 'P AGUDA                       ');
INSERT INTO cd_cep_br VALUES ('89.010-450', '4594     ', 'R PAULO GROSSEMBACHER', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('89.063-140', '4594     ', 'R PAULO HERMANN GIESELER', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.010-410', '4594     ', 'R PAULO HUSADEL', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('89.022-030', '4594     ', 'R PAULO KELLNER', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.037-402', '4594     ', 'R PAULO KRAUSE', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.060-310', '4594     ', 'R PAULO KRUEGER', 'FIDELIS                       ');
INSERT INTO cd_cep_br VALUES ('89.057-520', '4594     ', 'R PAULO KUEHLEWEIN', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.052-270', '4594     ', 'R PAULO KUEHNRICH', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.095-220', '4594     ', 'R PAULO LITZENBERGER', 'ITOUPAVA                      ');
INSERT INTO cd_cep_br VALUES ('89.063-300', '4594     ', 'R PAULO NOWASKY', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.036-670', '4594     ', 'R PAULO PISKE', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.037-470', '4594     ', 'R PAULO ROBERTO DO NASCIMENTO', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.037-240', '4594     ', 'R PAULO ROZANSKI', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.027-743', '4594     ', 'R PAULO SCHAFER', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.022-400', '4594     ', 'R PAULO SCHEIDEMANTEL', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.037-030', '4594     ', 'R PAULO SCHWARZER', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.041-340', '4594     ', 'R PAULO SIMIAO SILVA', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.010-170', '4594     ', 'R PAULO ZIMMERMANN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.075-100', '4594     ', 'R PAULO ZINGEL', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.055-420', '4594     ', 'R OTTO SASSE', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.057-240', '4594     ', 'R OTTO SCHUHARDT', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.056-085', '4594     ', 'R OTTO SCHWANTZ', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.063-040', '4594     ', 'R OTTO STARKE', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.012-370', '4594     ', 'R OTTO STUTZER', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.042-290', '4594     ', 'R OTTO WAGNER', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.056-060', '4594     ', 'R OTTO WEBER', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.042-030', '4594     ', 'R OTTO WILLE', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.026-420', '4594     ', 'R OURINHOS', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.012-088', '4594     ', 'R PADRE ANGELO ALBERTI', 'I SECA                        ');
INSERT INTO cd_cep_br VALUES ('89.010-080', '4594     ', 'R PADRE JACOBS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.026-370', '4594     ', 'R PADRE MAURICIO', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.015-442', '4594     ', 'AL PADRE REUS', 'VORSTADT                      ');
INSERT INTO cd_cep_br VALUES ('89.010-155', '4594     ', 'R PADRE ROBERTO LANDELL DE MOURA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.062-250', '4594     ', 'R PAINEIRA VELHA', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.027-530', '4594     ', 'R PAINEIRAS, DAS', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.010-690', '4594     ', 'R PALHOCA', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('89.023-650', '4594     ', 'R PALMARES', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.026-390', '4594     ', 'R PALMEIRAS', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.020-420', '4594     ', 'R PALMITOS', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.050-290', '4594     ', 'R CARLOS JOSE SIMON', 'P AGUDA                       ');
INSERT INTO cd_cep_br VALUES ('89.066-340', '4594     ', 'R CARLOS KATH', 'ITOUPAVAZINHA                 ');
INSERT INTO cd_cep_br VALUES ('89.070-260', '4594     ', 'R CARLOS KRETZ', 'BADENFURT                     ');
INSERT INTO cd_cep_br VALUES ('89.069-350', '4594     ', 'R CARLOS KRUEGER', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.045-240', '4594     ', 'R CARLOS KRUMMENAUER', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.042-295', '4594     ', 'R CARLOS KUHLMANN', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.031-190', '4594     ', 'R CARLOS LANGE', 'SALTO                         ');
INSERT INTO cd_cep_br VALUES ('89.801-030', '4404     ', 'R BARAO DO RIO BRANCO- ATE 1533D/1534D', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.802-100', '4404     ', 'R BARAO DO RIO BRANCO- ATE 480E/481E', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.802-101', '4404     ', 'R BARAO DO RIO BRANCO- DE 482E/483E AO FIM E', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('89.804-285', '4404     ', 'R AMPARO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.812-115', '4404     ', 'TV AMUSS BRUNO SUDBRACK', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('77.025-010', '5496     ', 'Q ARNO-031 QI-01', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.025-020', '5496     ', 'Q ARNO-031 QI-02', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.025-030', '5496     ', 'Q ARNO-031 QI-03', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.025-040', '5496     ', 'Q ARNO-031 QI-04', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.025-050', '5496     ', 'Q ARNO-031 QI-05', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.025-060', '5496     ', 'Q ARNO-031 QI-06', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.025-070', '5496     ', 'Q ARNO-031 QI-07', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.025-080', '5496     ', 'Q ARNO-031 QI-08', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.025-090', '5496     ', 'Q ARNO-031 QI-09', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.025-100', '5496     ', 'Q ARNO-031 QI-10', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.025-110', '5496     ', 'Q ARNO-031 QI-11', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.025-120', '5496     ', 'Q ARNO-031 QI-12', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.025-130', '5496     ', 'Q ARNO-031 QI-13', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.025-140', '5496     ', 'Q ARNO-031 QI-14', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.025-150', '5496     ', 'Q ARNO-031 QI-15', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.025-160', '5496     ', 'PC ARNO-031 QI-16', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.025-170', '5496     ', 'PC ARNO-031 QI-17', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.025-180', '5496     ', 'PC ARNO-031 QI-18', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.025-190', '5496     ', 'PC ARNO-031 QI-19', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.166-190', '5496     ', 'Q ARNE-014 QI-J', 'A NORDESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.166-160', '5496     ', 'Q ARNE-014 QI-K', 'A NORDESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.166-220', '5496     ', 'Q ARNE-014 QI-L', 'A NORDESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.166-200', '5496     ', 'Q ARNE-014 QI-M', 'A NORDESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.166-170', '5496     ', 'Q ARNE-014 QI-N', 'A NORDESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.166-180', '5496     ', 'Q ARNE-014 QI-N-01', 'A NORDESTE                    ');
INSERT INTO cd_cep_br VALUES ('88.307-165', '4611     ', 'R EUGENIO GERALDINO DE FRANCA', 'RESSACADA                     ');
INSERT INTO cd_cep_br VALUES ('88.305-140', '4611     ', 'R EUGENIO JOSE REICHERT', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('88.311-000', '4611     ', 'R EUGENIO PEZZINI', 'CORDEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.302-006', '4611     ', 'R EURICO ADAM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.311-110', '4611     ', 'R EURIPEDES AMORIM LEAL- ATE 549/550', 'CORDEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.311-111', '4611     ', 'R EURIPEDES AMORIM LEAL- DE 551/552 AO FIM', 'CORDEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.305-360', '4611     ', 'R EXPEDICIONARIO ALEIXO MABA', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('88.307-220', '4611     ', 'R EXPEDICIONARIO CARLOS COSTA (JARDIM CLEONICE)', 'RESSACADA                     ');
INSERT INTO cd_cep_br VALUES ('88.309-120', '4611     ', 'R EXPEDICIONARIO JOSE CORREA', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.305-260', '4611     ', 'R DOUTOR CARLOS PAULO PFELSTICKER', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('88.305-630', '4611     ', 'R DOUTOR FELIPE ALENCASTRO', 'IMARUI                        ');
INSERT INTO cd_cep_br VALUES ('88.301-662', '4611     ', 'R DOUTOR FRANCISCO RANGEL', 'FAZENDA                       ');
INSERT INTO cd_cep_br VALUES ('88.308-030', '4611     ', 'R DOUTOR HERMES ATILIO MARIANI', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.301-390', '4611     ', 'PC DOUTOR IVO STEIN FERREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.301-530', '4611     ', 'R DOUTOR JOAQUIM DOMINGUES OLIVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.301-350', '4611     ', 'R DOUTOR JOSE BONIFACIO MALBURG', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.306-820', '4611     ', 'R DOUTOR LAURO MUSSI', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('88.302-230', '4611     ', 'R DOUTOR LEOBERTO LEAL', 'FAZENDA                       ');
INSERT INTO cd_cep_br VALUES ('88.308-635', '4611     ', 'R DOUTOR NELLY PICCOLI', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.301-215', '4611     ', 'R DOUTOR NEREU RAMOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.301-030', '4611     ', 'R DOUTOR PEDRO FERREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.304-430', '4611     ', 'R DOUTOR PEDRO RANGEL', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('88.310-000', '4611     ', 'R DOUTOR REINALDO SCHMITHAUSEN- ATE 1050/1051', 'CORDEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.310-001', '4611     ', 'R DOUTOR REINALDO SCHMITHAUSEN- DE 1052/1053 A 2', 'CORDEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.311-480', '4611     ', 'R DOUTOR REINALDO SCHMITHAUSEN- DE 2239/2240 AO', 'CORDEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.303-230', '4611     ', 'R DUQUE DE CAXIAS', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('88.311-065', '4611     ', 'R E - LOT BEIRA RIO', 'MURTA                         ');
INSERT INTO cd_cep_br VALUES ('88.308-332', '4611     ', 'R EDGARD MEUWIRTH', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.302-265', '4611     ', 'R EDMUNDO DE SOUZA CUNHA', 'FAZENDA                       ');
INSERT INTO cd_cep_br VALUES ('88.301-070', '4611     ', 'TV EDMUNDO HEUSI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.308-530', '4611     ', 'R EDMUNDO HEUSI JUNIOR', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.302-470', '4611     ', 'R EDMUNDO KIENAST', 'FAZENDA                       ');
INSERT INTO cd_cep_br VALUES ('88.316-380', '4611     ', 'R EDMUNDO WIPPEL', 'Q DOZE                        ');
INSERT INTO cd_cep_br VALUES ('88.302-320', '4611     ', 'R EDUARDO GONCALVES DUTRA', 'FAZENDA                       ');
INSERT INTO cd_cep_br VALUES ('88.310-626', '4611     ', 'R EDUARDO PESSOA LINS', 'CORDEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.303-465', '4611     ', 'R EGON SCHAUFFERT', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('88.307-430', '4611     ', 'R ELIAS BRICH ADAIME', 'RESSACADA                     ');
INSERT INTO cd_cep_br VALUES ('88.301-015', '4611     ', 'PC ELIZABETH MALBURG', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.311-010', '4611     ', 'R ELIZABETH MONTIBELLER DOS SANTOS', 'CORDEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.305-270', '4611     ', 'R ELIZARIO PEREIRA', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('88.306-540', '4611     ', 'R ELOY CORDEIROS', 'CABECUDAS                     ');
INSERT INTO cd_cep_br VALUES ('88.308-660', '4611     ', 'R EMA FORNARI CONTI', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.308-315', '4611     ', 'R EMANOEL JOSE REBELLO', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.316-083', '4611     ', 'R EMERSON SCHNEIDER', 'Q DOZE                        ');
INSERT INTO cd_cep_br VALUES ('88.304-350', '4611     ', 'R EMILIA DOS SANTOS', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('88.303-174', '4611     ', 'R EMILIA KUHN DA SILVA', 'F LIMA                        ');
INSERT INTO cd_cep_br VALUES ('88.302-260', '4611     ', 'R EMILIO DA CRUZ COUTINHO', 'FAZENDA                       ');
INSERT INTO cd_cep_br VALUES ('88.303-270', '4611     ', 'R CORIFEU DE AZEVEDO MARQUES', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('88.301-300', '4611     ', 'AV CORONEL  MARCOS KONDER- ATE 798 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.301-120', '4611     ', 'AV CORONEL EUGENIO MULLER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.306-492', '4611     ', 'PC CORONEL MARCOS KONDER', 'CABECUDAS                     ');
INSERT INTO cd_cep_br VALUES ('88.301-301', '4611     ', 'AV CORONEL MARCOS KONDER- ATE 733 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.301-303', '4611     ', 'AV CORONEL MARCOS KONDER- DE 735 AO FIM - LADO IM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.301-302', '4611     ', 'AV CORONEL MARCOS KONDER- DE 800 AO FIM - LADO PA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.303-130', '4611     ', 'R CRICIUMA', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('88.308-170', '4611     ', 'R CRISANTEMOS, DOS', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.311-530', '4611     ', 'R CRISPIM ANTONIO FERREIRA', 'SALSEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.301-540', '4611     ', 'R CRUZ E SOUZA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.310-560', '4611     ', 'R CUIABA', 'CORDEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.310-453', '4611     ', 'R CURITIBA', 'CORDEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.309-044', '4611     ', 'R CURITIBANOS', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.305-500', '4611     ', 'R CURT HERING', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('88.095-050', '4353     ', 'SRV JULIO DE OLIVEIRA', 'COLONINHA                     ');
INSERT INTO cd_cep_br VALUES ('88.080-060', '4353     ', 'R JULIO DIAS', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.061-375', '4353     ', 'R JULIO JOSE GONCALVES', 'B LAGOA                       ');
INSERT INTO cd_cep_br VALUES ('88.020-150', '4353     ', 'R JULIO MOURA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.030-310', '4353     ', 'R JULIO VIEIRA', 'S GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.053-382', '4353     ', 'PSG JUNDIAS, DOS', 'JURERE                        ');
INSERT INTO cd_cep_br VALUES ('88.058-321', '4353     ', 'SRV JURA, DO', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.047-040', '4353     ', 'SRV VITAL', 'C PIRAJUBAE                   ');
INSERT INTO cd_cep_br VALUES ('88.047-720', '4353     ', 'R VITALINO ALEXANDRE PEREIRA', 'CARIANOS                      ');
INSERT INTO cd_cep_br VALUES ('88.053-650', '4353     ', 'AL VITOR DA LUZ FONTES', 'JURERE                        ');
INSERT INTO cd_cep_br VALUES ('88.063-550', '4353     ', 'SRV VITOR H. DAS CHAGAS', 'CAMPECHE                      ');
INSERT INTO cd_cep_br VALUES ('88.015-400', '4353     ', 'R VITOR KONDER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.034-390', '4353     ', 'R VITOR MIGUEL DE SOUZA', 'ITACORUBI                     ');
INSERT INTO cd_cep_br VALUES ('88.309-005', '4611     ', 'R DIONISIO CERQUEIRA', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.302-204', '4611     ', 'R DIONISIO VEIGA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.306-826', '4611     ', 'R DOCA REBELLO', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('88.309-340', '4611     ', 'R DOM JAIME DE BARROS CAMARA', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.301-260', '4611     ', 'R DOMINGOS JOSE CABRAL', 'FAZENDA                       ');
INSERT INTO cd_cep_br VALUES ('88.301-553', '4611     ', 'R DOMINGOS JOSE RODRIGUES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.304-410', '4611     ', 'R DOMINGOS LAUREANO', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('88.311-565', '4611     ', 'R DOMINGOS SILVA', 'SALSEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.302-250', '4611     ', 'R DONA MARIA MEDEIROS SIEMANN', 'FAZENDA                       ');
INSERT INTO cd_cep_br VALUES ('88.306-220', '4611     ', 'R DONATO PEREIRA', 'N S GUADALUPE                 ');
INSERT INTO cd_cep_br VALUES ('88.316-070', '4611     ', 'R DOUTEL DE ANDRADE', 'Q DOZE                        ');
INSERT INTO cd_cep_br VALUES ('88.306-830', '4611     ', 'AV CARLOS DRUMOND DE ANDRADE', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('88.301-585', '4611     ', 'R CARLOS HUGO PRAUN', 'FAZENDA                       ');
INSERT INTO cd_cep_br VALUES ('88.308-560', '4611     ', 'R CARLOS OTTO PRIES', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.316-490', '4611     ', 'R CARLOS ROGGE NETO', 'Q DOZE                        ');
INSERT INTO cd_cep_br VALUES ('88.303-060', '4611     ', 'R CARLOS SANTANA', 'F LIMA                        ');
INSERT INTO cd_cep_br VALUES ('88.309-260', '4611     ', 'R CARLOS SCHROEDER', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.303-200', '4611     ', 'R CARLOS SEARA', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('88.307-240', '4611     ', 'R CARLOS SERAFIM ZAGUINI', 'RESSACADA                     ');
INSERT INTO cd_cep_br VALUES ('88.316-476', '4611     ', 'R CARMO CASEMIRO DA SILVA', 'Q DOZE                        ');
INSERT INTO cd_cep_br VALUES ('88.306-828', '4611     ', 'R CAROLA COELHO', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('88.025-338', '4353     ', 'TV LOURDES SILVA DA CUNHA', 'AGRONOMICA                    ');
INSERT INTO cd_cep_br VALUES ('88.032-530', '4353     ', 'R LOURO, DO', 'S GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.066-290', '4353     ', 'R LUA CHEIA, DA', 'ARMACAO                       ');
INSERT INTO cd_cep_br VALUES ('88.062-475', '4353     ', 'SRV LUA, DA', 'LGA CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('88.049-120', '4353     ', 'SRV LUAR, DO', 'TAPERA                        ');
INSERT INTO cd_cep_br VALUES ('88.045-625', '4353     ', 'SRV LUCAS ALVIM DUTRA', 'S LIMOES                      ');
INSERT INTO cd_cep_br VALUES ('88.066-375', '4353     ', 'R LUCIA HELENA SCHRAMM', 'ARMACAO                       ');
INSERT INTO cd_cep_br VALUES ('88.063-559', '4353     ', 'SRV LUCIANO TORQUATO VIGANIO', 'CAMPECHE                      ');
INSERT INTO cd_cep_br VALUES ('88.034-170', '4353     ', 'SRV LUCINDO PRIANO FERREIRA', 'ITACORUBI                     ');
INSERT INTO cd_cep_br VALUES ('88.035-060', '4353     ', 'R LUCIO VITORINO DE SOUZA', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('88.054-700', '4353     ', 'AV LUIZ BOITEUX PIAZZA- ATE 2999/3000', 'CANASVIEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('88.056-000', '4353     ', 'AV LUIZ BOITEUX PIAZZA- DE 3001/3002 A 8999/9000', 'C B JESUS                     ');
INSERT INTO cd_cep_br VALUES ('88.056-001', '4353     ', 'AV LUIZ BOITEUX PIAZZA- DE 9001/9002 AO FIM', 'C B JESUS                     ');
INSERT INTO cd_cep_br VALUES ('88.090-250', '4353     ', 'R LUIZ CARLOS PRESTES', 'CAPOEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('88.095-330', '4353     ', 'R LUIZ D ACAMPORA', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('88.085-500', '4353     ', 'R LUIZ DA COSTA FREYSLEBEN', 'ITAGUACU                      ');
INSERT INTO cd_cep_br VALUES ('88.015-360', '4353     ', 'R LUIZ DELFINO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.067-495', '4353     ', 'R LUIZ FERNANDO MUNIZ', 'P SUL                         ');
INSERT INTO cd_cep_br VALUES ('88.058-493', '4353     ', 'SRV LUIZ FLOR FRANCISCO', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.054-540', '4353     ', 'R LUIZ FREDERICO WAGNER', 'CANASVIEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('88.032-027', '4353     ', 'SRV LUIZ GONZAGA DE FIGUEIREDO', 'S GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.066-460', '4353     ', 'R LUIZ GONZAGA DOS SANTOS', 'ARMACAO                       ');
INSERT INTO cd_cep_br VALUES ('88.085-495', '4353     ', 'R LUIZ GONZAGA LAMEGO', 'ITAGUACU                      ');
INSERT INTO cd_cep_br VALUES ('88.090-220', '4353     ', 'R LUIZ GONZAGA VALENTE', 'CAPOEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('88.070-360', '4353     ', 'R LUIZ GUALBERTO', 'ESTREITO                      ');
INSERT INTO cd_cep_br VALUES ('88.066-067', '4353     ', 'R LARANJAIS, DOS', 'CAMPECHE                      ');
INSERT INTO cd_cep_br VALUES ('88.085-010', '4353     ', 'SRV LARANJEIRAS', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.049-140', '4353     ', 'SRV LARANJEIRAS, DAS', 'TAPERA                        ');
INSERT INTO cd_cep_br VALUES ('88.020-480', '4353     ', 'R LAUDELINA MARIA DA CRUZ LEMOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.025-335', '4353     ', 'R LAUDELINO CARDOSO', 'AGRONOMICA                    ');
INSERT INTO cd_cep_br VALUES ('88.067-430', '4353     ', 'R LAUDELINO PRAZERES DE OLIVEIRA', 'P SUL                         ');
INSERT INTO cd_cep_br VALUES ('88.020-310', '4353     ', 'R LAURA CAMINHA MEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.032-260', '4353     ', 'SRV LAURA LIMA', 'S GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.063-740', '4353     ', 'R LAUREANO', 'CAMPECHE                      ');
INSERT INTO cd_cep_br VALUES ('88.058-310', '4353     ', 'SRV LAUREANO PEREIRA DOS SANTOS', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.045-396', '4353     ', 'SRV LAURI DE SOUZA', 'S LIMOES                      ');
INSERT INTO cd_cep_br VALUES ('88.058-248', '4353     ', 'R LAURINDO ELIAS DE OLIVEIRA', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.062-145', '4353     ', 'SRV LAURINDO GONCALVES PINHEIRO', 'LGA CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('88.062-200', '4353     ', 'R LAURINDO JANUARIO DA SILVEIRA', 'LGA CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('88.061-400', '4353     ', 'R LAURINDO JOSE DE SOUZA', 'B LAGOA                       ');
INSERT INTO cd_cep_br VALUES ('88.090-110', '4353     ', 'R LAURINDO MARCELINO DA SILVA', 'CAPOEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('88.085-590', '4353     ', 'R LAURO BUSTAMANTE', 'ITAGUACU                      ');
INSERT INTO cd_cep_br VALUES ('88.047-430', '4353     ', 'R LAURO JOVINO MARTINS', 'CARIANOS                      ');
INSERT INTO cd_cep_br VALUES ('88.036-000', '4353     ', 'R LAURO LINHARES- ATE 820/821', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('88.036-001', '4353     ', 'R LAURO LINHARES- DE 0822/0823 A 1605/1606', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('88.036-002', '4353     ', 'R LAURO LINHARES- DE 1607/1608 AO FIM', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('88.067-510', '4353     ', 'R LAURO MENDES', 'P SUL                         ');
INSERT INTO cd_cep_br VALUES ('88.015-505', '4353     ', 'PC LAURO MULLER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.056-850', '4353     ', 'R LEA CASTRO RAMOS', 'C B JESUS                     ');
INSERT INTO cd_cep_br VALUES ('88.040-452', '4353     ', 'SRV LEANDRA IZALTINA COELHO', 'CARVOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('88.047-486', '4353     ', 'SRV LEANDRO ANTONIO UBER', 'CARIANOS                      ');
INSERT INTO cd_cep_br VALUES ('88.085-520', '4353     ', 'R LEO VITOR', 'ITAGUACU                      ');
INSERT INTO cd_cep_br VALUES ('88.067-220', '4353     ', 'SRV LEODONETO MANOEL ADAO', 'P SUL                         ');
INSERT INTO cd_cep_br VALUES ('88.045-050', '4353     ', 'SRV LEON EMILIO PORTELA', 'J MENDES                      ');
INSERT INTO cd_cep_br VALUES ('88.058-468', '4353     ', 'SRV LEONARDO DA VINCI', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.030-350', '4353     ', 'R LEONEL DA SILVA', 'S GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.058-730', '4353     ', 'SRV LEONEL DOMINGOS DA SILVA', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.085-210', '4353     ', 'TV LEONEL DUTRA', 'ABRAAO                        ');
INSERT INTO cd_cep_br VALUES ('88.056-300', '4353     ', 'R LEONEL PEREIRA', 'C B JESUS                     ');
INSERT INTO cd_cep_br VALUES ('88.045-430', '4353     ', 'SRV LEONOR QUEIROZ TEIXEIRA', 'S LIMOES                      ');
INSERT INTO cd_cep_br VALUES ('88.040-065', '4353     ', 'BC LEONTINA, DA', 'PANTANAL                      ');
INSERT INTO cd_cep_br VALUES ('88.025-035', '4353     ', 'SRV LEOPOLDO JOAO CUSTODIO', 'AGRONOMICA                    ');
INSERT INTO cd_cep_br VALUES ('88.062-065', '4353     ', 'TV LEOPOLDO JOAO SANTOS', 'LGA CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('89.207-101', '4391     ', 'R GRACIOSA- DE 762/763 AO FIM', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('89.220-175', '4391     ', 'R GRALHA', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.205-180', '4391     ', 'R GRANADAS, DAS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.208-035', '4391     ', 'R GRAO PARA', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.220-130', '4391     ', 'R GRAUNA', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.210-175', '4391     ', 'R GRAVATAL', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.235-360', '4391     ', 'R PREFEITO JOAO ACACIO GOMES DE OLIVEIRA', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.221-272', '4391     ', 'AV PREFEITO WITTICH FREITAG- ATE 159/160', 'SAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('89.227-025', '4391     ', 'AV PREFEITO WITTICH FREITAG- DE 161/162 AO FIM', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.210-180', '4391     ', 'R PRESIDENTE ARTHUR BERNARDES', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.204-590', '4391     ', 'R PRESIDENTE CAFE FILHO', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('88.067-465', '4353     ', 'R JUVENAL EGYDIO RAMOS', 'P SUL                         ');
INSERT INTO cd_cep_br VALUES ('88.035-040', '4353     ', 'R JUVENAL FARIAS', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('88.036-270', '4353     ', 'R JUVENCIO COSTA', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('88.080-710', '4353     ', 'R JUVENTINO DOS SANTOS BARBOSA', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.062-510', '4353     ', 'SRV KAIROS', 'LGA CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('88.054-130', '4353     ', 'R KALIFA, DO', 'CANASVIEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('88.020-450', '4353     ', 'VL KINCZESKI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.048-460', '4353     ', 'SRV KNUSSEN', 'R TAVARES                     ');
INSERT INTO cd_cep_br VALUES ('88.070-190', '4353     ', 'R KURT RANTOUR', 'ESTREITO                      ');
INSERT INTO cd_cep_br VALUES ('88.015-030', '4353     ', 'R LACERDA COUTINHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.030-354', '4353     ', 'R LAELIA PURPURATA', 'S GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.036-310', '4353     ', 'R LAERCIO COSTA', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('88.058-697', '4353     ', 'R LAGARTO, DO', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.040-423', '4353     ', 'SRV LAGEANOS, DOS', 'CARVOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('88.049-005', '4353     ', 'AV LAGES', 'CARIANOS                      ');
INSERT INTO cd_cep_br VALUES ('88.049-170', '4353     ', 'SRV LAGO AZUL', 'TAPERA                        ');
INSERT INTO cd_cep_br VALUES ('88.048-408', '4353     ', 'TV LAGOA AZUL', 'R TAVARES                     ');
INSERT INTO cd_cep_br VALUES ('88.063-195', '4353     ', 'R LAGOA DA CHICA, DA', 'CAMPECHE                      ');
INSERT INTO cd_cep_br VALUES ('88.066-292', '4353     ', 'R LAGOA DO PERI', 'ARMACAO                       ');
INSERT INTO cd_cep_br VALUES ('88.067-395', '4353     ', 'PC LAGOA, DA', 'P SUL                         ');
INSERT INTO cd_cep_br VALUES ('88.048-400', '4353     ', 'TV LAGOINHA', 'R TAVARES                     ');
INSERT INTO cd_cep_br VALUES ('88.053-350', '4353     ', 'AV LAGOSTAS, DAS', 'JURERE                        ');
INSERT INTO cd_cep_br VALUES ('88.049-010', '4353     ', 'AV LAGUNA', 'CARIANOS                      ');
INSERT INTO cd_cep_br VALUES ('88.053-372', '4353     ', 'R LAMBARI-GUACU, DOS', 'JURERE                        ');
INSERT INTO cd_cep_br VALUES ('88.058-210', '4353     ', 'TV LAMBARIS, DOS', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('89.225-329', '4391     ', 'R GERMANO NEITZKE', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.221-630', '4391     ', 'R GERMANO STEIMBACH', 'SAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('89.204-090', '4391     ', 'R GERMANO STEIN', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('89.237-727', '4391     ', 'R GERMANO TRAPP', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.223-010', '4391     ', 'R GERMANO WETZEL', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('89.222-593', '4391     ', 'R GERSON HOFFMANN', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('89.230-731', '4391     ', 'R GERT SCHMIDT', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.230-765', '4391     ', 'R GERTRUDES  MATHIES', 'A GARCIA                      ');
INSERT INTO cd_cep_br VALUES ('89.203-215', '4391     ', 'R GERTRUDES BENTA COSTA', 'ATIRADORES                    ');
INSERT INTO cd_cep_br VALUES ('89.208-670', '4391     ', 'R GES, DOS', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.210-105', '4391     ', 'AV GETULIO VARGAS', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.202-000', '4391     ', 'AV GETULIO VARGAS- ATE 780 - LADO PAR', 'A GARIBALDI                   ');
INSERT INTO cd_cep_br VALUES ('89.202-001', '4391     ', 'AV GETULIO VARGAS- ATE 781 - LADO IMPAR', 'BUCAREIN                      ');
INSERT INTO cd_cep_br VALUES ('89.202-002', '4391     ', 'AV GETULIO VARGAS- DE 782 AO FIM - LADO PAR', 'A GARIBALDI                   ');
INSERT INTO cd_cep_br VALUES ('89.202-003', '4391     ', 'AV GETULIO VARGAS- DE 783 AO FIM - LADO IMPAR', 'BUCAREIN                      ');
INSERT INTO cd_cep_br VALUES ('89.216-630', '4391     ', 'R GILBERTO CAMPOS', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.237-470', '4391     ', 'R GILBERTO EZEQUIEL SOUZA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.201-310', '4391     ', 'R GINASTICOS, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.220-872', '4391     ', 'R GIOVANNI CATTONI', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.233-030', '4391     ', 'R GIRASSOL', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.216-345', '4391     ', 'R GISBERT JOAO DIETRICH', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.233-770', '4391     ', 'R GISELE MULLER DA ROSA', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.214-430', '4391     ', 'R GIUSEPE GARIBALDI', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('89.229-010', '4391     ', 'R GLADIOLAS', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('89.228-395', '4391     ', 'R GLAUBER ROCHA', 'COMASA                        ');
INSERT INTO cd_cep_br VALUES ('89.208-516', '4391     ', 'R GODOFREDO TORRENS', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.235-630', '4391     ', 'R GOIABEIRAS, DAS', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.214-200', '4391     ', 'R GOIANIA', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('89.202-290', '4391     ', 'R GOIAS', 'BUCAREIN                      ');
INSERT INTO cd_cep_br VALUES ('89.231-330', '4391     ', 'R GOLDA MEIR', 'PARANAGUAMIRIM                ');
INSERT INTO cd_cep_br VALUES ('89.216-635', '4391     ', 'R GOLDAS, DAS', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.230-360', '4391     ', 'R GOLFINHO', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.205-820', '4391     ', 'R GONCALVES DIAS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.203-103', '4391     ', 'R GONNEVILLE', 'ATIRADORES                    ');
INSERT INTO cd_cep_br VALUES ('89.203-400', '4391     ', 'R GOTHARD KAESEMODEL', 'A GARIBALDI                   ');
INSERT INTO cd_cep_br VALUES ('89.210-010', '4391     ', 'R GOVERNADOR ADERBAL RAMOS DA SILVA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.205-320', '4391     ', 'R GRACA ARANHA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.213-025', '4391     ', 'R GAROPABA', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.212-023', '4391     ', 'R GARUVA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.210-620', '4391     ', 'R GASPAR', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.202-430', '4391     ', 'R GASTAO VIDIGAL', 'BUCAREIN                      ');
INSERT INTO cd_cep_br VALUES ('89.225-505', '4391     ', 'R GEMEOS', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.226-656', '4391     ', 'R GEMINI', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.210-540', '4391     ', 'R GENEBALDO VIEIRA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.204-410', '4391     ', 'R GENERAL ANDRADE NEVES', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('89.222-450', '4391     ', 'R GENERAL CAMARA', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('89.231-630', '4391     ', 'R GENERAL DE DIVISAO EUCLIDES P. BUENO', 'PARANAGUAMIRIM                ');
INSERT INTO cd_cep_br VALUES ('89.206-320', '4391     ', 'R GENERAL GOES MONTEIRO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.227-080', '4391     ', 'R GENERAL GURJAO', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.232-600', '4391     ', 'R GENERAL HUGO ABREU', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.204-320', '4391     ', 'R GENERAL OSORIO', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('89.218-010', '4391     ', 'R GENERAL POLIDORO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('89.207-116', '4391     ', 'R GENERAL RONDON', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.201-520', '4391     ', 'R GENERAL SAMPAIO', 'ATIRADORES                    ');
INSERT INTO cd_cep_br VALUES ('89.201-540', '4391     ', 'R GENERAL VALGAS NEVES', 'ATIRADORES                    ');
INSERT INTO cd_cep_br VALUES ('89.231-105', '4391     ', 'R GENOVA', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.208-065', '4391     ', 'SRV GENTIL MIRANDA', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.218-610', '4391     ', 'R GENY PEIXER', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.206-740', '4391     ', 'R GEOGES SMIRNOW', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.237-050', '4391     ', 'R GEORG FREDERICO LICHTENBERG', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.212-385', '4391     ', 'R GEORGINA G. DE OLIVEIRA', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.213-470', '4391     ', 'R GERALD ARNO DREFHAL', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.211-006', '4391     ', 'R GERALDO KLEIN', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.207-140', '4391     ', 'R GERALDO PEREIRA LIMA', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('89.205-700', '4391     ', 'R GERANIOS, DOS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.222-580', '4391     ', 'R GERARD RAVACHE', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('89.235-373', '4391     ', 'R GERCINO SILVEIRA', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('77.023-050', '5496     ', 'Q ARNO-022 QI-05', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.023-060', '5496     ', 'Q ARNO-022 QI-06', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.023-120', '5496     ', 'Q ARNO-023 QI-01', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.023-130', '5496     ', 'Q ARNO-023 QI-02', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.023-140', '5496     ', 'Q ARNO-023 QI-03', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.023-150', '5496     ', 'Q ARNO-023 QI-04', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('89.204-570', '4391     ', 'R DOUTOR FRITZ MULLER', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('89.201-015', '4391     ', 'SRV DOUTOR HERCILIO ALEXANDRE DA LUZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.201-660', '4391     ', 'R DOUTOR HOHNE', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.220-390', '4391     ', 'R DOUTOR HUMBERTO PINHEIRO VIEIRA', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('89.201-300', '4391     ', 'R DOUTOR JOAO COLIN- ATE 390/391', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.218-210', '4391     ', 'R FREDERICO EICK', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('89.232-710', '4391     ', 'R FREDERICO FELIX CARSTENS', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.217-213', '4391     ', 'R FREDERICO GASSENFERTH', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.225-590', '4391     ', 'R FREDERICO GUILHERME JAHN', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.233-810', '4391     ', 'R FREDERICO GUILHERME PEREIRA', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.204-280', '4391     ', 'R FREDERICO HUBNER', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('89.222-130', '4391     ', 'R FREDERICO JOHN', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('89.219-180', '4391     ', 'R FREDERICO KOENTOPP', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('89.219-120', '4391     ', 'R FREDERICO LANG', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.230-060', '4391     ', 'R FREDERICO LOTAR', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.210-575', '4391     ', 'R FREDERICO MEBS', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.217-620', '4391     ', 'R FREDERICO MIERS', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.221-670', '4391     ', 'R FREDERICO PONICK', 'SAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('89.222-150', '4391     ', 'R FREDERICO SCHLEMM', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('89.209-390', '4391     ', 'SRV FREDERICO WEGNER', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.220-810', '4391     ', 'R FREDERICO WERNER FILHO', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.204-510', '4391     ', 'R FREI CANECA', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('89.230-240', '4391     ', 'R FREI LUIZ DE SOUZA', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.230-230', '4391     ', 'R FREI VICENTE', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.225-724', '4391     ', 'R FRIEDA CARDOSO', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.213-560', '4391     ', 'R FRIEDRICH RITZMANN', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.205-310', '4391     ', 'R FRITZ ALT', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.221-065', '4391     ', 'R FRITZ HOFMANN', 'SAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('89.219-130', '4391     ', 'R FRITZ KOELLING', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('77.065-570', '5496     ', 'AV ARNE-013 NS-06', 'A NORDESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.195-020', '5496     ', 'Q ACSU-SO-070 CJ-02', 'A SUDOESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.220-010', '5496     ', 'Q ACSU-SO-100 CJ-01', 'A SUDOESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.220-020', '5496     ', 'Q ACSU-SO-100 CJ-02', 'A SUDOESTE                    ');
INSERT INTO cd_cep_br VALUES ('88.310-466', '4611     ', 'R CEARA', 'CORDEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.302-340', '4611     ', 'R CECILIA BRANDAO', 'FAZENDA                       ');
INSERT INTO cd_cep_br VALUES ('88.309-110', '4611     ', 'R CECILIA MEIRELLES', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.307-322', '4611     ', 'R CEDROS, DOS', 'RESSACADA                     ');
INSERT INTO cd_cep_br VALUES ('88.308-545', '4611     ', 'R CELIO HERCILIO CORREA', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.311-402', '4611     ', 'PC CELSO PEREIRA DA SILVA', 'MURTA                         ');
INSERT INTO cd_cep_br VALUES ('88.307-330', '4611     ', 'R CEREJEIRAS, DAS', 'RESSACADA                     ');
INSERT INTO cd_cep_br VALUES ('88.311-500', '4611     ', 'R CESAR AUGUSTO DALCOQUIO', 'SALSEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.311-150', '4611     ', 'R CESAR STAMM', 'CORDEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.302-350', '4611     ', 'R CESARIO CHAVES', 'FAZENDA                       ');
INSERT INTO cd_cep_br VALUES ('88.309-660', '4611     ', 'R CHAPECO', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.316-086', '4611     ', 'R CHRISPIM EVARISTO', 'Q DOZE                        ');
INSERT INTO cd_cep_br VALUES ('88.308-190', '4611     ', 'R CIPRESTES, DOS', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.303-250', '4611     ', 'R CIRIACO MEIRINHO', 'F LIMA                        ');
INSERT INTO cd_cep_br VALUES ('88.316-065', '4611     ', 'R CLAIR BRUN DA SILVA', 'Q DOZE                        ');
INSERT INTO cd_cep_br VALUES ('88.311-740', '4611     ', 'R COLETORA DE CORDEIROS', 'SALSEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.309-350', '4611     ', 'R COMANDANTE GERMANO RAUERT', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.304-220', '4611     ', 'R CONCEICAO', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('88.306-040', '4611     ', 'R CONCEICAO DIONIZIO GABRIEL', 'N S GUADALUPE                 ');
INSERT INTO cd_cep_br VALUES ('88.309-645', '4611     ', 'R CONCORDIA', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.301-100', '4611     ', 'R CONEGO THOMAZ FONTES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.306-810', '4611     ', 'R CONSELHEIRO JULIO KUMM', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('88.304-040', '4611     ', 'R CONSTANTINO LUCAS PEREIRA', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('88.306-460', '4611     ', 'R CONSUL CARLOS RENAUX', 'CABECUDAS                     ');
INSERT INTO cd_cep_br VALUES ('88.305-102', '4611     ', 'R BLUMENAU- DE 1255/1256 AO FIM', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('88.310-130', '4611     ', 'R BOA VISTA', 'CORDEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.305-380', '4611     ', 'R BOLIVIA', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('88.309-610', '4611     ', 'R BOM RETIRO', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.309-052', '4611     ', 'R BOTUVERA', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.311-600', '4611     ', 'ROD BR-101- DO KM 112,000 AO KM 117,999 - LADO IMP', 'SALSEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.311-601', '4611     ', 'ROD BR-101- DO KM 118,000 AO KM 119,999 - LADO IMP', 'SALSEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.317-000', '4611     ', 'ROD BR-101- DO KM 118,000 AO KM 119,999 - LADO PAR', 'SALSEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.308-800', '4611     ', 'ROD BR-101- DO KM 120,000 AO KM 122,999', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.307-750', '4611     ', 'ROD BR-101- DO KM 123,000 AO KM 125,000 - LADO IMP', 'SALSEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.316-010', '4611     ', 'ROD BR-101- DO KM 123,000 AO KM 125,000 - LADO PAR', 'Q DOZE                        ');
INSERT INTO cd_cep_br VALUES ('88.309-046', '4611     ', 'R BRACO DO NORTE', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.310-480', '4611     ', 'AV BRASILIA', 'CORDEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.306-730', '4611     ', 'R BRAULIO WERNER', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('88.305-520', '4611     ', 'R BRUNO P REISER', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('88.311-620', '4611     ', 'R BRUNO VICENTE DA LUZ', 'SALSEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.303-000', '4611     ', 'R BRUSQUE- ATE 460 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.302-000', '4611     ', 'R BRUSQUE- ATE 517 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.303-001', '4611     ', 'R BRUSQUE- DE 462 AO FIM - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.302-001', '4611     ', 'R BRUSQUE- DE 519 AO FIM - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.305-415', '4611     ', 'R BUBI KOBARG', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('88.308-195', '4611     ', 'R BUGANVILIAS, DAS', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.306-725', '4611     ', 'R CABO-PM ANTONIO RUDOLF', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('88.309-030', '4611     ', 'R CACADOR', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.302-335', '4611     ', 'R CAETANO CHAVES', 'FAZENDA                       ');
INSERT INTO cd_cep_br VALUES ('88.305-680', '4611     ', 'TV CAMBE', 'IMARUI                        ');
INSERT INTO cd_cep_br VALUES ('88.301-450', '4611     ', 'R CAMBORIU- ATE 431/432', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.301-451', '4611     ', 'R CAMBORIU- DE 433/434 AO FIM', 'FAZENDA                       ');
INSERT INTO cd_cep_br VALUES ('88.308-165', '4611     ', 'R CAMELIAS, DAS', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.310-553', '4611     ', 'R CAMPO GRANDE', 'CORDEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.309-650', '4611     ', 'AV CAMPOS NOVOS', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.309-064', '4611     ', 'R CANOINHAS', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.304-020', '4611     ', 'R CAPITAO ADOLFO GERMANO DE ANDRADE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.309-265', '4611     ', 'R CARGELINO FRANCELINO', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.306-245', '4611     ', 'BC CARLINHOS, DO', 'N S GUADALUPE                 ');
INSERT INTO cd_cep_br VALUES ('88.305-580', '4611     ', 'R CARLOS ALBERTO MAYER', 'IMARUI                        ');
INSERT INTO cd_cep_br VALUES ('88.306-835', '4611     ', 'R CARLOS ALBERTO NIEHUS', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('88.061-130', '4353     ', 'SRV JOSE ISIDORO VIEIRA', 'B LAGOA                       ');
INSERT INTO cd_cep_br VALUES ('88.020-080', '4353     ', 'R JOSE JACQUES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.050-011', '4353     ', 'SRV JOSE JOAO DA SILVA', 'CACUPE                        ');
INSERT INTO cd_cep_br VALUES ('88.045-180', '4353     ', 'R JOSE JOAO DE OLIVEIRA', 'S LIMOES                      ');
INSERT INTO cd_cep_br VALUES ('88.058-704', '4353     ', 'SRV JOSE JOAO FRANCISCO', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.047-601', '4353     ', 'R JOSE JOAO LEAL-', 'CARIANOS                      ');
INSERT INTO cd_cep_br VALUES ('88.040-420', '4353     ', 'R JOSE JOAO MARTENDAL', 'CARVOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('88.085-115', '4353     ', 'R JOSE JOAQUIM DE SANTANA', 'ABRAAO                        ');
INSERT INTO cd_cep_br VALUES ('88.047-155', '4353     ', 'SRV JOSE KUMAXOLA', 'C PIRAJUBAE                   ');
INSERT INTO cd_cep_br VALUES ('88.010-300', '4353     ', 'R TENENTE SILVEIRA- ATE 249/250', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.010-301', '4353     ', 'R TENENTE SILVEIRA- DE 251/252 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.037-530', '4353     ', 'SRV TEODORA MARIA MACHADO', 'CRG GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('88.308-140', '4611     ', 'R AZALEIAS, DAS', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.311-075', '4611     ', 'R B - LOT BEIRA RIO', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.303-420', '4611     ', 'R BACHAREL CLITO CESAR REBELLO', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('88.310-443', '4611     ', 'R BAHIA', 'CORDEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.301-110', '4611     ', 'PC BARAO DO RIO BRANCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.316-615', '4611     ', 'R BASILIO DOMINGOS GONCALVES', 'Q DOZE                        ');
INSERT INTO cd_cep_br VALUES ('88.304-065', '4611     ', 'R BELA CRUZ', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('88.310-556', '4611     ', 'R BELEM', 'CORDEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.302-460', '4611     ', 'R BEM-TE-VI (BRUNO II)', 'FAZENDA                       ');
INSERT INTO cd_cep_br VALUES ('88.316-100', '4611     ', 'R BENJAMIM DAGNONI', 'Q DOZE                        ');
INSERT INTO cd_cep_br VALUES ('88.306-500', '4611     ', 'R BENJAMIN CONSTANT', 'CABECUDAS                     ');
INSERT INTO cd_cep_br VALUES ('88.304-070', '4611     ', 'R BENJAMIN FRANKLIN PEREIRA', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('88.302-550', '4611     ', 'R BENJAMIN WENDHAUSEN', 'FAZENDA                       ');
INSERT INTO cd_cep_br VALUES ('88.307-298', '4611     ', 'R BENTO CESARIO DE ARAGAO', 'CARVALHO                      ');
INSERT INTO cd_cep_br VALUES ('88.316-708', '4611     ', 'R BENTO JOAO DA ROCHA', 'Q DOZE                        ');
INSERT INTO cd_cep_br VALUES ('88.309-054', '4611     ', 'R BERNARDINO DA ROCHA', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.303-090', '4611     ', 'R BERNARDINO JOAO VITORINO', 'F LIMA                        ');
INSERT INTO cd_cep_br VALUES ('88.305-575', '4611     ', 'R BERNARDINO RAMOS', 'IMARUI                        ');
INSERT INTO cd_cep_br VALUES ('88.304-140', '4611     ', 'R BERNARDO PETTER', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('88.311-670', '4611     ', 'R BERTOLINO SERRA', 'SALSEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.304-104', '4611     ', 'PC BIBLIA, DA', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('88.309-470', '4611     ', 'R BIGUACU', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.054-610', '4353     ', 'R LAMIM, DO', 'CANASVIEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('88.095-380', '4353     ', 'R JOSE LUIZ VIEIRA', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('88.090-240', '4353     ', 'R JOSE MACHADO SIMAS', 'CAPOEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('88.058-249', '4353     ', 'SRV JOSE MANOEL DE SOUZA-', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.034-365', '4353     ', 'SRV JOSE MANOEL NUNES', 'ITACORUBI                     ');
INSERT INTO cd_cep_br VALUES ('88.058-116', '4353     ', 'SRV JOSE MANOEL PACIFICO', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.056-160', '4353     ', 'SRV JOSE MARCOLINO SOARES', 'C B JESUS                     ');
INSERT INTO cd_cep_br VALUES ('88.045-000', '4353     ', 'R JOSE MARIA DA LUZ', 'J MENDES                      ');
INSERT INTO cd_cep_br VALUES ('88.025-058', '4353     ', 'SRV JOSE MARIA DOS SANTOS', 'AGRONOMICA                    ');
INSERT INTO cd_cep_br VALUES ('88.040-128', '4353     ', 'R JOSE MARQUES ASSIS', 'PANTANAL                      ');
INSERT INTO cd_cep_br VALUES ('88.034-165', '4353     ', 'SRV JOSE MARTINS', 'ITACORUBI                     ');
INSERT INTO cd_cep_br VALUES ('88.036-320', '4353     ', 'R JOSE MATHIAS HEKIS', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('88.010-155', '4353     ', 'PC JOSE MAURO DA COSTA ORTIGA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.090-410', '4353     ', 'R JOSE MAYKOT', 'ESTREITO                      ');
INSERT INTO cd_cep_br VALUES ('88.030-465', '4353     ', 'R JOSE NAZARENO COELHO', 'S GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.090-345', '4353     ', 'SRV JOSE NUNES DE SOUZA', 'ESTREITO                      ');
INSERT INTO cd_cep_br VALUES ('88.058-082', '4353     ', 'R JOSE NUNES VIEIRA', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.049-500', '4353     ', 'R JOSE OLIMPIO DA SILVA', 'TAPERA                        ');
INSERT INTO cd_cep_br VALUES ('88.035-015', '4353     ', 'R JOSE PEDRO BARJONA', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('88.025-030', '4353     ', 'R JOSE PEDRO GIL', 'AGRONOMICA                    ');
INSERT INTO cd_cep_br VALUES ('88.030-112', '4353     ', 'R JOSE PEREIRA DOS ANJOS', 'S GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.058-255', '4353     ', 'SRV JOSE PINTO DE MELO', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.054-200', '4353     ', 'R JOSE ROSA', 'CANASVIEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('88.054-480', '4353     ', 'R JOSE ROSA CHEREM', 'CANASVIEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('88.061-370', '4353     ', 'R JOSE SERAFIM DOS SANTOS', 'B LAGOA                       ');
INSERT INTO cd_cep_br VALUES ('88.067-170', '4353     ', 'R JOSE SINFRONIO DE SOUZA', 'P SUL                         ');
INSERT INTO cd_cep_br VALUES ('88.036-642', '4353     ', 'SRV JOSE VENTURA', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('88.036-640', '4353     ', 'R JOSE VENTURA', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('88.047-460', '4353     ', 'R JOSE XAVIER DA ROSA', 'CARIANOS                      ');
INSERT INTO cd_cep_br VALUES ('88.032-305', '4353     ', 'SRV JOSEPHA MALISCESKI RUBIK', 'S GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.045-210', '4353     ', 'R JUAN GANZO FERNANDES', 'S LIMOES                      ');
INSERT INTO cd_cep_br VALUES ('88.066-275', '4353     ', 'SRV JUCA BALA', 'ARMACAO                       ');
INSERT INTO cd_cep_br VALUES ('88.045-200', '4353     ', 'R JULIA COSTA', 'S LIMOES                      ');
INSERT INTO cd_cep_br VALUES ('88.030-312', '4353     ', 'SRV JULIA MARIA MENDES', 'S GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.054-310', '4353     ', 'R JULIANA MEURER FEIBER', 'CANASVIEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('88.067-415', '4353     ', 'R JULIAO BENJAMIN DA LAPA', 'P SUL                         ');
INSERT INTO cd_cep_br VALUES ('88.025-315', '4353     ', 'TV JULIAO DO VALE', 'AGRONOMICA                    ');
INSERT INTO cd_cep_br VALUES ('88.056-675', '4353     ', 'R JULIO CESAR CORREA', 'C B JESUS                     ');
INSERT INTO cd_cep_br VALUES ('88.040-520', '4353     ', 'R JULIO D ACIA BARRETO', 'CARVOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('88.064-520', '4353     ', 'SRV JOSE CONCEICAO MOREIRA', 'R ILHA                        ');
INSERT INTO cd_cep_br VALUES ('88.067-370', '4353     ', 'R JOSE CORREA HULSE', 'P SUL                         ');
INSERT INTO cd_cep_br VALUES ('88.049-400', '4353     ', 'R JOSE CORREIA', 'TAPERA                        ');
INSERT INTO cd_cep_br VALUES ('88.058-110', '4353     ', 'R JOSE CUPERTINO DA SILVA', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.020-170', '4353     ', 'R JOSE DA COSTA MOELLMANN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.040-430', '4353     ', 'SRV JOSE DA SILVA', 'CARVOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('88.054-250', '4353     ', 'R JOSE DAUX', 'CANASVIEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('88.080-180', '4353     ', 'R JOSE DE ALENCAR', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.095-110', '4353     ', 'R JOSE DE ANCHIETA', 'BALNEARIO                     ');
INSERT INTO cd_cep_br VALUES ('88.070-400', '4353     ', 'R JOSE DO PATROCINIO', 'CAPOEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('88.058-467', '4353     ', 'SRV JOSE DOMINGOS RAMOS', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.095-370', '4353     ', 'R JOSE DONATILIO DA LUZ', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('88.085-690', '4353     ', 'SRV JOSE DUTRA', 'ITAGUACU                      ');
INSERT INTO cd_cep_br VALUES ('88.036-205', '4353     ', 'R JOSE DUTRA', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('88.066-060', '4353     ', 'R JOSE ELIAS LOPES', 'ARMACAO                       ');
INSERT INTO cd_cep_br VALUES ('88.060-393', '4353     ', 'SRV JOSE ERNESTO LUCAS', 'R VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('88.040-660', '4353     ', 'R JOSE FELICIANO KARASEK', 'CARVOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('88.040-140', '4353     ', 'R JOSE FELIX VIEIRA', 'PANTANAL                      ');
INSERT INTO cd_cep_br VALUES ('88.090-040', '4353     ', 'R JOSE FERREIRA CORREIA', 'CAPOEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('88.036-120', '4353     ', 'R JOSE FRANCISCO DIAS AREIAS', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('88.047-240', '4353     ', 'SRV JOSE FRANCISCO PEREIRA', 'C PIRAJUBAE                   ');
INSERT INTO cd_cep_br VALUES ('88.058-290', '4353     ', 'SRV JOSE GERALDO VIEIRA', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.045-548', '4353     ', 'TV JOSE GOULART', 'S LIMOES                      ');
INSERT INTO cd_cep_br VALUES ('88.085-715', '4353     ', 'SRV JOSE HENRIQUE GONZAGA', 'ITAGUACU                      ');
INSERT INTO cd_cep_br VALUES ('88.062-030', '4353     ', 'R JOSE HENRIQUE VERAS', 'LGA CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('89.218-350', '4391     ', 'R GERCY RODRIGUES ALVES', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.212-350', '4391     ', 'SRV GEREON JOHANNES KRUGER', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.237-638', '4391     ', 'R GERHARD BARKEMEYER', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.237-267', '4391     ', 'R GERHARD DIETRICH BARKEMEYER', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.231-340', '4391     ', 'R GERHARD FISCHER', 'PARANAGUAMIRIM                ');
INSERT INTO cd_cep_br VALUES ('89.235-370', '4391     ', 'R GERHARD VOGELSANGER', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.201-770', '4391     ', 'R GERMANO FISCHER', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.223-063', '4391     ', 'R PAULO SCHOLZ', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('89.214-470', '4391     ', 'R PAULO SCHOSSLAND', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.239-660', '4391     ', 'R PAULO SCHRAMM', 'PIRABEIRABA                   ');
INSERT INTO cd_cep_br VALUES ('89.232-300', '4391     ', 'AV PAULO SCHROEDER- ATE 750/751', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.232-301', '4391     ', 'AV PAULO SCHROEDER- DE 752/753 AO FIM', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.229-074', '4391     ', 'R PAULO SERGIO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('88.030-510', '4353     ', 'R JORNALISTA ALIRIO BOSSLE', 'S GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.010-150', '4353     ', 'R JORNALISTA ASSIS CHATEAUBRIAND', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.061-210', '4353     ', 'R JORNALISTA BETO STODIECK', 'B LAGOA                       ');
INSERT INTO cd_cep_br VALUES ('88.047-760', '4353     ', 'R JORNALISTA CARLOS CASTELO BRANCO', 'CARIANOS                      ');
INSERT INTO cd_cep_br VALUES ('88.037-280', '4353     ', 'R JORNALISTA EUGENIO LAPAGESSE', 'CRG GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('88.037-730', '4353     ', 'R JORNALISTA GUSTAVO NEVES', 'CRG GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('88.053-600', '4353     ', 'R JORNALISTA HAROLDO CALLADO', 'JURERE                        ');
INSERT INTO cd_cep_br VALUES ('88.070-470', '4353     ', 'R JORNALISTA HERMINIO MENEZES FILHO', 'CAPOEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('88.070-230', '4353     ', 'R JORNALISTA ILDEFONSO JUVENAL', 'ESTREITO                      ');
INSERT INTO cd_cep_br VALUES ('88.056-750', '4353     ', 'EST JORNALISTA JAIME DE ARRUDA RAMOS', 'C B JESUS                     ');
INSERT INTO cd_cep_br VALUES ('88.070-330', '4353     ', 'R JORNALISTA JUVENAL MELCHIADES DE SOUZA', 'ESTREITO                      ');
INSERT INTO cd_cep_br VALUES ('88.025-155', '4353     ', 'R JORNALISTA LAZARO BARTOLOMEU', 'MRO CRUZ                      ');
INSERT INTO cd_cep_br VALUES ('88.034-060', '4353     ', 'R JORNALISTA MANOEL MENEZES', 'ITACORUBI                     ');
INSERT INTO cd_cep_br VALUES ('88.058-525', '4353     ', 'R JORNALISTA MARIA INA VAZ', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.030-500', '4353     ', 'R JORNALISTA NARBAL VILLELA', 'S GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.047-570', '4353     ', 'R JORNALISTA NICOLAU NAGIB NAHAS', 'CARIANOS                      ');
INSERT INTO cd_cep_br VALUES ('88.090-430', '4353     ', 'R JORNALISTA ORION AUGUSTO PLATT', 'COLONINHA                     ');
INSERT INTO cd_cep_br VALUES ('88.020-110', '4353     ', 'TV JORNALISTA OSWALDO MELLO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.095-060', '4353     ', 'R JORNALISTA RODOLFO EDUARDO SULLIVAN', 'COLONINHA                     ');
INSERT INTO cd_cep_br VALUES ('88.015-700', '4353     ', 'AV JORNALISTA RUBENS DE ARRUDA RAMOS- ATE 1891/18', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.224-070', '4391     ', 'R FRONTIN', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.212-640', '4391     ', 'R FUNCHAL', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.233-730', '4391     ', 'R FUTEBOLISTAS, DOS', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.207-210', '4391     ', 'R GABRIEL DELANE', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('77.220-040', '5496     ', 'Q ACSU-SO-110 CJ-01', 'A SUDOESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.220-050', '5496     ', 'Q ACSU-SO-110 CJ-02', 'A SUDOESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.240-010', '5496     ', 'Q ACSU-SO-120 CJ-01', 'A SUDOESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.240-020', '5496     ', 'Q ACSU-SO-120 CJ-02', 'A SUDOESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.173-020', '5496     ', 'Q ACSU-50-040 CJ-02', 'A SUDOESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.073-270', '5496     ', 'Q ACSV-NE-024', 'A NORDESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.026-465', '5496     ', 'Q ACSV-NO-032A', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.015-220', '5496     ', 'Q ACSV-NO-12', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.026-460', '5496     ', 'Q ACSV-NO-32', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.125-220', '5496     ', 'Q ACSV-SE-022', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.125-430', '5496     ', 'Q ACSV-SE-023', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.126-350', '5496     ', 'Q ACSV-SE-024', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.130-170', '5496     ', 'Q ACSV-SE-041', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.130-410', '5496     ', 'Q ACSV-SE-051', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.134-230', '5496     ', 'Q ACSV-SE-061', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.135-430', '5496     ', 'Q ACSV-SE-071', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.135-580', '5496     ', 'Q ACSV-SE-072', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.140-370', '5496     ', 'Q ACSV-SE-081', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.140-780', '5496     ', 'Q ACSV-SE-082', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.142-530', '5496     ', 'Q ACSV-SE-091', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.142-310', '5496     ', 'Q ACSV-SE-092', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.145-490', '5496     ', 'Q ACSV-SE-101', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.145-300', '5496     ', 'Q ACSV-SE-102', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.146-480', '5496     ', 'Q ACSV-SE-111', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.146-220', '5496     ', 'Q ACSV-SE-112', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.123-250', '5496     ', 'Q ACSV-SE-12', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.123-520', '5496     ', 'Q ACSV-SE-13', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.110-460', '5496     ', 'Q ACSV-SE-14', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.184-400', '5496     ', 'Q ACSV-SO-051', 'A SUDOESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.143-410', '5496     ', 'Q ALCSE-141', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.166-340', '5496     ', 'Q ARNE- 014 AI-11', 'A NORDESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.065-020', '5496     ', 'Q ARNE-012 AI-01', 'A NORDESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.065-340', '5496     ', 'Q ARNE-012 AI-02', 'A NORDESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.065-060', '5496     ', 'Q ARNE-012 AI-03', 'A NORDESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.065-330', '5496     ', 'Q ARNE-012 AI-04', 'A NORDESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.163-070', '5496     ', 'Q ACSO-I CJ-03', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.163-080', '5496     ', 'Q ACSO-I CJ-04', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.163-010', '5496     ', 'Q ACSO-II CJ-01', 'A SUDOESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.163-020', '5496     ', 'Q ACSO-II CJ-02', 'A SUDOESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.163-030', '5496     ', 'Q ACSO-II CJ-03', 'A SUDOESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.163-040', '5496     ', 'Q ACSO-II CJ-04', 'A SUDOESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.053-020', '5496     ', 'Q ACSU-NE-010 CJ-01', 'A NORDESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.053-030', '5496     ', 'Q ACSU-NE-010 CJ-02', 'A NORDESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.010-020', '5496     ', 'Q ACSU-NO-010 CJ-01', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.010-030', '5496     ', 'Q ACSU-NO-010 CJ-02', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.102-010', '5496     ', 'Q ACSU-SE-010 CJ-01', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.102-020', '5496     ', 'Q ACSU-SE-010 CJ-02', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.102-030', '5496     ', 'Q ACSU-SE-020 CJ-01', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.102-040', '5496     ', 'Q ACSU-SE-020 CJ-02', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.103-010', '5496     ', 'Q ACSU-SE-040 CJ-01', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.103-020', '5496     ', 'Q ACSU-SE-040 CJ-02', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.105-010', '5496     ', 'Q ACSU-SE-060 CJ-01', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.105-020', '5496     ', 'Q ACSU-SE-060 CJ-02', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.105-040', '5496     ', 'Q ACSU-SE-070 CJ-01', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.105-050', '5496     ', 'Q ACSU-SE-070 CJ-02', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.113-010', '5496     ', 'Q ACSU-SE-100 CJ-01', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.113-020', '5496     ', 'Q ACSU-SE-100 CJ-02', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.113-040', '5496     ', 'Q ACSU-SE-110 CJ-01', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.113-050', '5496     ', 'Q ACSU-SE-110 CJ-02', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.114-010', '5496     ', 'Q ACSU-SE-120 CJ-01', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.114-020', '5496     ', 'Q ACSU-SE-120 CJ-02', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.114-030', '5496     ', 'Q ACSU-SE-130 CJ-01', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.114-040', '5496     ', 'Q ACSU-SE-130 CJ-02', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.160-020', '5496     ', 'Q ACSU-SO-010 CJ-01', 'A SUDOESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.160-030', '5496     ', 'Q ACSU-SO-010 CJ-02', 'A SUDOESTE                    ');
INSERT INTO cd_cep_br VALUES ('88.317-230', '4611     ', 'R CYPRIANO NUNES DOS SANTOS', 'SALSEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.301-060', '4611     ', 'R DAGOBERTO NOGUEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.306-415', '4611     ', 'R DANIEL VEIGA CUGNIER', 'CABECUDAS                     ');
INSERT INTO cd_cep_br VALUES ('88.304-130', '4611     ', 'R DARIO CESARIO PEREIRA', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('88.305-400', '4611     ', 'R DAVID ADAO SCHMITT', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('88.304-145', '4611     ', 'R DAVID RUSSI', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('88.306-806', '4611     ', 'R DELFIM DE PADUA PEIXOTO', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('88.307-365', '4611     ', 'R DEMETRIO P. S. MEDEIROS', 'RESSACADA                     ');
INSERT INTO cd_cep_br VALUES ('77.440-040', '5411     ', 'AV 004', 'JD TOCANTINS                  ');
INSERT INTO cd_cep_br VALUES ('77.440-120', '5411     ', 'R 004', 'JD TOCANTINS                  ');
INSERT INTO cd_cep_br VALUES ('77.440-480', '5411     ', 'R 004', 'ST AEROPORTO II               ');
INSERT INTO cd_cep_br VALUES ('77.420-350', '5411     ', 'R 004', 'PRQ RES N FRONTEIRA           ');
INSERT INTO cd_cep_br VALUES ('77.053-080', '5496     ', 'Q ACNE-I CJ-01', 'A NORDESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.053-100', '5496     ', 'Q ACNE-I CJ-03', 'A NORDESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.053-110', '5496     ', 'Q ACNE-I CJ-04', 'A NORDESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.053-040', '5496     ', 'Q ACNE-II CJ-01', 'A NORDESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.053-050', '5496     ', 'Q ACNE-II CJ-02', 'A NORDESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.053-060', '5496     ', 'Q ACNE-II CJ-03', 'A NORDESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.053-070', '5496     ', 'Q ACNE-II CJ-04', 'A NORDESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.053-090', '5496     ', 'Q ACNE-01 CJ-02', 'A NORDESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.013-010', '5496     ', 'Q ACNO-I CJ-01', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.013-020', '5496     ', 'Q ACNO-I CJ-02', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.013-030', '5496     ', 'Q ACNO-I CJ-03', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.013-040', '5496     ', 'Q ACNO-I CJ-04', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.013-050', '5496     ', 'Q ACNO-II CJ-01', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.013-060', '5496     ', 'Q ACNO-II CJ-02', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.013-070', '5496     ', 'Q ACNO-II CJ-03', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.013-080', '5496     ', 'Q ACNO-II CJ-04', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.100-020', '5496     ', 'Q ACSE-I CJ-01', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.100-030', '5496     ', 'Q ACSE-I CJ-02', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.100-040', '5496     ', 'Q ACSE-I CJ-03', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.100-050', '5496     ', 'Q ACSE-I CJ-04', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.100-060', '5496     ', 'Q ACSE-II CJ-01', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.100-070', '5496     ', 'Q ACSE-II CJ-02', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.100-080', '5496     ', 'Q ACSE-II CJ-03', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.100-090', '5496     ', 'Q ACSE-II CJ-04', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.106-010', '5496     ', 'Q ACSE-080 CJ-01', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.106-015', '5496     ', 'Q ACSE-080 CJ-02', 'A SUDOESTE                    ');
INSERT INTO cd_cep_br VALUES ('88.303-410', '4611     ', 'R CAROLINA VAILATTI', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('88.317-610', '4611     ', 'R CASAN, DA', 'SALSEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.305-120', '4611     ', 'R CASSILDA VARGAS AZEVEDO', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('88.307-326', '4611     ', 'R CASUARINAS, DAS', 'RESSACADA                     ');
INSERT INTO cd_cep_br VALUES ('89.207-430', '4391     ', 'R GAGO COUTINHO', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('89.225-220', '4391     ', 'R GAIPAVA', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.224-130', '4391     ', 'R GAIVOTAS, DAS', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.207-255', '4391     ', 'R GALDINO GOMES', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('89.226-699', '4391     ', 'R GANYMEDES', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.225-330', '4391     ', 'R GARCAS, DAS', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.229-050', '4391     ', 'R GARDENIAS', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('89.239-450', '4391     ', 'R FRANCISCO ANTONIO FLEITH', 'PIRABEIRABA                   ');
INSERT INTO cd_cep_br VALUES ('89.217-110', '4391     ', 'R FRANCISCO BAGGENSTOSS', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.225-866', '4391     ', 'R FRANCISCO BELTRAO', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.207-112', '4391     ', 'R FRANCISCO BERNARDO BENKE', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.212-700', '4391     ', 'R FRANCISCO BERNARDO BOTICHER', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.207-330', '4391     ', 'R FRANCISCO BERNSTEIN', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('89.214-640', '4391     ', 'R FRANCISCO CARLOS GOLL', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.232-814', '4391     ', 'R FRANCISCO CIZ', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('89.237-430', '4391     ', 'R FRANCISCO CRISTOFOLINE', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.209-440', '4391     ', 'R FRANCISCO DE OLIVEIRA', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.213-555', '4391     ', 'R FRANCISCO DE SOUZA VIEIRA', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.207-360', '4391     ', 'R FRANCISCO DOS SANTOS FARACO', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.232-030', '4391     ', 'R FRANCISCO DUNZER', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.239-105', '4391     ', 'R FRANCISCO EBERHARDT', 'PIRABEIRABA                   ');
INSERT INTO cd_cep_br VALUES ('89.228-730', '4391     ', 'R FRANCISCO EDUARDO BERNARDO', 'ESPINHEIROS                   ');
INSERT INTO cd_cep_br VALUES ('89.231-090', '4391     ', 'R FRANCISCO GERMANO MACHADO', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.222-050', '4391     ', 'R FRANCISCO GOMES DE OLIVEIRA', 'SAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('89.233-116', '4391     ', 'R FRANCISCO GUILHERME ALBERTO JACOB', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.239-402', '4391     ', 'R FRANCISCO HARDT', 'PIRABEIRABA                   ');
INSERT INTO cd_cep_br VALUES ('89.231-320', '4391     ', 'R FRANCISCO JOSE SALFER', 'PARANAGUAMIRIM                ');
INSERT INTO cd_cep_br VALUES ('89.225-630', '4391     ', 'R FRANCISCO KLEIN', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.218-113', '4391     ', 'SRV FRANCISCO LOPES PEREIRA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('89.213-450', '4391     ', 'R FRANCISCO MASSANEIRO', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.237-300', '4391     ', 'R FRANCISCO MOSER', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.222-020', '4391     ', 'R FRANCISCO NICODEMUS', 'SAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('89.224-483', '4391     ', 'R FRANCISCO PEDRO TEODORO', 'JD IRIRIU                     ');
INSERT INTO cd_cep_br VALUES ('89.225-622', '4391     ', 'R FRANCISCO ROOS', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.217-610', '4391     ', 'R FRANCISCO SAID', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.219-166', '4391     ', 'R FRANCISCO SALFER', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.227-405', '4391     ', 'SRV FRANCISCO SOARES DA SILVA', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.214-768', '4391     ', 'R FRANKLIN DO NASCIMENTO RAMOS', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.227-600', '4391     ', 'R FRANKLIN ROOSEVELT', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.215-040', '4391     ', 'R FRANZ CARL BRUNKEN', 'MRO MEIO                      ');
INSERT INTO cd_cep_br VALUES ('89.213-340', '4391     ', 'R FRATERNIDADE', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.239-090', '4391     ', 'R FREDERICO ALBERTO C. WEGENER', 'PIRABEIRABA                   ');
INSERT INTO cd_cep_br VALUES ('89.217-336', '4391     ', 'R FREDERICO BIBOW JUNIOR', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.203-480', '4391     ', 'R FREDERICO BIRCKHOLZ', 'A GARIBALDI                   ');
INSERT INTO cd_cep_br VALUES ('89.237-610', '4391     ', 'R FREDERICO BOETTCHER', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.235-566', '4391     ', 'R FELIPE JOSE GIUGNO', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.218-320', '4391     ', 'R FELIX HEINZELMANN', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.220-790', '4391     ', 'R FERMINO VALENTIN CARDOZO', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.209-040', '4391     ', 'SRV FERNANDO ALBRECHT', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.203-072', '4391     ', 'R FERNANDO DE NORONHA', 'ATIRADORES                    ');
INSERT INTO cd_cep_br VALUES ('89.214-220', '4391     ', 'R FERNANDO DREFAHL', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('89.202-225', '4391     ', 'R FERNANDO FERRARI', 'BUCAREIN                      ');
INSERT INTO cd_cep_br VALUES ('89.213-390', '4391     ', 'R FERNANDO GOLL', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.225-370', '4391     ', 'R FERNANDO LOTH', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.204-400', '4391     ', 'R FERNANDO MACHADO', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('89.230-200', '4391     ', 'R FERNANDO NUNES SANTANA', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.223-117', '4391     ', 'SRV FERNANDO SELLMER', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('89.231-540', '4391     ', 'R FERRAMENTEIROS, DOS', 'PARANAGUAMIRIM                ');
INSERT INTO cd_cep_br VALUES ('89.217-170', '4391     ', 'R FIDES HUHN', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.231-760', '4391     ', 'R FILADELFIA', 'PARANAGUAMIRIM                ');
INSERT INTO cd_cep_br VALUES ('89.218-030', '4391     ', 'R FILATELISTAS, DOS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('77.065-320', '5496     ', 'Q ARNE-012 AI-05', 'A NORDESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.065-050', '5496     ', 'Q ARNE-012 AI-06', 'A NORDESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.065-040', '5496     ', 'Q ARNE-012 AI-07', 'A NORDESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.065-210', '5496     ', 'Q ARNE-012 AI-08', 'A NORDESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.065-160', '5496     ', 'Q ARNE-012 AI-09', 'A NORDESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.065-030', '5496     ', 'Q ARNE-012 AI-10', 'A NORDESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.065-070', '5496     ', 'Q ARNE-012 AI-13', 'A NORDESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.065-350', '5496     ', 'Q ARNE-012 AI-16', 'A NORDESTE                    ');
INSERT INTO cd_cep_br VALUES ('89.228-330', '4391     ', 'R DILERMANDO REIS', 'COMASA                        ');
INSERT INTO cd_cep_br VALUES ('89.225-800', '4391     ', 'R DILMA VIRGILINA GARCIA', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.217-530', '4391     ', 'R DILMAR PENSKI', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.230-648', '4391     ', 'R DILSON FUNARO', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.227-211', '4391     ', 'R FRAIBURGO- DE 400/401 AO FIM', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.227-142', '4391     ', 'R FRANCA', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.239-280', '4391     ', 'R FRANCESES, DOS', 'PIRABEIRABA                   ');
INSERT INTO cd_cep_br VALUES ('89.225-180', '4391     ', 'R FRANCISCA CARDOZO', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.227-120', '4391     ', 'R FRANCISCA KLEIN SALFER', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.225-704', '4391     ', 'R FRANCISCA MATHIAS', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.212-220', '4391     ', 'R FRANCISCO ALVESDE COPACABANA ATE SOROCABA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.214-727', '4391     ', 'AV FRANCISCO ALVESJATIVOCA ATE SAO FRANCISCO', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.225-673', '4391     ', 'R EVALDO MARTIN JUNKES', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.216-460', '4391     ', 'R EVALDO SELNER', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.201-800', '4391     ', 'R EVARISTO DA VEIGA', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.229-572', '4391     ', 'SRV EVEREST', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.221-470', '4391     ', 'R EWALD QUANDT', 'SAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('89.237-366', '4391     ', 'R EWALDO EICHHOLZ', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.233-785', '4391     ', 'R EWALDO GUILHERME KRUGER', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.221-103', '4391     ', 'R EX-COMBATENTES', 'SAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('89.220-878', '4391     ', 'R EXPEDICIONARIO ALFREDO BARTZ', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.220-876', '4391     ', 'R EXPEDICIONARIO ALVINO SOUZA', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.237-507', '4391     ', 'R EXPEDICIONARIO AMANDOS MIERS', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.220-877', '4391     ', 'R EXPEDICIONARIO ANDRE RANDIG', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.225-676', '4391     ', 'R EXPEDICIONARIO ANIBAL DOS PASSOS', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.223-268', '4391     ', 'R EXPEDICIONARIO ANTONIO ELISIO', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('77.106-020', '5496     ', 'Q ACSE-090 CJ-01', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.106-025', '5496     ', 'Q ACSE-090 CJ-02', 'A SUDOESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.163-050', '5496     ', 'Q ACSO-I CJ-01', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.163-060', '5496     ', 'Q ACSO-I CJ-02', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.430-680', '5411     ', 'R 106', 'RES JD BURITIS                ');
INSERT INTO cd_cep_br VALUES ('77.430-690', '5411     ', 'R 107', 'RES JD BURITIS                ');
INSERT INTO cd_cep_br VALUES ('77.430-700', '5411     ', 'R 108', 'RES JD BURITIS                ');
INSERT INTO cd_cep_br VALUES ('77.430-710', '5411     ', 'R 109', 'RES JD BURITIS                ');
INSERT INTO cd_cep_br VALUES ('77.430-720', '5411     ', 'R 110', 'RES JD BURITIS                ');
INSERT INTO cd_cep_br VALUES ('77.430-730', '5411     ', 'R 111', 'RES JD BURITIS                ');
INSERT INTO cd_cep_br VALUES ('77.430-740', '5411     ', 'R 112', 'RES JD BURITIS                ');
INSERT INTO cd_cep_br VALUES ('77.430-750', '5411     ', 'R 113', 'RES JD BURITIS                ');
INSERT INTO cd_cep_br VALUES ('77.430-760', '5411     ', 'R 114', 'RES JD BURITIS                ');
INSERT INTO cd_cep_br VALUES ('77.430-410', '5411     ', 'R 211', 'RES JD BURITIS                ');
INSERT INTO cd_cep_br VALUES ('77.430-420', '5411     ', 'R 212', 'RES JD BURITIS                ');
INSERT INTO cd_cep_br VALUES ('77.430-430', '5411     ', 'R 213', 'RES JD BURITIS                ');
INSERT INTO cd_cep_br VALUES ('77.430-440', '5411     ', 'R 214', 'RES JD BURITIS                ');
INSERT INTO cd_cep_br VALUES ('77.430-450', '5411     ', 'R 215', 'RES JD BURITIS                ');
INSERT INTO cd_cep_br VALUES ('77.430-460', '5411     ', 'R 216', 'RES JD BURITIS                ');
INSERT INTO cd_cep_br VALUES ('77.430-470', '5411     ', 'R 217', 'RES JD BURITIS                ');
INSERT INTO cd_cep_br VALUES ('77.430-480', '5411     ', 'R 218', 'RES JD BURITIS                ');
INSERT INTO cd_cep_br VALUES ('77.430-350', '5411     ', 'R 300', 'RES JD BURITIS                ');
INSERT INTO cd_cep_br VALUES ('77.430-490', '5411     ', 'R 301', 'RES JD BURITIS                ');
INSERT INTO cd_cep_br VALUES ('77.430-320', '5411     ', 'R 302', 'RES JD BURITIS                ');
INSERT INTO cd_cep_br VALUES ('77.430-500', '5411     ', 'R 303', 'RES JD BURITIS                ');
INSERT INTO cd_cep_br VALUES ('77.430-510', '5411     ', 'R 304', 'RES JD BURITIS                ');
INSERT INTO cd_cep_br VALUES ('77.430-520', '5411     ', 'R 305', 'RES JD BURITIS                ');
INSERT INTO cd_cep_br VALUES ('77.430-530', '5411     ', 'R 306', 'RES JD BURITIS                ');
INSERT INTO cd_cep_br VALUES ('77.430-540', '5411     ', 'R 307', 'RES JD BURITIS                ');
INSERT INTO cd_cep_br VALUES ('77.430-550', '5411     ', 'R 308', 'RES JD BURITIS                ');
INSERT INTO cd_cep_br VALUES ('77.430-560', '5411     ', 'R 309', 'RES JD BURITIS                ');
INSERT INTO cd_cep_br VALUES ('77.430-570', '5411     ', 'R 310', 'RES JD BURITIS                ');
INSERT INTO cd_cep_br VALUES ('77.430-580', '5411     ', 'R 311', 'RES JD BURITIS                ');
INSERT INTO cd_cep_br VALUES ('77.430-590', '5411     ', 'R 312', 'RES JD BURITIS                ');
INSERT INTO cd_cep_br VALUES ('77.430-600', '5411     ', 'R 313', 'RES JD BURITIS                ');
INSERT INTO cd_cep_br VALUES ('77.430-610', '5411     ', 'R 314', 'RES JD BURITIS                ');
INSERT INTO cd_cep_br VALUES ('77.430-620', '5411     ', 'R 315', 'RES JD BURITIS                ');
INSERT INTO cd_cep_br VALUES ('77.430-630', '5411     ', 'R 316', 'RES JD BURITIS                ');
INSERT INTO cd_cep_br VALUES ('77.430-640', '5411     ', 'R 317', 'RES JD BURITIS                ');
INSERT INTO cd_cep_br VALUES ('77.430-650', '5411     ', 'R 318', 'RES JD BURITIS                ');
INSERT INTO cd_cep_br VALUES ('77.430-660', '5411     ', 'R 319', 'RES JD BURITIS                ');
INSERT INTO cd_cep_br VALUES ('77.430-360', '5411     ', 'R 320', 'RES JD BURITIS                ');
INSERT INTO cd_cep_br VALUES ('77.415-460', '5411     ', 'R 061', 'PRQ RES N FRONTEIRA           ');
INSERT INTO cd_cep_br VALUES ('77.415-470', '5411     ', 'R 062', 'PRQ RES N FRONTEIRA           ');
INSERT INTO cd_cep_br VALUES ('77.415-480', '5411     ', 'R 063', 'PRQ RES N FRONTEIRA           ');
INSERT INTO cd_cep_br VALUES ('77.415-490', '5411     ', 'R 064', 'PRQ RES N FRONTEIRA           ');
INSERT INTO cd_cep_br VALUES ('77.415-510', '5411     ', 'R 070', 'PRQ RES N FRONTEIRA           ');
INSERT INTO cd_cep_br VALUES ('77.415-520', '5411     ', 'R 070A', 'PRQ RES N FRONTEIRA           ');
INSERT INTO cd_cep_br VALUES ('77.415-530', '5411     ', 'R 070B', 'PRQ RES N FRONTEIRA           ');
INSERT INTO cd_cep_br VALUES ('77.415-540', '5411     ', 'R 070C', 'PRQ RES N FRONTEIRA           ');
INSERT INTO cd_cep_br VALUES ('77.415-550', '5411     ', 'R 070D', 'PRQ RES N FRONTEIRA           ');
INSERT INTO cd_cep_br VALUES ('77.415-560', '5411     ', 'R 070E', 'PRQ RES N FRONTEIRA           ');
INSERT INTO cd_cep_br VALUES ('77.415-570', '5411     ', 'R 071', 'PRQ RES N FRONTEIRA           ');
INSERT INTO cd_cep_br VALUES ('77.415-580', '5411     ', 'R 072', 'PRQ RES N FRONTEIRA           ');
INSERT INTO cd_cep_br VALUES ('77.415-590', '5411     ', 'R 072A', 'PRQ RES N FRONTEIRA           ');
INSERT INTO cd_cep_br VALUES ('77.415-600', '5411     ', 'R 072B', 'PRQ RES N FRONTEIRA           ');
INSERT INTO cd_cep_br VALUES ('77.415-610', '5411     ', 'R 073', 'PRQ RES N FRONTEIRA           ');
INSERT INTO cd_cep_br VALUES ('77.415-620', '5411     ', 'R 074', 'PRQ RES N FRONTEIRA           ');
INSERT INTO cd_cep_br VALUES ('77.415-630', '5411     ', 'R 075', 'PRQ RES N FRONTEIRA           ');
INSERT INTO cd_cep_br VALUES ('77.415-640', '5411     ', 'R 077', 'PRQ RES N FRONTEIRA           ');
INSERT INTO cd_cep_br VALUES ('77.415-650', '5411     ', 'R 078', 'PRQ RES N FRONTEIRA           ');
INSERT INTO cd_cep_br VALUES ('77.415-660', '5411     ', 'R 078A', 'PRQ RES N FRONTEIRA           ');
INSERT INTO cd_cep_br VALUES ('77.415-670', '5411     ', 'R 078B', 'PRQ RES N FRONTEIRA           ');
INSERT INTO cd_cep_br VALUES ('77.415-680', '5411     ', 'R 078C', 'PRQ RES N FRONTEIRA           ');
INSERT INTO cd_cep_br VALUES ('77.415-690', '5411     ', 'R 079', 'PRQ RES N FRONTEIRA           ');
INSERT INTO cd_cep_br VALUES ('77.415-700', '5411     ', 'R 080', 'PRQ RES N FRONTEIRA           ');
INSERT INTO cd_cep_br VALUES ('77.415-710', '5411     ', 'R 080A', 'PRQ RES N FRONTEIRA           ');
INSERT INTO cd_cep_br VALUES ('77.415-720', '5411     ', 'R 080B', 'PRQ RES N FRONTEIRA           ');
INSERT INTO cd_cep_br VALUES ('77.415-730', '5411     ', 'R 080C', 'PRQ RES N FRONTEIRA           ');
INSERT INTO cd_cep_br VALUES ('77.415-740', '5411     ', 'R 080D', 'PRQ RES N FRONTEIRA           ');
INSERT INTO cd_cep_br VALUES ('77.415-750', '5411     ', 'R 080E', 'PRQ RES N FRONTEIRA           ');
INSERT INTO cd_cep_br VALUES ('77.415-760', '5411     ', 'R 080F', 'PRQ RES N FRONTEIRA           ');
INSERT INTO cd_cep_br VALUES ('77.415-770', '5411     ', 'R 080G', 'PRQ RES N FRONTEIRA           ');
INSERT INTO cd_cep_br VALUES ('77.415-780', '5411     ', 'R 080H', 'PRQ RES N FRONTEIRA           ');
INSERT INTO cd_cep_br VALUES ('77.430-290', '5411     ', 'R 100', 'RES JD BURITIS                ');
INSERT INTO cd_cep_br VALUES ('77.430-300', '5411     ', 'R 101', 'RES JD BURITIS                ');
INSERT INTO cd_cep_br VALUES ('77.430-310', '5411     ', 'R 102', 'RES JD BURITIS                ');
INSERT INTO cd_cep_br VALUES ('88.309-210', '4611     ', 'R CARLOS DRUMOND DE ANDRADE', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.308-305', '4611     ', 'R ARTHUR JOSE REBELLO', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.316-220', '4611     ', 'R ARTUR FERMIANO TEIXEIRA', 'Q DOZE                        ');
INSERT INTO cd_cep_br VALUES ('88.306-155', '4611     ', 'R ARTUR TORQUATO BATISTA', 'N S GUADALUPE                 ');
INSERT INTO cd_cep_br VALUES ('88.316-385', '4611     ', 'R ARTUR WINTER', 'Q DOZE                        ');
INSERT INTO cd_cep_br VALUES ('88.316-395', '4611     ', 'R ARTUR WIPPEL', 'Q DOZE                        ');
INSERT INTO cd_cep_br VALUES ('88.307-635', '4611     ', 'TV ARVOREDO', 'CARVALHO                      ');
INSERT INTO cd_cep_br VALUES ('88.317-375', '4611     ', 'R ATILIO ORSI', 'SALSEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.316-455', '4611     ', 'R AUGUSTO CARDOSO PEREIRA', 'Q DOZE                        ');
INSERT INTO cd_cep_br VALUES ('77.101-010', '5496     ', 'AV TEOTONIO SEGURADO', 'E SUL                         ');
INSERT INTO cd_cep_br VALUES ('77.160-045', '5496     ', 'ROD TO-0080CENTRO DE CONTROLE DE ZOONOSES', 'A SUDOESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.192-310', '5496     ', 'Q ARSO-061 AI-16', 'A SUDOESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.192-320', '5496     ', 'Q ARSO-061 AI-17', 'A SUDOESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.192-010', '5496     ', 'Q ARSO-061 QI-A', 'A SUDOESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.192-030', '5496     ', 'Q ARSO-061 QI-C', 'A SUDOESTE                    ');
INSERT INTO cd_cep_br VALUES ('05.741-170', '4995     ', 'R DOM JOAO BATISTA DA COSTA', 'JD TABOAO                     ');
INSERT INTO cd_cep_br VALUES ('02.975-060', '4995     ', 'R DOM JOAO BATISTA LOBAO', 'VL ZAT                        ');
INSERT INTO cd_cep_br VALUES ('04.467-050', '4995     ', 'R DOM JOAO BATISTA NERY', 'JD ITAPURA                    ');
INSERT INTO cd_cep_br VALUES ('08.141-120', '4995     ', 'R DOM JOAO DE LANCASTRE', 'JD SENICE                     ');
INSERT INTO cd_cep_br VALUES ('04.430-190', '4995     ', 'R DOM JOAO DOS SANTOS', 'VL MISSIONARIA                ');
INSERT INTO cd_cep_br VALUES ('02.990-040', '4995     ', 'R DOM JOAO GUEDES DE BRITO', 'JD TAIPAS                     ');
INSERT INTO cd_cep_br VALUES ('03.530-050', '4995     ', 'R DOM JOAO MARIA OGNO', 'VL MATILDE                    ');
INSERT INTO cd_cep_br VALUES ('08.452-340', '4995     ', 'EST DOM JOAO NERI', 'VL LOURDES                    ');
INSERT INTO cd_cep_br VALUES ('08.110-000', '4995     ', 'EST DOM JOAO NERI- ATE 2063/2064', 'VL S TELES                    ');
INSERT INTO cd_cep_br VALUES ('08.151-000', '4995     ', 'EST DOM JOAO NERI- DE 2065/2066 AO FIM', 'JD BARTIRA                    ');
INSERT INTO cd_cep_br VALUES ('05.333-190', '4995     ', 'R DOM JOAO RONDON', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('04.407-100', '4995     ', 'R DOM JOAO SOARES COELHO', 'VL IMPERIO                    ');
INSERT INTO cd_cep_br VALUES ('05.075-060', '4995     ', 'R DOM JOAO V', 'LAPA                          ');
INSERT INTO cd_cep_br VALUES ('04.134-090', '4995     ', 'R DOM ANTONIO BARREIRO', 'VL GUMERCINDO                 ');
INSERT INTO cd_cep_br VALUES ('02.756-030', '4995     ', 'R DOM ANTONIO DE ALMEIDA LUSTOSA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('01.105-020', '4995     ', 'R DOM ANTONIO DE MELO', 'LUZ                           ');
INSERT INTO cd_cep_br VALUES ('04.123-040', '4995     ', 'R DOM ANTONIO GALVAO', 'VL GUMERCINDO                 ');
INSERT INTO cd_cep_br VALUES ('02.652-170', '4995     ', 'R DOM AQUINO', 'JD ANTARTICA                  ');
INSERT INTO cd_cep_br VALUES ('03.087-030', '4995     ', 'R DOM AQUINO CORREA', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('05.616-010', '4995     ', 'R DOM ARMANDO LOMBARDI- ATE 389/390', 'VL PROGREDIOR                 ');
INSERT INTO cd_cep_br VALUES ('05.616-011', '4995     ', 'R DOM ARMANDO LOMBARDI- DE 391/392 AO FIM', 'VL PROGREDIOR                 ');
INSERT INTO cd_cep_br VALUES ('02.471-000', '4995     ', 'PC DOM AUGUSTO ALVARO DA SILVA', 'VL BASILEIA                   ');
INSERT INTO cd_cep_br VALUES ('77.440-730', '5411     ', 'R H', 'ST AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('02.430-000', '4995     ', 'AV CONSELHEIRO MOREIRA DE BARROS- DE 1361/1362 A', 'L PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('02.430-001', '4995     ', 'AV CONSELHEIRO MOREIRA DE BARROS- DE 2081/2082 A', 'L PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('02.430-002', '4995     ', 'AV CONSELHEIRO MOREIRA DE BARROS- DE 3001/3002 AO', 'L PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('88.040-480', '4353     ', 'R JORNALISTA TITO CARVALHO', 'CARVOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('88.054-550', '4353     ', 'R JORNALISTA WALDEMAR LUZ', 'CANASVIEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('88.070-810', '4353     ', 'R JOSE ABREU', 'ESTREITO                      ');
INSERT INTO cd_cep_br VALUES ('88.067-408', '4353     ', 'R JOSE AFONSO FORTKAMP', 'P SUL                         ');
INSERT INTO cd_cep_br VALUES ('88.034-230', '4353     ', 'TV JOSE ANTONIO DE LIMA', 'ITACORUBI                     ');
INSERT INTO cd_cep_br VALUES ('88.090-210', '4353     ', 'R JOSE ANTONIO TONOLLI', 'CAPOEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('88.036-150', '4353     ', 'R JOSE BATISTA ROSA', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('88.095-122', '4353     ', 'R JOSE BEIRO', 'COLONINHA                     ');
INSERT INTO cd_cep_br VALUES ('88.040-030', '4353     ', 'R JOSE BERNARDES VIEIRA', 'PANTANAL                      ');
INSERT INTO cd_cep_br VALUES ('88.020-560', '4353     ', 'R JOSE BOITEUX', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.070-770', '4353     ', 'R JOSE BONIFACIO', 'ESTREITO                      ');
INSERT INTO cd_cep_br VALUES ('88.045-520', '4353     ', 'R JOSE BROGNOLI', 'S LIMOES                      ');
INSERT INTO cd_cep_br VALUES ('88.075-250', '4353     ', 'R JOSE CANDIDO DA SILVA', 'BALNEARIO                     ');
INSERT INTO cd_cep_br VALUES ('88.030-650', '4353     ', 'R JOSE CHAFI CHEIN CHAIA', 'S GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.047-550', '4353     ', 'R JOSE CHEREM', 'CARIANOS                      ');
INSERT INTO cd_cep_br VALUES ('88.058-755', '4353     ', 'R JOAO SOUZA DA GRACA', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.066-380', '4353     ', 'R JOAO TEIXEIRA DE CARVALHO', 'ARMACAO                       ');
INSERT INTO cd_cep_br VALUES ('88.075-315', '4353     ', 'VL JOAO VAZ SOBRINHO', 'BALNEARIO                     ');
INSERT INTO cd_cep_br VALUES ('88.070-210', '4353     ', 'R JOAO VIEIRA', 'ESTREITO                      ');
INSERT INTO cd_cep_br VALUES ('88.064-100', '4353     ', 'R JOAO VIEIRA AGUIAR', 'R ILHA                        ');
INSERT INTO cd_cep_br VALUES ('88.054-620', '4353     ', 'R JOAO-DE-BARRO', 'CANASVIEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('88.030-410', '4353     ', 'SRV JOAQUIM', 'S GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.085-120', '4353     ', 'R JOAQUIM CARNEIRO', 'CAPOEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('88.045-150', '4353     ', 'SRV JOAQUIM CLAUDINO MATTOS', 'S LIMOES                      ');
INSERT INTO cd_cep_br VALUES ('88.025-400', '4353     ', 'R JOAQUIM COSTA', 'AGRONOMICA                    ');
INSERT INTO cd_cep_br VALUES ('88.030-490', '4353     ', 'R JOAQUIM FELICIO DOS SANTOS', 'S GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.085-170', '4353     ', 'R JOAQUIM FERNANDEZ DE OLIVEIRA', 'ABRAAO                        ');
INSERT INTO cd_cep_br VALUES ('88.066-524', '4353     ', 'R JOAQUIM FRANCISCO DA SILVA', 'ARMACAO                       ');
INSERT INTO cd_cep_br VALUES ('88.063-709', '4353     ', 'SRV JOAQUIM JOAO MARTINS', 'CAMPECHE                      ');
INSERT INTO cd_cep_br VALUES ('88.066-470', '4353     ', 'R JOAQUIM M. MACHADO', 'ARMACAO                       ');
INSERT INTO cd_cep_br VALUES ('88.090-265', '4353     ', 'SRV JOAQUIM MANOEL COELHO', 'CAPOEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('88.025-195', '4353     ', 'SRV JOAQUIM MENDES DE EURIQUES', 'AGRONOMICA                    ');
INSERT INTO cd_cep_br VALUES ('88.090-060', '4353     ', 'R JOAQUIM NABUCO', 'CAPOEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('88.067-120', '4353     ', 'R JOAQUIM NEVES', 'P SUL                         ');
INSERT INTO cd_cep_br VALUES ('88.034-240', '4353     ', 'SRV JOAQUIM SOARES', 'ITACORUBI                     ');
INSERT INTO cd_cep_br VALUES ('88.047-310', '4353     ', 'TV JOAQUIM XAVIER BATISTA', 'C PIRAJUBAE                   ');
INSERT INTO cd_cep_br VALUES ('88.037-010', '4353     ', 'R JOE COLLACO- ATE 312/313', 'CRG GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('88.035-200', '4353     ', 'R JOE COLLACO- DE 314/315 AO FIM', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('88.054-460', '4353     ', 'R JOEL MOURA', 'CANASVIEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('88.049-020', '4353     ', 'AV JOINVILLE', 'CARIANOS                      ');
INSERT INTO cd_cep_br VALUES ('88.035-010', '4353     ', 'R JONAS ALVES MESSINA', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('88.085-275', '4353     ', 'TV JORDINA SOARES DA SILVA', 'B ABRIGO                      ');
INSERT INTO cd_cep_br VALUES ('88.034-378', '4353     ', 'SRV JORGE ALEXANDRE SODRE', 'ITACORUBI                     ');
INSERT INTO cd_cep_br VALUES ('88.052-420', '4353     ', 'SRV JORGE BITTENCOURT', 'V PEQUENA                     ');
INSERT INTO cd_cep_br VALUES ('88.063-470', '4353     ', 'TV JORGE BRAZ', 'CAMPECHE                      ');
INSERT INTO cd_cep_br VALUES ('88.053-620', '4353     ', 'R JORGE CHEREM', 'JURERE                        ');
INSERT INTO cd_cep_br VALUES ('88.061-235', '4353     ', 'R JORGE JOAQUIM CARNEIRO', 'B LAGOA                       ');
INSERT INTO cd_cep_br VALUES ('88.047-000', '4353     ', 'AV JORGE LACERDA- ATE 1184/1185', 'C PIRAJUBAE                   ');
INSERT INTO cd_cep_br VALUES ('88.047-001', '4353     ', 'AV JORGE LACERDA- DE 1186/1187 AO FIM', 'C PIRAJUBAE                   ');
INSERT INTO cd_cep_br VALUES ('88.054-140', '4353     ', 'R JORGE MUSSI', 'CANASVIEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('88.050-482', '4353     ', 'R JORGE WAGNER', 'S A LISBOA                    ');
INSERT INTO cd_cep_br VALUES ('88.048-356', '4353     ', 'SRV JORGE WAGNER', 'R TAVARES                     ');
INSERT INTO cd_cep_br VALUES ('88.058-030', '4353     ', 'SRV JOAO SIMPLICIO DA COSTA', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('89.231-044', '4391     ', 'R RAFHAEL TIRONI', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.232-320', '4391     ', 'R RAMIRO BUENO DA ROCHA', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.232-823', '4391     ', 'R RANCHO BOM', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('89.206-330', '4391     ', 'R RAUL BORGES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.229-540', '4391     ', 'R RAUL DOS SANTOS', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('89.230-707', '4391     ', 'R RAUL PASCOAL FERNANDES', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.225-110', '4391     ', 'R RAUL SEIXAS', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.227-140', '4391     ', 'R FINLANDIA', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.231-467', '4391     ', 'R FIORENTIN FRANCHINI', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.235-120', '4391     ', 'R FLAUSINO TAVARES', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.226-130', '4391     ', 'R FLORES, DAS', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.210-510', '4391     ', 'R FLORESTA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.207-000', '4391     ', 'R FLORIANOPOLIS- ATE 651/652', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('89.207-001', '4391     ', 'R FLORIANOPOLIS- DE 0653/0654 A 2253/2254', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('89.229-360', '4391     ', 'R FLORIANOPOLIS- DE 2255/2256 AO FIM', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('89.231-015', '4391     ', 'R FLUMINENSE', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.222-550', '4391     ', 'R OTTO BENACK', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('89.216-350', '4391     ', 'R OTTO BERNER', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.201-700', '4391     ', 'R OTTO BOEHM', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('89.230-767', '4391     ', 'R OTTO CARLOS STEUERNAGEL', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.218-507', '4391     ', 'R PROFESSORA MARIA BORGES DA SILVA', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.202-060', '4391     ', 'R PROFESSORA SENHORINHA SOARES', 'A GARIBALDI                   ');
INSERT INTO cd_cep_br VALUES ('89.221-280', '4391     ', 'R PROFESSORA SINHAZINHA', 'SAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('89.235-030', '4391     ', 'R PROFESSORES, DOS', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.230-746', '4391     ', 'R PROJETISTAS, DOS', 'A GARCIA                      ');
INSERT INTO cd_cep_br VALUES ('89.219-300', '4391     ', 'R PROMOTOR ARY SILVEIRA DE SOUZA', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.224-042', '4391     ', 'R PROPRIA', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.230-510', '4391     ', 'R PRUDENTE VENTURI', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.227-330', '4391     ', 'R PRUDENTOPOLIS', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.220-270', '4391     ', 'R PSICANALISTA HELIO PELLEGRINO', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.226-578', '4391     ', 'R PUPIS', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.237-540', '4391     ', 'R PURPURATAS, DAS', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.226-718', '4391     ', 'R PYXIS', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.239-060', '4391     ', 'R QUATRO DE FEVEREIRO', 'PIRABEIRABA                   ');
INSERT INTO cd_cep_br VALUES ('89.227-740', '4391     ', 'R QUEFREN', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.227-730', '4391     ', 'R QUEOPS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.235-745', '4391     ', 'R QUINCAS BORBA', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.226-080', '4391     ', 'R QUINTA DO SOL', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.204-300', '4391     ', 'R QUINTINO BOCAIUVA', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('89.201-600', '4391     ', 'R QUINZE DE NOVEMBRO- ATE 816 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.201-601', '4391     ', 'R QUINZE DE NOVEMBRO- ATE 817 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.201-602', '4391     ', 'R QUINZE DE NOVEMBRO- DE 0818/0819 A 2338/2339', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.237-502', '4391     ', 'R EXPEDICIONARIO ERWIN KRICHELDORF', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.218-045', '4391     ', 'R EXPEDICIONARIO ESTEVAO C. DA SILVA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('89.235-282', '4391     ', 'R EXPEDICIONARIO GREGORIO MARCELINO MEURER', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.214-589', '4391     ', 'R EXPEDICIONARIO HERMINIO F. PEREIRA', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.214-550', '4391     ', 'R DALVINA LIBANIA PROCHNOW', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.224-340', '4391     ', 'R DAMASIO ALVES MACHADO', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.229-560', '4391     ', 'R DAMAZIO MATIAS DE OLIVEIRA', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('89.224-476', '4391     ', 'R DANIEL BECKER', 'JD IRIRIU                     ');
INSERT INTO cd_cep_br VALUES ('89.208-130', '4391     ', 'R DANIEL U. MOREIRA', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.235-600', '4391     ', 'R DANIELA PERES', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.237-310', '4391     ', 'R DANTE NAZATO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.231-758', '4391     ', 'R DARIO AMARO CORREIA', 'PARANAGUAMIRIM                ');
INSERT INTO cd_cep_br VALUES ('89.201-830', '4391     ', 'R DARIO VELOSO', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.228-530', '4391     ', 'R DAVID DA GRACA', 'ESPINHEIROS                   ');
INSERT INTO cd_cep_br VALUES ('89.229-417', '4391     ', 'R DAVID DOS REIS', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.226-020', '4391     ', 'R DAVID THOMAS PEREIRA', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.225-874', '4391     ', 'R DE PAULA', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.202-255', '4391     ', 'R DELINA MOSER MURARA', 'BUCAREIN                      ');
INSERT INTO cd_cep_br VALUES ('89.226-666', '4391     ', 'R DELPHINUS', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.223-740', '4391     ', 'R DEMOCRACIA, DA', 'JD SOFIA                      ');
INSERT INTO cd_cep_br VALUES ('89.237-510', '4391     ', 'R DENIZART PEIXOTO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.223-610', '4391     ', 'R DEOMAR DE SOUZA', 'JD SOFIA                      ');
INSERT INTO cd_cep_br VALUES ('89.219-230', '4391     ', 'R DEPUTADA IVETE VARGAS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('89.230-680', '4391     ', 'R DEPUTADO ADERBAL TAVARES LOPES', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.216-370', '4391     ', 'R DEPUTADO ANTONIO HEIL', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.226-628', '4391     ', 'R CORONA AUSTRALIS', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.226-630', '4391     ', 'R CORONA BOREALIS', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.203-052', '4391     ', 'R CORONEL ALIRE BORGES CARNEIRO', 'ATIRADORES                    ');
INSERT INTO cd_cep_br VALUES ('89.203-568', '4391     ', 'R CORONEL ASTEROIDE ARANTES', 'A GARIBALDI                   ');
INSERT INTO cd_cep_br VALUES ('89.227-500', '4391     ', 'R CORONEL CAMACHO', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.202-250', '4391     ', 'R CORONEL FRANCISCO GOMES', 'A GARIBALDI                   ');
INSERT INTO cd_cep_br VALUES ('89.210-410', '4391     ', 'R CORONEL FREITAS', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.202-300', '4391     ', 'R CORONEL PROCOPIO GOMES', 'BUCAREIN                      ');
INSERT INTO cd_cep_br VALUES ('89.203-560', '4391     ', 'R CORONEL SANTIAGO', 'A GARIBALDI                   ');
INSERT INTO cd_cep_br VALUES ('89.203-066', '4391     ', 'R CORONEL SOTERO CARDOSO DA CUNHA', 'ATIRADORES                    ');
INSERT INTO cd_cep_br VALUES ('89.224-030', '4391     ', 'R CORONEL VIEIRA', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.225-864', '4391     ', 'R CORREAS, DOS', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.220-330', '4391     ', 'R CORREIA PINTO', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.216-620', '4391     ', 'R CORRUIRA', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.233-510', '4391     ', 'R CORUMBA', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.203-620', '4391     ', 'R CORUPA', 'A GARIBALDI                   ');
INSERT INTO cd_cep_br VALUES ('89.222-210', '4391     ', 'R CORUPAITI', 'SAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('89.206-430', '4391     ', 'R CORVETA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.230-382', '4391     ', 'R CORVINA', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.226-683', '4391     ', 'R CORVUS', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('77.413-760', '5411     ', 'R H', 'ST UNIAO IV                   ');
INSERT INTO cd_cep_br VALUES ('89.209-270', '4391     ', 'R COSTA RICA', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.225-825', '4391     ', 'R COSTINHA', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.220-750', '4391     ', 'R COSTUREIRAS, DAS', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.225-605', '4391     ', 'R COTIA', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.226-634', '4391     ', 'R CRATER', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.216-650', '4391     ', 'R CRATO', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.231-220', '4391     ', 'R CRAVINEAS, DAS', 'PARANAGUAMIRIM                ');
INSERT INTO cd_cep_br VALUES ('89.207-740', '4391     ', 'R CRAVOS, DOS', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('89.216-020', '4391     ', 'R CRICIUMA', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('89.207-240', '4391     ', 'R CRISPIM MIRA', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('89.232-822', '4391     ', 'R CRISTAIS, DOS', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('89.216-420', '4391     ', 'R CRISTIANO LUEDERS', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.230-120', '4391     ', 'R CRISTINA CORREA', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.213-010', '4391     ', 'R CRISTOVAO COLOMBO', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.229-020', '4391     ', 'R CRIZANTEMUS', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('89.226-652', '4391     ', 'R CRUX', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.229-330', '4391     ', 'R CRUZ ALTA', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('89.201-750', '4391     ', 'R CRUZ E SOUZA', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('89.209-300', '4391     ', 'R COLOMBO', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('77.423-530', '5411     ', 'R 003', 'VL GUARACY                    ');
INSERT INTO cd_cep_br VALUES ('77.440-030', '5411     ', 'AV 003', 'JD TOCANTINS                  ');
INSERT INTO cd_cep_br VALUES ('77.440-110', '5411     ', 'R 003', 'JD TOCANTINS                  ');
INSERT INTO cd_cep_br VALUES ('77.440-470', '5411     ', 'R 003', 'ST AEROPORTO II               ');
INSERT INTO cd_cep_br VALUES ('77.420-340', '5411     ', 'R 003', 'PRQ RES N FRONTEIRA           ');
INSERT INTO cd_cep_br VALUES ('77.413-260', '5411     ', 'R 003', 'JD FLAMBOYANT                 ');
INSERT INTO cd_cep_br VALUES ('77.413-030', '5411     ', 'R 003', 'PRQ PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('77.403-230', '5411     ', 'R 003', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('77.411-070', '5411     ', 'R 003', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('77.402-170', '5411     ', 'R 003A', 'M SANTANA                     ');
INSERT INTO cd_cep_br VALUES ('77.423-120', '5411     ', 'R 004', 'W LINS                        ');
INSERT INTO cd_cep_br VALUES ('77.423-540', '5411     ', 'R 004', 'VL GUARACY                    ');
INSERT INTO cd_cep_br VALUES ('77.423-030', '5411     ', 'R D', 'W LINS                        ');
INSERT INTO cd_cep_br VALUES ('77.423-480', '5411     ', 'R D', 'VL GUARACY                    ');
INSERT INTO cd_cep_br VALUES ('77.433-220', '5411     ', 'R D', 'JD S LUCAS                    ');
INSERT INTO cd_cep_br VALUES ('77.433-350', '5411     ', 'R D', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('77.433-550', '5411     ', 'R D', 'VL PEDROSO                    ');
INSERT INTO cd_cep_br VALUES ('89.232-440', '4391     ', 'R COMERCIARIOS, DOS', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.205-216', '4391     ', 'R COMODORO RIVADAVIA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.235-302', '4391     ', 'R COMUNIDADE, DA', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.207-315', '4391     ', 'R CONCEICAO DA BARRA', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('89.203-600', '4391     ', 'R CONCORDIA', 'A GARIBALDI                   ');
INSERT INTO cd_cep_br VALUES ('89.233-855', '4391     ', 'R CONRADO ANDRE DA SILVA', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.216-130', '4391     ', 'R CONRADO BAUMER', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.207-004', '4391     ', 'R CONRADO KUEHNE', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.204-600', '4391     ', 'R CONSELHEIRO ARP', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('89.205-350', '4391     ', 'R CONSELHEIRO LAFAYETE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.201-480', '4391     ', 'R CONSELHEIRO MAFRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.239-200', '4391     ', 'R CONSELHEIRO PEDREIRA', 'PIRABEIRABA                   ');
INSERT INTO cd_cep_br VALUES ('89.225-765', '4391     ', 'R CONSTANCIO VISENTANER', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.231-780', '4391     ', 'R CONSTANTE ROTTINI', 'PARANAGUAMIRIM                ');
INSERT INTO cd_cep_br VALUES ('89.232-272', '4391     ', 'R CONSTANTINO CAETANO', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.209-500', '4391     ', 'R CONSTANTINO OLIVEIRA BORGES', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.235-450', '4391     ', 'R CONSTITUICAO, DA', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.232-430', '4391     ', 'R CONTABILISTAS, DOS', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.206-730', '4391     ', 'R COOPERATIVA TUPY', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.213-000', '4391     ', 'R COPACABANA', 'A GARIBALDI                   ');
INSERT INTO cd_cep_br VALUES ('89.235-440', '4391     ', 'R CORA CORALINA', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.233-525', '4391     ', 'R CORAL', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.225-165', '4391     ', 'R CORBELIA', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.217-500', '4391     ', 'R CORCOVADO', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.233-325', '4391     ', 'R CIDADE DE TAQUARA', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('77.420-780', '5411     ', 'R 025', 'PRQ RES N FRONTEIRA           ');
INSERT INTO cd_cep_br VALUES ('77.403-200', '5411     ', 'R 025', 'VL ALAGOANA                   ');
INSERT INTO cd_cep_br VALUES ('77.420-790', '5411     ', 'R 026', 'PRQ RES N FRONTEIRA           ');
INSERT INTO cd_cep_br VALUES ('77.430-070', '5411     ', 'R 026', 'JD MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('77.420-800', '5411     ', 'R 026A', 'PRQ RES N FRONTEIRA           ');
INSERT INTO cd_cep_br VALUES ('77.420-810', '5411     ', 'R 027', 'PRQ RES N FRONTEIRA           ');
INSERT INTO cd_cep_br VALUES ('77.430-020', '5411     ', 'R 027', 'JD MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('77.420-820', '5411     ', 'R 028', 'PRQ RES N FRONTEIRA           ');
INSERT INTO cd_cep_br VALUES ('77.405-170', '5411     ', 'AV GOIAS', 'ST UNIAO I                    ');
INSERT INTO cd_cep_br VALUES ('77.435-110', '5411     ', 'AV GUANABARA', 'ST CANAA                      ');
INSERT INTO cd_cep_br VALUES ('77.403-080', '5411     ', 'AV GUANABARA', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('77.410-130', '5411     ', 'AV GUAPORE', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('77.413-340', '5411     ', 'R GURUPI', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('77.402-200', '5411     ', 'AV GURUPI', 'M SANTANA                     ');
INSERT INTO cd_cep_br VALUES ('77.423-060', '5411     ', 'R H', 'W LINS                        ');
INSERT INTO cd_cep_br VALUES ('77.433-250', '5411     ', 'R H', 'JD S LUCAS                    ');
INSERT INTO cd_cep_br VALUES ('77.433-590', '5411     ', 'R H', 'VL PEDROSO                    ');
INSERT INTO cd_cep_br VALUES ('77.413-510', '5411     ', 'R H', 'VL IRIS                       ');
INSERT INTO cd_cep_br VALUES ('77.425-250', '5411     ', 'AV HONORINHA ALVES FURTADO', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('77.425-300', '5411     ', 'R HORACIO JOAQUIM LEMES', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('77.445-280', '5411     ', 'R HUMAITA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('77.425-010', '5411     ', 'AV HUMBERTO ALENCAR CASTELO BRANCO', 'PRQ S NASCENTE                ');
INSERT INTO cd_cep_br VALUES ('77.445-060', '5411     ', 'AV HUMBERTO DE CAMPOS', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('77.420-090', '5411     ', 'AV DOM JOAO VI', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('77.420-100', '5411     ', 'AV DOM PEDRO I', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('77.420-110', '5411     ', 'AV DOM PEDRO II', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('77.433-050', '5411     ', 'AV DUERE', 'VL PEDROSO                    ');
INSERT INTO cd_cep_br VALUES ('77.423-350', '5411     ', 'R E', 'W LINS                        ');
INSERT INTO cd_cep_br VALUES ('77.423-490', '5411     ', 'R E', 'VL GUARACY                    ');
INSERT INTO cd_cep_br VALUES ('77.433-170', '5411     ', 'R E', 'TRV OESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.433-360', '5411     ', 'R E', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('77.433-560', '5411     ', 'R E', 'VL PEDROSO                    ');
INSERT INTO cd_cep_br VALUES ('77.440-700', '5411     ', 'R E', 'ST AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('77.415-500', '5411     ', 'AV E', 'PRQ RES N FRONTEIRA           ');
INSERT INTO cd_cep_br VALUES ('77.413-670', '5411     ', 'R E', 'ST CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('77.413-480', '5411     ', 'R E', 'VL IRIS                       ');
INSERT INTO cd_cep_br VALUES ('77.405-390', '5411     ', 'AV E', 'ST CASEGO                     ');
INSERT INTO cd_cep_br VALUES ('77.405-320', '5411     ', 'R E', 'ST UNIAO II                   ');
INSERT INTO cd_cep_br VALUES ('77.410-580', '5411     ', 'R EDRE', 'JD SEVILHA                    ');
INSERT INTO cd_cep_br VALUES ('77.425-370', '5411     ', 'R EDSON VIEIRA DOS SANTOS', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('77.445-590', '5411     ', 'V EIXO PRINCIPAL', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('77.402-060', '5411     ', 'R ENGENHEIRO BERNARDO SAYAO(0009) - ATE 998/999', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('77.405-150', '5411     ', 'R ENGENHEIRO BERNARDO SAYAO(0009) - DE 1000/1001', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('77.423-240', '5411     ', 'R ENGENHEIRO JOFRE PARADA', 'W LINS                        ');
INSERT INTO cd_cep_br VALUES ('77.445-080', '5411     ', 'AV ERICO VERISSIMO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('77.405-020', '5411     ', 'R ERLAKSSON LEITAO BRITO(0015)', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('77.435-090', '5411     ', 'AV ESPIRITO SANTO', 'ST CANAA                      ');
INSERT INTO cd_cep_br VALUES ('77.403-100', '5411     ', 'AV ESPIRITO SANTO', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('77.430-280', '5411     ', 'AV ESTADOS, DOS', 'RES JD BURITIS                ');
INSERT INTO cd_cep_br VALUES ('77.445-020', '5411     ', 'AV EUCLIDES DA CUNHA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('77.402-150', '5411     ', 'R EURIDICE RODRIGUES BRITO(0011) - ATE 1198/1199', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('77.405-060', '5411     ', 'R EURIDICE RODRIGUES BRITO(0011) - DE 1200/1201', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('77.423-040', '5411     ', 'R F', 'W LINS                        ');
INSERT INTO cd_cep_br VALUES ('77.423-500', '5411     ', 'R F', 'VL GUARACY                    ');
INSERT INTO cd_cep_br VALUES ('77.433-230', '5411     ', 'R F', 'JD S LUCAS                    ');
INSERT INTO cd_cep_br VALUES ('77.433-370', '5411     ', 'R F', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('77.433-570', '5411     ', 'R F', 'VL PEDROSO                    ');
INSERT INTO cd_cep_br VALUES ('77.440-710', '5411     ', 'R F', 'ST AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('77.413-490', '5411     ', 'R F', 'VL IRIS                       ');
INSERT INTO cd_cep_br VALUES ('77.405-330', '5411     ', 'R F', 'ST UNIAO II                   ');
INSERT INTO cd_cep_br VALUES ('77.433-270', '5411     ', 'AV FERNANDO DE NORONHA', 'JD PAULICEIA                  ');
INSERT INTO cd_cep_br VALUES ('77.435-260', '5411     ', 'R C-012', 'CH RCR M SOL                  ');
INSERT INTO cd_cep_br VALUES ('77.435-270', '5411     ', 'R C-013', 'CH RCR M SOL                  ');
INSERT INTO cd_cep_br VALUES ('77.435-280', '5411     ', 'R C-014', 'CH RCR M SOL                  ');
INSERT INTO cd_cep_br VALUES ('77.435-290', '5411     ', 'R C-015', 'CH RCR M SOL                  ');
INSERT INTO cd_cep_br VALUES ('77.435-300', '5411     ', 'R C-016', 'CH RCR M SOL                  ');
INSERT INTO cd_cep_br VALUES ('77.435-310', '5411     ', 'R C-017', 'CH RCR M SOL                  ');
INSERT INTO cd_cep_br VALUES ('77.435-320', '5411     ', 'R C-018', 'CH RCR M SOL                  ');
INSERT INTO cd_cep_br VALUES ('77.435-330', '5411     ', 'R C-019', 'CH RCR M SOL                  ');
INSERT INTO cd_cep_br VALUES ('77.435-340', '5411     ', 'R C-020', 'CH RCR M SOL                  ');
INSERT INTO cd_cep_br VALUES ('77.435-350', '5411     ', 'R C-021', 'CH RCR M SOL                  ');
INSERT INTO cd_cep_br VALUES ('77.435-360', '5411     ', 'R C-022', 'CH RCR M SOL                  ');
INSERT INTO cd_cep_br VALUES ('77.445-200', '5411     ', 'R CAMPINA GRANDE', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('77.410-510', '5411     ', 'R CARTAGENA', 'JD SEVILHA                    ');
INSERT INTO cd_cep_br VALUES ('77.445-040', '5411     ', 'AV CASTRO ALVES', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('77.445-340', '5411     ', 'R CAXAMBU', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('88.020-410', '4353     ', 'R SILVEIRA DE SOUZA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.045-480', '4353     ', 'SRV SILVERIO JOAO FERREIRA', 'S LIMOES                      ');
INSERT INTO cd_cep_br VALUES ('88.066-345', '4353     ', 'SRV SILVINO IZIDORO PIRES', 'ARMACAO                       ');
INSERT INTO cd_cep_br VALUES ('88.085-190', '4353     ', 'R SILVIO POSSOBON', 'ABRAAO                        ');
INSERT INTO cd_cep_br VALUES ('88.056-805', '4353     ', 'R SINESIO DUARTE', 'C B JESUS                     ');
INSERT INTO cd_cep_br VALUES ('77.134-110', '5496     ', 'Q ARSE-061 QI-J', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.134-120', '5496     ', 'Q ARSE-061 QI-K', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.134-130', '5496     ', 'Q ARSE-061 QI-L', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.134-080', '5496     ', 'Q ARSE-061 QI-6', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.134-240', '5496     ', 'Q ARSE-062 QI-01', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.440-690', '5411     ', 'R D', 'ST AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('77.420-260', '5411     ', 'R D', 'SHANGRI-LA                    ');
INSERT INTO cd_cep_br VALUES ('77.413-660', '5411     ', 'R D', 'ST CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('77.413-470', '5411     ', 'R D', 'VL IRIS                       ');
INSERT INTO cd_cep_br VALUES ('77.405-310', '5411     ', 'R D', 'ST UNIAO II                   ');
INSERT INTO cd_cep_br VALUES ('77.425-310', '5411     ', 'R DANIELA OLIVEIRA RIBEIRO', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('77.405-040', '5411     ', 'R DELFINO AGUIAR(0013)', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('77.433-300', '5411     ', 'R DELFINO B. AGUIAR', 'JD PAULICEIA                  ');
INSERT INTO cd_cep_br VALUES ('77.413-100', '5411     ', 'R 010', 'PRQ PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('77.402-050', '5411     ', 'R DEPUTADO JOSE DE ASSIS(0010) - ATE 1598/1599', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('77.405-160', '5411     ', 'R DEPUTADO JOSE DE ASSIS(0010) - DE 1600/1601 AO', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('77.445-330', '5411     ', 'R DIAMANTINA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('77.420-070', '5411     ', 'AV DOM AFONSO IV', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('77.445-120', '5411     ', 'R BELEM', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('77.420-080', '5411     ', 'AV BERNARDO SAYAO', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('77.403-360', '5411     ', 'PC BIBLIA, DA', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('77.445-420', '5411     ', 'R BLUMENAU', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('77.420-130', '5411     ', 'AV BORBA GATO', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('77.423-440', '5411     ', 'ROD BR-153', 'W LINS                        ');
INSERT INTO cd_cep_br VALUES ('77.402-220', '5411     ', 'ROD BR-153', 'M SANTANA                     ');
INSERT INTO cd_cep_br VALUES ('77.420-050', '5411     ', 'ROD BR-153', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('77.402-210', '5411     ', 'ROD BR-153', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('77.410-280', '5411     ', 'AV BRASILIA', 'ST LESTE                      ');
INSERT INTO cd_cep_br VALUES ('77.410-090', '5411     ', 'AV BRASILIA', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('77.410-480', '5411     ', 'R BURGOS', 'JD SEVILHA                    ');
INSERT INTO cd_cep_br VALUES ('77.423-020', '5411     ', 'R C', 'W LINS                        ');
INSERT INTO cd_cep_br VALUES ('77.423-470', '5411     ', 'R C', 'VL GUARACY                    ');
INSERT INTO cd_cep_br VALUES ('88.070-410', '4353     ', 'R PROFESSOR ORLANDO BRASIL', 'CAPOEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('88.050-452', '4353     ', 'R PROFESSOR OSNI BARBATO', 'S A LISBOA                    ');
INSERT INTO cd_cep_br VALUES ('88.035-240', '4353     ', 'R PROFESSOR PAULO ROBERTO MARTINS', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('88.053-640', '4353     ', 'R PROFESSOR RENATO BARBOSA', 'JURERE                        ');
INSERT INTO cd_cep_br VALUES ('88.030-635', '4353     ', 'R PROFESSOR SALVIO GUILHON GONZAGA', 'S GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('89.066-121', '4594     ', 'R OTTO KATH', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.036-290', '4594     ', 'R OTTO LAUX', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.051-340', '4594     ', 'R OTTO MANDEL', 'P AGUDA                       ');
INSERT INTO cd_cep_br VALUES ('89.066-630', '4594     ', 'R OTTO MANKE', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.095-510', '4594     ', 'R OTTO MANZKE', 'ITOUPAVA                      ');
INSERT INTO cd_cep_br VALUES ('89.020-350', '4594     ', 'R OTTO MARQUARDT', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.046-640', '4594     ', 'R OTTO METZNER', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.053-610', '4594     ', 'R OTTO MORDHORST', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.065-750', '4594     ', 'R OTTO MULLER', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.053-040', '4594     ', 'R OTTO PANTZIER', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.040-368', '4594     ', 'R OTTO REITER', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.052-290', '4594     ', 'R ONZE DE JUNHO', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.074-335', '4594     ', 'R ORIDIO MARTINS', 'ITOUPAVAZINHA                 ');
INSERT INTO cd_cep_br VALUES ('89.037-512', '4594     ', 'R ORION', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.052-040', '4594     ', 'R ORLANDINA VICENTE DIAS', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.074-610', '4594     ', 'R ORLANDO JOAO LAUX', 'T SALTO                       ');
INSERT INTO cd_cep_br VALUES ('89.036-220', '4594     ', 'R ORLEAES', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.066-680', '4594     ', 'R ORQUIDEAS, DAS', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.026-010', '4594     ', 'R OSASCO', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.066-563', '4594     ', 'R OSCAR BARG', 'ITOUPAVAZINHA                 ');
INSERT INTO cd_cep_br VALUES ('89.023-785', '4594     ', 'R OSCAR BURGER', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.066-550', '4594     ', 'R OSCAR DICKMANN', 'ITOUPAVAZINHA                 ');
INSERT INTO cd_cep_br VALUES ('89.030-330', '4594     ', 'R OSCAR EWALD', 'I SECA                        ');
INSERT INTO cd_cep_br VALUES ('89.052-340', '4594     ', 'R OSCAR GERMANO SCHEURICH', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.012-072', '4594     ', 'R OSCAR GROSS', 'V KONDER                      ');
INSERT INTO cd_cep_br VALUES ('89.070-510', '4594     ', 'R OSCAR HOLZ- ATE 522/523', 'ITOUPAVAZINHA                 ');
INSERT INTO cd_cep_br VALUES ('89.066-540', '4594     ', 'R OSCAR HOLZ- DE 524/525 AO FIM', 'ITOUPAVAZINHA                 ');
INSERT INTO cd_cep_br VALUES ('89.036-090', '4594     ', 'R OSCAR JOAO KRIECK', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.057-530', '4594     ', 'R OSCAR JOAO KUEHLEWEIN', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.026-730', '4594     ', 'R OSCAR KRUG', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.042-260', '4594     ', 'R OSCAR PAULO', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.052-273', '4594     ', 'R OSCAR ROLOW', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.026-720', '4594     ', 'R OSCAR WIPPEL', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.023-480', '4594     ', 'R OSKAR KLUGER', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.074-002', '4594     ', 'R OSMAR KRIESER', 'T SALTO                       ');
INSERT INTO cd_cep_br VALUES ('89.065-280', '4594     ', 'R OSNI JENSEN', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.032-600', '4594     ', 'R OSNILDO DE OLIVEIRA', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.037-013', '4594     ', 'R OSVALDO AUGUSTO ATHAYDE', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.010-660', '4594     ', 'R OSVALDO BERNDT', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('89.046-100', '4594     ', 'R OSVALDO BRUNO WERPLOTZ', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.035-150', '4594     ', 'R OSVALDO CHRISTEN', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.060-200', '4594     ', 'R OSVALDO DE ANDRADE', 'FIDELIS                       ');
INSERT INTO cd_cep_br VALUES ('89.074-375', '4594     ', 'R OSVALDO GOMES', 'ITOUPAVAZINHA                 ');
INSERT INTO cd_cep_br VALUES ('89.036-075', '4594     ', 'R OSVALDO MANTAU', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.070-210', '4594     ', 'R OSVALDO MEUCHE', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.040-440', '4594     ', 'R OSWALD ARNO LENZ', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.032-440', '4594     ', 'R OSWALD HEINRICH KLUGE', 'P MANSO                       ');
INSERT INTO cd_cep_br VALUES ('89.032-008', '4594     ', 'R OSWALDO BLAESING', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.036-490', '4594     ', 'R OSWALDO CRUZ', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.022-150', '4594     ', 'R NITEROI', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.057-420', '4594     ', 'R NOEL ROSA', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.032-305', '4594     ', 'R NORA ACHTERBERG', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.015-120', '4594     ', 'R NORBERTO KALVELAGE', 'R FRESCO                      ');
INSERT INTO cd_cep_br VALUES ('89.027-540', '4594     ', 'R NORBERTO SCHWABE', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.037-800', '4594     ', 'R NORBERTO SEARA HEUSI', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.070-470', '4594     ', 'R NORDESTE', 'ITOUPAVAZINHA                 ');
INSERT INTO cd_cep_br VALUES ('89.069-040', '4594     ', 'R NORMA HADLICH', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.052-595', '4594     ', 'R NOSSA SENHORA APARECIDA', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.050-350', '4594     ', 'R NOSSA SENHORA DAS GRACAS', 'P AGUDA                       ');
INSERT INTO cd_cep_br VALUES ('89.052-440', '4594     ', 'R NOSSA SENHORA DE FATIMA', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.010-290', '4594     ', 'R NOVA FRIBURGO', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('89.040-420', '4594     ', 'R NOVA GUINE', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.041-150', '4594     ', 'R BOTUMIRIM', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.066-360', '4594     ', 'R BOTUVERA', 'ITOUPAVAZINHA                 ');
INSERT INTO cd_cep_br VALUES ('89.058-020', '4594     ', 'ROD BR-470- ATE 605/606', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.056-600', '4594     ', 'ROD BR-470- DE 0607/0608 A 1511/1512', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.066-010', '4594     ', 'ROD BR-470- DE 1513/1514 A 2555/2556', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.065-800', '4594     ', 'ROD BR-470- DE 2557/2558 A 3021/3022', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('88.350-535', '4596     ', 'R NAIR REICHERDT', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('88.354-200', '4596     ', 'R NEREU RAMOS', 'MALUCHE                       ');
INSERT INTO cd_cep_br VALUES ('88.355-125', '4596     ', 'R NICOLAU ALLEIN', 'STEFFEN                       ');
INSERT INTO cd_cep_br VALUES ('88.351-590', '4596     ', 'R NICOLAU FISCHER', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('88.350-665', '4596     ', 'R NICOLAU HASSMANN', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('88.351-660', '4596     ', 'R NICOLAU IMHOF', 'S PEDRO                       ');
INSERT INTO cd_cep_br VALUES ('88.358-520', '4596     ', 'R NICOLAU KOHLER', 'T COELHO                      ');
INSERT INTO cd_cep_br VALUES ('88.350-470', '4596     ', 'R NICOLAU LAURITZEN', 'GUARANI                       ');
INSERT INTO cd_cep_br VALUES ('89.051-320', '4594     ', 'R OLGA FUMAGALI', 'P AGUDA                       ');
INSERT INTO cd_cep_br VALUES ('89.027-450', '4594     ', 'R OLGA HADLICH', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.053-073', '4594     ', 'R OLGA KRUTZSCH', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.041-595', '4594     ', 'R OLGA NILITA FELICIO', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.027-640', '4594     ', 'R OLGA PFIFFER', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.022-310', '4594     ', 'R OLINDA', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.070-555', '4594     ', 'R OLINDO DE NOVAIS', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.032-640', '4594     ', 'R OLIVEIRAS, DAS', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.062-085', '4594     ', 'R OLIVIO LICINIO MACHADO', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.046-498', '4594     ', 'R ONILDO GRAHL', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.040-492', '4594     ', 'R ONZE DE JULHO', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.051-030', '4594     ', 'R MONTEVIDEO', 'P AGUDA                       ');
INSERT INTO cd_cep_br VALUES ('89.025-120', '4594     ', 'R MOSSORO', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.065-320', '4594     ', 'R MOZART', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.050-480', '4594     ', 'R MUENCHEN', 'P AGUDA                       ');
INSERT INTO cd_cep_br VALUES ('89.095-612', '4594     ', 'R MUNIQUE', 'ITOUPAVA                      ');
INSERT INTO cd_cep_br VALUES ('89.020-310', '4594     ', 'R MURICI', 'R FRESCO                      ');
INSERT INTO cd_cep_br VALUES ('89.010-130', '4594     ', 'R NAMY DEEKE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.036-164', '4594     ', 'R NANNY POETHIG', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.050-184', '4594     ', 'R NAPOLIS', 'P AGUDA                       ');
INSERT INTO cd_cep_br VALUES ('89.055-120', '4594     ', 'R NARCISIO MAXIMILIANO DA SILVA', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.066-705', '4594     ', 'R NASSAU', 'ITOUPAVAZINHA                 ');
INSERT INTO cd_cep_br VALUES ('89.010-460', '4594     ', 'R NATAL', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('89.015-340', '4594     ', 'R NAVEGANTES', 'VORSTADT                      ');
INSERT INTO cd_cep_br VALUES ('89.030-490', '4594     ', 'R NAYME TOMELIN', 'SALTO                         ');
INSERT INTO cd_cep_br VALUES ('89.025-130', '4594     ', 'R NAZARE', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('88.307-655', '4611     ', 'R MARCOS GUSTAVO HEUSI', 'CARVALHO                      ');
INSERT INTO cd_cep_br VALUES ('88.306-402', '4611     ', 'JD MARCOS GUSTAVO HEUSI', 'CABECUDAS                     ');
INSERT INTO cd_cep_br VALUES ('88.310-470', '4611     ', 'PC MARECHAL CANDIDO MARIANO RONDON', 'CORDEIROS                     ');
INSERT INTO cd_cep_br VALUES ('89.201-740', '4391     ', 'R EXPEDICIONARIO HOLZ', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('89.213-605', '4391     ', 'R EXPEDICIONARIO JOAO S. DIAS DE BORBA', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.220-866', '4391     ', 'R EXPEDICIONARIO PAULO RATHUNDE', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.220-879', '4391     ', 'R EXPEDICIONARIO REINOLDO MILLNITZ', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.231-080', '4391     ', 'SRV EZEQUIAS DE OLIVEIRA', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.233-790', '4391     ', 'R FABIANA LAURENTINO', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.235-356', '4391     ', 'R FABIANE CAROLINA ROSA', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.214-581', '4391     ', 'R FABRICIO KOCH', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.202-285', '4391     ', 'SRV FARIAS', 'BUCAREIN                      ');
INSERT INTO cd_cep_br VALUES ('89.232-460', '4391     ', 'R FARMACEUTICOS, DOS', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.211-320', '4391     ', 'R FARROUPILHA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.229-100', '4391     ', 'R FATIMA- ATE 781/782', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('89.229-101', '4391     ', 'R FATIMA- DE 0783/0784 A 1703/1704', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('89.229-102', '4391     ', 'R FATIMA- DE 1705/1706 AO FIM', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('89.235-330', '4391     ', 'R FAUSTINO BUSARELO', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.231-765', '4391     ', 'R FAUSTO DOS SANTOS', 'PARANAGUAMIRIM                ');
INSERT INTO cd_cep_br VALUES ('89.232-380', '4391     ', 'R FAXINAL', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.213-350', '4391     ', 'R FELICIDADE', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.224-482', '4391     ', 'R FELICIO WROBLEWSKI', 'JD IRIRIU                     ');
INSERT INTO cd_cep_br VALUES ('89.203-430', '4391     ', 'R FELIPE CAMARAO', 'A GARIBALDI                   ');
INSERT INTO cd_cep_br VALUES ('89.203-160', '4391     ', 'R ERWINO KIEPER', 'ATIRADORES                    ');
INSERT INTO cd_cep_br VALUES ('89.229-320', '4391     ', 'R ESCOTEIROS, DOS', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('89.232-274', '4391     ', 'R ESMAELITA FRIDA MARINO ANDRE', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.231-740', '4391     ', 'R ESMIRNA', 'PARANAGUAMIRIM                ');
INSERT INTO cd_cep_br VALUES ('89.233-130', '4391     ', 'R ESPANHA', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.205-670', '4391     ', 'R ESPERANCA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.202-193', '4391     ', 'R ESPERANTO', 'A GARIBALDI                   ');
INSERT INTO cd_cep_br VALUES ('89.231-640', '4391     ', 'R ESPIGAO', 'PARANAGUAMIRIM                ');
INSERT INTO cd_cep_br VALUES ('89.235-820', '4391     ', 'R ESPIRITO SANTO', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.233-700', '4391     ', 'R ESPORTISTAS, DOS', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.227-050', '4391     ', 'R ESTADOS UNIDOS, DOS', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.213-040', '4391     ', 'R ESTANCIA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.207-590', '4391     ', 'R ESTEVES JUNIOR', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('89.207-420', '4391     ', 'R ESTREITO', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('89.221-710', '4391     ', 'R ESTRELA', 'SAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('89.235-310', '4391     ', 'R ESTUDANTES, DOS', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.219-560', '4391     ', 'R ETIENE ARNALDO DOUAT', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('89.211-040', '4391     ', 'R ETIENE DOUAT', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.212-053', '4391     ', 'R ETIOPIA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.235-844', '4391     ', 'R EUCALIPTOS, DOS', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.223-150', '4391     ', 'R EUCLIDES DA CUNHA', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('89.207-588', '4391     ', 'R EUCLIDES FRANCISCO PEREIRA', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('89.209-496', '4391     ', 'R EUGENIO BELINSKI', 'BOEHMERWALD                   ');
INSERT INTO cd_cep_br VALUES ('89.239-406', '4391     ', 'R EUGENIO BIRCKHOLZ', 'PIRABEIRABA                   ');
INSERT INTO cd_cep_br VALUES ('89.212-560', '4391     ', 'R EUGENIO EDUARDO WELTER', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.239-000', '4391     ', 'R EUGENIO ERNESTO KUNDE', 'PIRABEIRABA                   ');
INSERT INTO cd_cep_br VALUES ('89.218-480', '4391     ', 'R EUGENIO FLEISCHER', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.237-805', '4391     ', 'R EUGENIO GUDIN', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.202-100', '4391     ', 'R EUGENIO MOREIRA', 'A GARIBALDI                   ');
INSERT INTO cd_cep_br VALUES ('89.213-526', '4391     ', 'SRV EUGENIO NICOLAU PAUL', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.217-443', '4391     ', 'R EUGENIO SCHEUNEMANN', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.217-440', '4391     ', 'R EUGENIO WOLTER', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.230-682', '4391     ', 'R EURIDES FRANCISCO TOMASONI', 'A GARCIA                      ');
INSERT INTO cd_cep_br VALUES ('89.207-515', '4391     ', 'SRV EUTIMO DA SILVA', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('89.203-100', '4391     ', 'R EUZEBIO DE QUEIROS', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.235-843', '4391     ', 'R EVA BENTA POLEZA', 'J COSTA                       ');
INSERT INTO cd_cep_br VALUES ('89.229-076', '4391     ', 'R EVALDO BRAGA', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('89.217-095', '4391     ', 'R EVALDO LUCKOW', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.201-690', '4391     ', 'R ENGENHEIRO MAX GERKEN', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.201-130', '4391     ', 'R ENGENHEIRO NIEMEYER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('77.160-040', '5496     ', 'Q ACSU-SO-020 CJ-01', 'A SUDOESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.160-050', '5496     ', 'Q ACSU-SO-020 CJ-02', 'A SUDOESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.173-010', '5496     ', 'Q ACSU-SO-040 CJ-01', 'A SUDOESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.185-010', '5496     ', 'Q ACSU-SO-050 CJ-01', 'A SUDOESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.185-020', '5496     ', 'Q ACSU-SO-050 CJ-02', 'A SUDOESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.185-040', '5496     ', 'Q ACSU-SO-060 CJ-01', 'A SUDOESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.185-050', '5496     ', 'Q ACSU-SO-060 CJ-02', 'A SUDOESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.195-010', '5496     ', 'Q ACSU-SO-070 CJ-01', 'A SUDOESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.430-370', '5411     ', 'R 321', 'RES JD BURITIS                ');
INSERT INTO cd_cep_br VALUES ('89.237-163', '4391     ', 'R COMANDANTE KARL BUSCH', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.218-660', '4391     ', 'R COMANDANTE PAULO SERRA', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.218-680', '4391     ', 'R COMANDANTE TELLES DE MENDONCA', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.222-585', '4391     ', 'R COMENDADOR ARAUJO', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('89.230-642', '4391     ', 'R ERIVELTO MARTINS', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.223-269', '4391     ', 'R ERLY GONCALVES PEREIRA', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('89.217-435', '4391     ', 'R ERNA BACHTOLD', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.207-465', '4391     ', 'R ERNA LAURA EXEL', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('89.232-760', '4391     ', 'R ERNANI LOPES', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.225-560', '4391     ', 'R ERNESTO BACHTOLD', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.209-540', '4391     ', 'R ERNESTO ERDMANN JUNIOR', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.217-250', '4391     ', 'R ERNESTO FRIEDRICHSEN', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.223-650', '4391     ', 'R ERNESTO GUEVARA', 'JD SOFIA                      ');
INSERT INTO cd_cep_br VALUES ('89.237-170', '4391     ', 'R ERNESTO HANCH', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.217-750', '4391     ', 'R ERNESTO JUST', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.230-672', '4391     ', 'R ERNESTO NARDES', 'A GARCIA                      ');
INSERT INTO cd_cep_br VALUES ('89.204-130', '4391     ', 'R ERNESTO ROMANUS', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('89.233-573', '4391     ', 'R ERNO KUEHL', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.232-394', '4391     ', 'R ERVINO DUMKE', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.208-430', '4391     ', 'R ERVINO HOFFMANN', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.217-212', '4391     ', 'SRV ERWIN BAUMER', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.231-485', '4391     ', 'R ERWIN RETZLAFF', 'J COSTA                       ');
INSERT INTO cd_cep_br VALUES ('89.217-770', '4391     ', 'R ERWIN SEILLER', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.204-044', '4391     ', 'R ERWIN STRICKER', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('89.230-142', '4391     ', 'R ELLA PEREIRA', 'J COSTA                       ');
INSERT INTO cd_cep_br VALUES ('89.210-500', '4391     ', 'R ELLY SOARES', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.230-030', '4391     ', 'R ELPIDIO LEMOS', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.231-260', '4391     ', 'R ELZA DE OLIVEIRA', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.233-655', '4391     ', 'R ELZA GOMES', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('77.413-380', '5411     ', 'R 009', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('77.413-090', '5411     ', 'R 009', 'PRQ PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('77.403-290', '5411     ', 'R 009', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('77.411-080', '5411     ', 'R 009', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('77.423-180', '5411     ', 'R 010', 'W LINS                        ');
INSERT INTO cd_cep_br VALUES ('77.440-540', '5411     ', 'R 010', 'ST AEROPORTO II               ');
INSERT INTO cd_cep_br VALUES ('77.430-080', '5411     ', 'R 028', 'JD MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('77.420-830', '5411     ', 'R 028A', 'PRQ RES N FRONTEIRA           ');
INSERT INTO cd_cep_br VALUES ('77.430-030', '5411     ', 'R 029', 'JD MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('77.415-810', '5411     ', 'R 029', 'PRQ RES N FRONTEIRA           ');
INSERT INTO cd_cep_br VALUES ('77.430-090', '5411     ', 'R 030', 'JD MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('77.415-820', '5411     ', 'R 030', 'PRQ RES N FRONTEIRA           ');
INSERT INTO cd_cep_br VALUES ('77.415-010', '5411     ', 'R 030A', 'PRQ RES N FRONTEIRA           ');
INSERT INTO cd_cep_br VALUES ('77.430-040', '5411     ', 'R 031', 'JD MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('77.415-020', '5411     ', 'R 031', 'PRQ RES N FRONTEIRA           ');
INSERT INTO cd_cep_br VALUES ('77.430-130', '5411     ', 'R 032', 'JD MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('77.415-030', '5411     ', 'R 032', 'PRQ RES N FRONTEIRA           ');
INSERT INTO cd_cep_br VALUES ('77.415-040', '5411     ', 'R 032A', 'PRQ RES N FRONTEIRA           ');
INSERT INTO cd_cep_br VALUES ('77.430-050', '5411     ', 'R 033', 'JD MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('77.430-240', '5411     ', 'R 033', 'CH RCR I FERREIRA             ');
INSERT INTO cd_cep_br VALUES ('77.415-050', '5411     ', 'R 033', 'PRQ RES N FRONTEIRA           ');
INSERT INTO cd_cep_br VALUES ('77.430-140', '5411     ', 'R 034', 'JD MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('77.415-060', '5411     ', 'R 034', 'PRQ RES N FRONTEIRA           ');
INSERT INTO cd_cep_br VALUES ('77.415-070', '5411     ', 'R 034A', 'PRQ RES N FRONTEIRA           ');
INSERT INTO cd_cep_br VALUES ('77.415-080', '5411     ', 'R 034B', 'PRQ RES N FRONTEIRA           ');
INSERT INTO cd_cep_br VALUES ('77.430-100', '5411     ', 'R 035', 'JD MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('77.415-090', '5411     ', 'R 035', 'PRQ RES N FRONTEIRA           ');
INSERT INTO cd_cep_br VALUES ('77.415-100', '5411     ', 'R 035A', 'PRQ RES N FRONTEIRA           ');
INSERT INTO cd_cep_br VALUES ('77.420-650', '5411     ', 'R 016D', 'PRQ RES N FRONTEIRA           ');
INSERT INTO cd_cep_br VALUES ('77.440-230', '5411     ', 'R 017', 'JD TOCANTINS                  ');
INSERT INTO cd_cep_br VALUES ('77.420-660', '5411     ', 'R 017', 'PRQ RES N FRONTEIRA           ');
INSERT INTO cd_cep_br VALUES ('77.410-340', '5411     ', 'R 017A', 'AT BURITIS                    ');
INSERT INTO cd_cep_br VALUES ('77.440-240', '5411     ', 'R 018', 'JD TOCANTINS                  ');
INSERT INTO cd_cep_br VALUES ('77.420-670', '5411     ', 'R 018', 'PRQ RES N FRONTEIRA           ');
INSERT INTO cd_cep_br VALUES ('77.410-350', '5411     ', 'R 018', 'AT BURITIS                    ');
INSERT INTO cd_cep_br VALUES ('77.411-040', '5411     ', 'R 018', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('77.420-680', '5411     ', 'R 018A', 'PRQ RES N FRONTEIRA           ');
INSERT INTO cd_cep_br VALUES ('77.433-280', '5411     ', 'R 019', 'JD PAULICEIA                  ');
INSERT INTO cd_cep_br VALUES ('77.440-250', '5411     ', 'R 019', 'JD TOCANTINS                  ');
INSERT INTO cd_cep_br VALUES ('77.420-690', '5411     ', 'R 019', 'PRQ RES N FRONTEIRA           ');
INSERT INTO cd_cep_br VALUES ('77.410-360', '5411     ', 'R 019', 'AT BURITIS                    ');
INSERT INTO cd_cep_br VALUES ('77.405-220', '5411     ', 'R 019', 'ST UNIAO III                  ');
INSERT INTO cd_cep_br VALUES ('77.410-370', '5411     ', 'R 019A', 'AT BURITIS                    ');
INSERT INTO cd_cep_br VALUES ('77.405-230', '5411     ', 'R 019B', 'ST UNIAO III                  ');
INSERT INTO cd_cep_br VALUES ('77.433-290', '5411     ', 'R 020', 'JD PAULICEIA                  ');
INSERT INTO cd_cep_br VALUES ('77.440-260', '5411     ', 'R 020', 'JD TOCANTINS                  ');
INSERT INTO cd_cep_br VALUES ('77.440-610', '5411     ', 'R 020', 'ST AEROPORTO II               ');
INSERT INTO cd_cep_br VALUES ('77.420-700', '5411     ', 'R 020', 'PRQ RES N FRONTEIRA           ');
INSERT INTO cd_cep_br VALUES ('77.405-190', '5411     ', 'R 020', 'ST UNIAO I                    ');
INSERT INTO cd_cep_br VALUES ('77.411-045', '5411     ', 'R 020', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('77.420-710', '5411     ', 'R 020A', 'PRQ RES N FRONTEIRA           ');
INSERT INTO cd_cep_br VALUES ('77.410-380', '5411     ', 'R 020A', 'AT BURITIS                    ');
INSERT INTO cd_cep_br VALUES ('77.405-200', '5411     ', 'R 020A', 'ST UNIAO I                    ');
INSERT INTO cd_cep_br VALUES ('77.420-720', '5411     ', 'R 021', 'PRQ RES N FRONTEIRA           ');
INSERT INTO cd_cep_br VALUES ('77.440-270', '5411     ', 'R 021', 'JD TOCANTINS                  ');
INSERT INTO cd_cep_br VALUES ('77.410-390', '5411     ', 'R 021', 'AT BURITIS                    ');
INSERT INTO cd_cep_br VALUES ('77.405-290', '5411     ', 'R 021', 'ST UNIAO II                   ');
INSERT INTO cd_cep_br VALUES ('77.410-400', '5411     ', 'R 021A', 'AT BURITIS                    ');
INSERT INTO cd_cep_br VALUES ('77.405-210', '5411     ', 'R 021A', 'ST UNIAO I                    ');
INSERT INTO cd_cep_br VALUES ('77.410-410', '5411     ', 'R 021B', 'AT BURITIS                    ');
INSERT INTO cd_cep_br VALUES ('77.405-300', '5411     ', 'R 021B', 'ST UNIAO II                   ');
INSERT INTO cd_cep_br VALUES ('77.410-420', '5411     ', 'R 021C', 'AT BURITIS                    ');
INSERT INTO cd_cep_br VALUES ('77.420-730', '5411     ', 'R 022', 'PRQ RES N FRONTEIRA           ');
INSERT INTO cd_cep_br VALUES ('77.440-280', '5411     ', 'R 022', 'JD TOCANTINS                  ');
INSERT INTO cd_cep_br VALUES ('77.411-050', '5411     ', 'R 022', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('77.420-740', '5411     ', 'R 022A', 'PRQ RES N FRONTEIRA           ');
INSERT INTO cd_cep_br VALUES ('77.440-170', '5411     ', 'R 011', 'JD TOCANTINS                  ');
INSERT INTO cd_cep_br VALUES ('77.440-550', '5411     ', 'R 011', 'ST AEROPORTO II               ');
INSERT INTO cd_cep_br VALUES ('77.420-530', '5411     ', 'R 011', 'PRQ RES N FRONTEIRA           ');
INSERT INTO cd_cep_br VALUES ('77.403-310', '5411     ', 'R 011', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('77.411-090', '5411     ', 'R 011', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('77.423-200', '5411     ', 'R 012', 'W LINS                        ');
INSERT INTO cd_cep_br VALUES ('77.440-180', '5411     ', 'R 012', 'JD TOCANTINS                  ');
INSERT INTO cd_cep_br VALUES ('77.440-560', '5411     ', 'R 012', 'ST AEROPORTO II               ');
INSERT INTO cd_cep_br VALUES ('77.420-540', '5411     ', 'R 012', 'PRQ RES N FRONTEIRA           ');
INSERT INTO cd_cep_br VALUES ('88.316-450', '4611     ', 'R ANTENOR ANTONIO VIEIRA', 'Q DOZE                        ');
INSERT INTO cd_cep_br VALUES ('88.305-104', '4611     ', 'R ANTENOR FANTONI', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('88.307-130', '4611     ', 'R ANTERO CHAVES', 'RESSACADA                     ');
INSERT INTO cd_cep_br VALUES ('88.306-840', '4611     ', 'R ANTHURIUM', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('88.303-430', '4611     ', 'R ANTONIO ADAO DIAS', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('88.309-410', '4611     ', 'R ANTONIO AYRES DOS SANTOS', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.316-630', '4611     ', 'R ANTONIO BENTO DA SILVA', 'Q DOZE                        ');
INSERT INTO cd_cep_br VALUES ('88.301-380', '4611     ', 'R ANTONIO BERNARDO SCHAUFFERT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.306-330', '4611     ', 'R ANTONIO BONANOMI', 'FAZENDA                       ');
INSERT INTO cd_cep_br VALUES ('02.218-070', '4995     ', 'R DOM INOCENCIO DE SANTAMARIA', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('03.659-040', '4995     ', 'R DOM IRINEU JOFFILY', 'VL GRANADA                    ');
INSERT INTO cd_cep_br VALUES ('08.451-340', '4995     ', 'R DOM JAIME COLERE', 'LAGEADO                       ');
INSERT INTO cd_cep_br VALUES ('08.160-440', '4995     ', 'R DOM JAIME COMERE', 'VL SIMONE                     ');
INSERT INTO cd_cep_br VALUES ('05.629-090', '4995     ', 'AV DOM JAIME DE BARROS CAMARA', 'JD COLOMBO                    ');
INSERT INTO cd_cep_br VALUES ('04.649-160', '4995     ', 'R DOM JERONIMO OSORIO', 'JD UMUARAMA                   ');
INSERT INTO cd_cep_br VALUES ('88.066-076', '4353     ', 'SRV SOL E MAR', 'ARMACAO                       ');
INSERT INTO cd_cep_br VALUES ('88.049-110', '4353     ', 'R SOL NASCENTE, DO', 'TAPERA                        ');
INSERT INTO cd_cep_br VALUES ('88.049-360', '4353     ', 'SRV SOL POENTE, DO', 'TAPERA                        ');
INSERT INTO cd_cep_br VALUES ('88.025-060', '4353     ', 'R SAO LUIZ GONZAGA', 'AGRONOMICA                    ');
INSERT INTO cd_cep_br VALUES ('88.040-690', '4353     ', 'R SAO MARCOS', 'CARVOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('88.020-215', '4353     ', 'R SAO MARTINHO', 'PRAINHA                       ');
INSERT INTO cd_cep_br VALUES ('88.040-622', '4353     ', 'TV SAO MATEUS', 'CARVOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('88.030-320', '4353     ', 'R SAO MIGUEL', 'S GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.075-520', '4353     ', 'R SAO PEDRO', 'BALNEARIO                     ');
INSERT INTO cd_cep_br VALUES ('88.047-090', '4353     ', 'R SAO PEDRO', 'C PIRAJUBAE                   ');
INSERT INTO cd_cep_br VALUES ('88.080-030', '4353     ', 'R SAO PIO X', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.015-560', '4353     ', 'LRG SAO SEBASTIAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.036-560', '4353     ', 'R SAO TOMAZ DE AQUINO', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('88.047-346', '4353     ', 'BC SAO VICENTE', 'C PIRAJUBAE                   ');
INSERT INTO cd_cep_br VALUES ('88.025-330', '4353     ', 'R SAO VICENTE DE PAULA', 'AGRONOMICA                    ');
INSERT INTO cd_cep_br VALUES ('88.067-500', '4353     ', 'EST SAQUINHO, DO', 'P SUL                         ');
INSERT INTO cd_cep_br VALUES ('88.032-350', '4353     ', 'R SARANDI, DO', 'S GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.053-434', '4353     ', 'TV SARDINHAS, DAS', 'JURERE                        ');
INSERT INTO cd_cep_br VALUES ('88.020-552', '4353     ', 'VL SARGENTO ARNOLDO MARTINS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.053-432', '4353     ', 'PSG SARGOS, DOS', 'JURERE                        ');
INSERT INTO cd_cep_br VALUES ('88.032-340', '4353     ', 'R SASSAFRAS, DO', 'S GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.025-214', '4353     ', 'SRV SATURNINO RIBEIRO DA CRUZ', 'AGRONOMICA                    ');
INSERT INTO cd_cep_br VALUES ('88.036-010', '4353     ', 'AV SAUDADE, DA', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('88.063-180', '4353     ', 'SRV SAUDADE, DA', 'CAMPECHE                      ');
INSERT INTO cd_cep_br VALUES ('88.047-630', '4353     ', 'R SAUL SILVEIRA PENHA', 'CARIANOS                      ');
INSERT INTO cd_cep_br VALUES ('88.020-730', '4353     ', 'R TOMAZ JOAO DOS SANTOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.060-427', '4353     ', 'SRV TOMAZ JOSE OLIVEIRA', 'R VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('88.061-310', '4353     ', 'R TOMAZ RAMOS', 'B LAGOA                       ');
INSERT INTO cd_cep_br VALUES ('88.040-355', '4353     ', 'SRV TOME COELHO', 'PANTANAL                      ');
INSERT INTO cd_cep_br VALUES ('88.090-523', '4353     ', 'SRV TOPAZIO', 'CAPOEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('88.053-428', '4353     ', 'PSG TRAIRAS, DAS', 'JURERE                        ');
INSERT INTO cd_cep_br VALUES ('88.010-010', '4353     ', 'R TRAJANO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.036-580', '4353     ', 'R PROFESSOR SIMAO JOSE HESS', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('88.054-520', '4353     ', 'R PROFESSOR TEODOSIO MAURICIO WANDERLEY', 'CANASVIEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('88.037-300', '4353     ', 'R PROFESSOR WALTER DE BONA CASTELAN', 'CRG GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('88.034-260', '4353     ', 'SRV PROFESSORA ADELINA GERTRUDES JACINTO', 'ITACORUBI                     ');
INSERT INTO cd_cep_br VALUES ('88.070-700', '4353     ', 'R PROFESSORA ANTONIETA DE BARROS', 'ESTREITO                      ');
INSERT INTO cd_cep_br VALUES ('88.070-160', '4353     ', 'R PROFESSORA AUREA CRUZ', 'ESTREITO                      ');
INSERT INTO cd_cep_br VALUES ('88.095-560', '4353     ', 'R PROFESSORA CREMILDE DE OLIVEIRA', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('88.085-270', '4353     ', 'R PROFESSORA EMILIA BOOS SCHMIDT', 'B ABRIGO                      ');
INSERT INTO cd_cep_br VALUES ('88.015-231', '4353     ', 'R PRESIDENTE COUTINHO- DE 350/351 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.036-260', '4353     ', 'R PRESIDENTE GAMA ROSA', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('88.095-320', '4353     ', 'R PRESIDENTE JOAO GOULART', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('88.015-010', '4353     ', 'R PRESIDENTE NEREU RAMOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.037-140', '4353     ', 'R PRIMAVERAS, DAS', 'CRG GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('88.032-325', '4353     ', 'R PRINCIPE', 'S GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.034-595', '4353     ', 'R PRISCILA NOVO NUNES PIRES', 'ITACORUBI                     ');
INSERT INTO cd_cep_br VALUES ('88.085-230', '4353     ', 'R PROCOPIO FERREIRA', 'ABRAAO                        ');
INSERT INTO cd_cep_br VALUES ('88.036-090', '4353     ', 'R PROCOPIO MANOEL PIRES', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('88.010-240', '4353     ', 'R PROCURADOR ABELARDO GOMES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.085-595', '4353     ', 'R PROFESSOR ABELARDO RUPP', 'ITAGUACU                      ');
INSERT INTO cd_cep_br VALUES ('88.061-110', '4353     ', 'R PROFESSOR ABELARDO SOUZA', 'B LAGOA                       ');
INSERT INTO cd_cep_br VALUES ('88.045-290', '4353     ', 'R PROFESSOR ADELINO GONCALVES', 'S LIMOES                      ');
INSERT INTO cd_cep_br VALUES ('88.061-160', '4353     ', 'R PROFESSOR ADEMIR FRANCISCO', 'B LAGOA                       ');
INSERT INTO cd_cep_br VALUES ('88.045-260', '4353     ', 'R PROFESSOR ADIR FAISCA', 'S LIMOES                      ');
INSERT INTO cd_cep_br VALUES ('88.054-240', '4353     ', 'R PROFESSOR ADOLFO MEDEIROS DOS SANTOS', 'CANASVIEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('88.040-470', '4353     ', 'R PROFESSOR ADRIANO MOSIMANN', 'CARVOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('88.050-460', '4353     ', 'R PROFESSOR ALCIDES GOULART', 'S A LISBOA                    ');
INSERT INTO cd_cep_br VALUES ('77.403-300', '5411     ', 'R 010', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('88.020-202', '4353     ', 'R PROFESSOR ALDO CAMARA DA SILVA', 'PRAINHA                       ');
INSERT INTO cd_cep_br VALUES ('88.015-185', '4353     ', 'R PROFESSOR ALFREDO XAVIER VIEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.047-710', '4353     ', 'R PROFESSOR AMERICO VESPUCIO PRATES', 'CARIANOS                      ');
INSERT INTO cd_cep_br VALUES ('88.020-570', '4353     ', 'R PROFESSOR ANACLETO DAMIANI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.045-030', '4353     ', 'R PROFESSOR ANIBAL NUNES PIRES', 'J MENDES                      ');
INSERT INTO cd_cep_br VALUES ('88.047-110', '4353     ', 'R PROFESSOR ANISIO TEIXEIRA', 'C PIRAJUBAE                   ');
INSERT INTO cd_cep_br VALUES ('88.095-140', '4353     ', 'R PROFESSOR ANTONIO MANCIO COSTA', 'COLONINHA                     ');
INSERT INTO cd_cep_br VALUES ('88.035-070', '4353     ', 'R PROFESSOR ANTONIO PEREIRA GUTIERREZ', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('88.056-807', '4353     ', 'R PROFESSOR ARI KARDEC BOSCO DE MELO', 'C B JESUS                     ');
INSERT INTO cd_cep_br VALUES ('88.034-050', '4353     ', 'R PROFESSOR AYRTON ROBERTO DE OLIVEIRA', 'ITACORUBI                     ');
INSERT INTO cd_cep_br VALUES ('88.070-350', '4353     ', 'R PROFESSOR BARREIROS FILHO', 'ESTREITO                      ');
INSERT INTO cd_cep_br VALUES ('88.080-300', '4353     ', 'R PROFESSOR BAYER FILHO', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.036-140', '4353     ', 'R PROFESSOR BELARMINO CORREA', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('88.036-410', '4353     ', 'R PROFESSOR BENTO AGUIDO VIEIRA', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('88.062-105', '4353     ', 'SRV PROFESSOR BONIFACIO FRANCISCO VIEIRA', 'LGA CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('88.070-150', '4353     ', 'R PROFESSOR CLEMENTINO DE BRITO', 'ESTREITO                      ');
INSERT INTO cd_cep_br VALUES ('88.030-355', '4353     ', 'R PROFESSOR CLOVIS MENEL CALLIARI', 'S GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.090-720', '4353     ', 'R PROFESSOR CUSTODIO CAMPOS', 'CAPOEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('88.036-340', '4353     ', 'R PROFESSOR EDMUNDO ACACIO MOREIRA', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('88.037-210', '4353     ', 'R PROFESSOR EDUARDO LUZ', 'CRG GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('88.062-051', '4353     ', 'PC PIO XII', 'LGA CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('88.053-420', '4353     ', 'R PIRACEMAS, DAS', 'JURERE                        ');
INSERT INTO cd_cep_br VALUES ('88.053-418', '4353     ', 'R PIRAUNAS, DAS', 'JURERE                        ');
INSERT INTO cd_cep_br VALUES ('88.037-615', '4353     ', 'R PIRINEUS', 'CRG GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('88.063-320', '4353     ', 'SRV PITANGAS, DAS', 'CAMPECHE                      ');
INSERT INTO cd_cep_br VALUES ('88.053-050', '4353     ', 'AV PITANGUEIRAS, DAS', 'DANIELA                       ');
INSERT INTO cd_cep_br VALUES ('88.040-688', '4353     ', 'SRV PLACIDINO MANOEL VIEIRA', 'CARVOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('88.085-330', '4353     ', 'R PLACIDO DE CASTRO', 'B ABRIGO                      ');
INSERT INTO cd_cep_br VALUES ('88.032-195', '4353     ', 'SRV PLACIDO DOMINGOS DE SOUZA', 'S GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.045-320', '4353     ', 'TV PLACIDO SERGIO ALVES', 'S LIMOES                      ');
INSERT INTO cd_cep_br VALUES ('88.053-426', '4353     ', 'AV PLANCTONS, DOS', 'JURERE                        ');
INSERT INTO cd_cep_br VALUES ('89.220-170', '4391     ', 'R MACUCO', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.207-790', '4391     ', 'R MADEIRA', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('89.216-252', '4391     ', 'R MADRE PAULINA', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.210-080', '4391     ', 'R MAESTRO GRAXA', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.202-270', '4391     ', 'R MAESTRO SILVIO PERINI', 'BUCAREIN                      ');
INSERT INTO cd_cep_br VALUES ('89.226-205', '4391     ', 'R MAFALDA LAURINDO', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('88.302-570', '4611     ', 'R JULIO JOAQUIM FERNANDES', 'FAZENDA                       ');
INSERT INTO cd_cep_br VALUES ('88.302-210', '4611     ', 'R JULIO WILLERDING', 'FAZENDA                       ');
INSERT INTO cd_cep_br VALUES ('88.305-365', '4611     ', 'TV JULIO WIPPEL', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('88.302-040', '4611     ', 'R JUVENAL GARCIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.062-422', '4353     ', 'R PORTO SEGURO', 'LGA CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('88.048-373', '4353     ', 'SRV PORTO VELHO', 'R TAVARES                     ');
INSERT INTO cd_cep_br VALUES ('88.062-507', '4353     ', 'SRV PORTO, DO', 'LGA CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('88.015-706', '4353     ', 'PC PORTUGAL, DE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.080-782', '4353     ', 'PC PRAIA DO MEIO', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.049-200', '4353     ', 'R PRAIA, DA', 'TAPERA                        ');
INSERT INTO cd_cep_br VALUES ('88.062-600', '4353     ', 'AV PREFEITO ACACIO GARIBALDI S. THIAGO', 'LGA CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('88.015-150', '4353     ', 'R PREFEITO CORONEL ANTENOR MESQUITA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.090-001', '4353     ', 'R PREFEITO DIB CHEREM- DE 2922/2927 AO FIM', 'CAPOEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('88.095-665', '4353     ', 'R PREFEITO GASPARINO DUTRA', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('88.015-100', '4353     ', 'AV PREFEITO OSMAR CUNHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.095-130', '4353     ', 'R PREFEITO ROGERIO VIEIRA', 'COLONINHA                     ');
INSERT INTO cd_cep_br VALUES ('88.075-530', '4353     ', 'R PREFEITO TOLENTINO DE CARVALHO', 'BALNEARIO                     ');
INSERT INTO cd_cep_br VALUES ('88.045-500', '4353     ', 'AV PREFEITO WALDEMAR VIEIRA', 'S LIMOES                      ');
INSERT INTO cd_cep_br VALUES ('88.056-395', '4353     ', 'R PRESBITERO JOAO EUGENIO MACHADO', 'C B JESUS                     ');
INSERT INTO cd_cep_br VALUES ('88.015-230', '4353     ', 'R PRESIDENTE COUTINHO- ATE 348/349', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.095-440', '4353     ', 'R PEDRO DE MOURA FERRO', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('88.045-370', '4353     ', 'TV PEDRO DUTRA DA SILVEIRA', 'S LIMOES                      ');
INSERT INTO cd_cep_br VALUES ('88.090-830', '4353     ', 'R PEDRO I', 'CAPOEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('88.090-840', '4353     ', 'R PEDRO II', 'CAPOEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('88.010-070', '4353     ', 'R PEDRO IVO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.056-510', '4353     ', 'R PEDRO JOAO MARIA', 'C B JESUS                     ');
INSERT INTO cd_cep_br VALUES ('77.176-080', '5496     ', 'Q ARSO-041 QI-12', 'A SUDOESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.176-090', '5496     ', 'Q ARSO-041 QI-13', 'A SUDOESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.176-100', '5496     ', 'Q ARSO-041 QI-14', 'A SUDOESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.176-110', '5496     ', 'Q ARSO-041 QI-15', 'A SUDOESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.176-120', '5496     ', 'Q ARSO-041 QI-16', 'A SUDOESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.176-122', '5496     ', 'Q ARSO-041 QI-17', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('88.306-745', '4611     ', 'R MARGARIDA BERNARDINA NICOLAU', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('88.309-490', '4611     ', 'AV MARGINAL DE SAO VICENTE', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.308-645', '4611     ', 'R MARIA ALVES MAFRA', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.304-330', '4611     ', 'R MARIA DA GLORIA', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('88.316-473', '4611     ', 'R MARIA DE SOUZA RAYMUNDO', 'Q DOZE                        ');
INSERT INTO cd_cep_br VALUES ('88.306-495', '4611     ', 'R MARIA FLORA CALDEIRA', 'CABECUDAS                     ');
INSERT INTO cd_cep_br VALUES ('88.303-055', '4611     ', 'R MARIA ISAURA DA SILVA MULLER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.317-245', '4611     ', 'R MARIA LEANDRA DOS SANTOS', 'SALSEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.301-495', '4611     ', 'R MARIA MARLY PIZTZ', 'FAZENDA                       ');
INSERT INTO cd_cep_br VALUES ('88.306-180', '4611     ', 'R MARIA SEDREZ', 'N S GUADALUPE                 ');
INSERT INTO cd_cep_br VALUES ('88.308-310', '4611     ', 'R MARIA VERENA HEIL', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.310-680', '4611     ', 'R MARIO BENTO DOS PASSOS', 'C CAVALCANTI                  ');
INSERT INTO cd_cep_br VALUES ('88.308-565', '4611     ', 'R MARIO FERRARI', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.310-230', '4611     ', 'R MARIO REIS', 'CORDEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.310-696', '4611     ', 'AV MARIO URIARTE', 'CORDEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.304-355', '4611     ', 'R MARTHA SOUZA DA SILVA', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('88.306-836', '4611     ', 'R MARTIM-PESCADOR', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('88.301-570', '4611     ', 'R MASCARENHAS PASSOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.311-532', '4611     ', 'R MATHIAS C. FERREIRA', 'SALSEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.303-260', '4611     ', 'R MATHIAS KLOCK', 'F LIMA                        ');
INSERT INTO cd_cep_br VALUES ('88.303-003', '4611     ', 'R MATHIAS OLINGER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.305-320', '4611     ', 'R MATHIAS PALM', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('88.310-516', '4611     ', 'R MATO GROSSO', 'CORDEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.302-520', '4611     ', 'R LUCIO CORREA DE MENDONCA', 'FAZENDA                       ');
INSERT INTO cd_cep_br VALUES ('88.316-610', '4611     ', 'R LUIS ROUSCH', 'Q DOZE                        ');
INSERT INTO cd_cep_br VALUES ('88.306-190', '4611     ', 'R LUIZ BEDUSCHI', 'N S GUADALUPE                 ');
INSERT INTO cd_cep_br VALUES ('88.308-440', '4611     ', 'R LUIZ BELA CRUZ', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.302-010', '4611     ', 'R LUIZ BERLIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.304-320', '4611     ', 'R LUIZ BONIFACIO PINTO', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('88.302-290', '4611     ', 'R LUIZ DE GREGORIO', 'FAZENDA                       ');
INSERT INTO cd_cep_br VALUES ('88.316-240', '4611     ', 'R LUIZ ERBANI', 'Q DOZE                        ');
INSERT INTO cd_cep_br VALUES ('88.311-048', '4611     ', 'R LUIZ F. DA C. ZACHARIAS', 'MURTA                         ');
INSERT INTO cd_cep_br VALUES ('88.305-530', '4611     ', 'R LUIZ JOSE BENTO DA SILVA', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('88.311-120', '4611     ', 'R LUIZ JOSE MEDEIROS', 'CORDEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.311-130', '4611     ', 'R LUIZ LEONCIO BUCHELLE', 'CORDEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.309-420', '4611     ', 'R LUIZ LOPES GONZAGA', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.302-150', '4611     ', 'R LUIZ PANCA', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('88.309-048', '4611     ', 'R LUIZ ROBERTO CASAS', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.305-112', '4611     ', 'R LUIZ SEBASTIAO AMORIM', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('88.308-414', '4611     ', 'R LUIZ SILVA', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.302-075', '4611     ', 'R LUIZA SOTERIO KEUNECKE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.310-558', '4611     ', 'R MACAPA', 'CORDEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.310-546', '4611     ', 'R MACEIO', 'CORDEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.309-066', '4611     ', 'R MAFRA', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.310-570', '4611     ', 'R MANAUS', 'CORDEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.306-035', '4611     ', 'R MANOEL ANASTACIO PAULO', 'N S GUADALUPE                 ');
INSERT INTO cd_cep_br VALUES ('88.307-070', '4611     ', 'R MANOEL ANIBAL PEREIRA', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('88.309-145', '4611     ', 'R MANOEL BANDEIRA', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.307-005', '4611     ', 'R MANOEL BRUNO REISER', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('88.308-550', '4611     ', 'R MANOEL CARDOSO', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.302-080', '4611     ', 'R MANOEL CORREA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.316-093', '4611     ', 'R MANOEL DA SILVA', 'Q DOZE                        ');
INSERT INTO cd_cep_br VALUES ('88.301-462', '4611     ', 'R MANOEL DONO MORGADO', 'FAZENDA                       ');
INSERT INTO cd_cep_br VALUES ('88.301-690', '4611     ', 'R MANOEL FERNANDES VIEIRA', 'FAZENDA                       ');
INSERT INTO cd_cep_br VALUES ('88.303-125', '4611     ', 'SRV MANOEL FIRMINIO DO NASCIMENTO', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('88.309-280', '4611     ', 'R MANOEL FRANCISCO COELHO', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.305-640', '4611     ', 'R MANOEL GAYA', 'IMARUI                        ');
INSERT INTO cd_cep_br VALUES ('88.305-480', '4611     ', 'R MANOEL GERMANO MIRANDA', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('88.307-090', '4611     ', 'R MANOEL JOAQUIM COELHO', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('88.305-565', '4611     ', 'R MANOEL JOSE DE SOUZA', 'IMARUI                        ');
INSERT INTO cd_cep_br VALUES ('88.309-445', '4611     ', 'R MANOEL JOSE DOS SANTOS', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.306-740', '4611     ', 'R JOSE TOMAZ DA ROCHA', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('88.316-495', '4611     ', 'R JOSE VITTI', 'Q DOZE                        ');
INSERT INTO cd_cep_br VALUES ('88.309-295', '4611     ', 'R JOVITA DA COSTA RAMOS', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.310-100', '4611     ', 'R JOVITO ANACLETO', 'CORDEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.047-670', '4353     ', 'R OLINDA CELESTINA LACERDA', 'CARIANOS                      ');
INSERT INTO cd_cep_br VALUES ('88.040-640', '4353     ', 'R OLINDA MARIA RODRIGUES', 'CARVOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('88.058-336', '4353     ', 'R OLINDA ROSA DA CONCEICAO', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.020-095', '4353     ', 'TV OLINDINA ALVES PEREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.306-016', '4611     ', 'R EMMANUEL PEREIRA DE CAMPOS', 'FAZENDA                       ');
INSERT INTO cd_cep_br VALUES ('88.306-525', '4611     ', 'R ENGENHEIRO JOAO DA ROCHA MELLO', 'CABECUDAS                     ');
INSERT INTO cd_cep_br VALUES ('88.311-415', '4611     ', 'R ENVINO CARLOS TRUPPEL', 'MURTA                         ');
INSERT INTO cd_cep_br VALUES ('88.305-355', '4611     ', 'TV EQUADOR', 'FAZENDA                       ');
INSERT INTO cd_cep_br VALUES ('88.307-210', '4611     ', 'R ERCIDES MAFRA', 'RESSACADA                     ');
INSERT INTO cd_cep_br VALUES ('88.310-630', '4611     ', 'R EREDES SERPA', 'CORDEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.306-400', '4611     ', 'R JUVENCIO TAVARES D AMARAL', 'CABECUDAS                     ');
INSERT INTO cd_cep_br VALUES ('88.303-028', '4611     ', 'TV JUVENTINO LINHARES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.303-162', '4611     ', 'R KARL RICHARD BREITTENBAUCH', 'F LIMA                        ');
INSERT INTO cd_cep_br VALUES ('88.304-030', '4611     ', 'TV KOBARG', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.301-475', '4611     ', 'R LAGES', 'FAZENDA                       ');
INSERT INTO cd_cep_br VALUES ('88.301-460', '4611     ', 'R LAGUNA', 'FAZENDA                       ');
INSERT INTO cd_cep_br VALUES ('88.310-300', '4611     ', 'R LAUDELINA DIONISIO (LAR BRASILEIRO)', 'CORDEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.304-235', '4611     ', 'SRV LAUDELINO DOS SANTOS', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('88.306-705', '4611     ', 'R LAURA DOS SANTOS LAURINDO', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('88.304-280', '4611     ', 'R LAUREANO JOSE DE ALMEIDA', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('88.301-400', '4611     ', 'R LAURO MULLER- ATE 615/616', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.301-401', '4611     ', 'R LAURO MULLER- DE 617/618 AO FIM', 'FAZENDA                       ');
INSERT INTO cd_cep_br VALUES ('88.310-320', '4611     ', 'R LAUSIMAR LAUS', 'CORDEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.305-600', '4611     ', 'R LEODEGARIO PEDRO DA SILVA', 'IMARUI                        ');
INSERT INTO cd_cep_br VALUES ('88.316-460', '4611     ', 'R LEONARDO SEVERO PEREIRA', 'Q DOZE                        ');
INSERT INTO cd_cep_br VALUES ('88.306-140', '4611     ', 'R LEONARDO TETTO', 'N S GUADALUPE                 ');
INSERT INTO cd_cep_br VALUES ('88.306-710', '4611     ', 'R LEONEL MIGUEL DOS SANTOS', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('88.303-560', '4611     ', 'R LEONEL PEREIRA', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('88.304-260', '4611     ', 'R LEOPOLDO HESS', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('88.307-440', '4611     ', 'R LEOPOLDO ZARLING', 'RESSACADA                     ');
INSERT INTO cd_cep_br VALUES ('88.307-010', '4611     ', 'R LICO AMARAL', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('88.308-385', '4611     ', 'R LINO JOSE DA SILVA', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.053-010', '4353     ', 'AV PALMEIRAS, DAS', 'DANIELA                       ');
INSERT INTO cd_cep_br VALUES ('88.062-010', '4353     ', 'R PALMEIRAS, DAS', 'LGA CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('88.034-380', '4353     ', 'SRV PALMEIRAS, DO', 'ITACORUBI                     ');
INSERT INTO cd_cep_br VALUES ('88.053-424', '4353     ', 'R PALOMBETAS, DAS', 'JURERE                        ');
INSERT INTO cd_cep_br VALUES ('88.307-270', '4611     ', 'R ANTONIO DE SOUZA CUNHA (JARDIM ITAMIRIM)', 'RESSACADA                     ');
INSERT INTO cd_cep_br VALUES ('88.301-325', '4611     ', 'TV ANTONIO DEOLA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.302-430', '4611     ', 'R ANTONIO FOES', 'FAZENDA                       ');
INSERT INTO cd_cep_br VALUES ('88.309-140', '4611     ', 'R ANTONIO FRANCISCO DE OLIVEIRA', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.316-000', '4611     ', 'ROD ANTONIO HEIL', 'Q DOZE                        ');
INSERT INTO cd_cep_br VALUES ('88.301-140', '4611     ', 'PC ANTONIO LOPES GONZAGA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.303-550', '4611     ', 'R ANTONIO MANOEL CORREA', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('88.301-640', '4611     ', 'R ANTONIO MANOEL MOREIRA', 'FAZENDA                       ');
INSERT INTO cd_cep_br VALUES ('88.302-270', '4611     ', 'R ANTONIO MENESES VASCONCELOS DRUMOND', 'FAZENDA                       ');
INSERT INTO cd_cep_br VALUES ('88.310-220', '4611     ', 'R ANTONIO MULLER REIS', 'CORDEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.309-170', '4611     ', 'R ANTONIO PEIRAO', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.304-450', '4611     ', 'R ANTONIO RAMOS', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('88.306-320', '4611     ', 'R ANTONIO ROCHA DE ANDRADE', 'FAZENDA                       ');
INSERT INTO cd_cep_br VALUES ('88.305-267', '4611     ', 'R ANTONIO SERAFIM', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('88.310-195', '4611     ', 'R ANTONIO ZAGUINI', 'CORDEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.304-255', '4611     ', 'R APOLONIA INTHUR CORDEIRO', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('88.310-540', '4611     ', 'R ARACAJU', 'CORDEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.308-569', '4611     ', 'R ARACI RUSSI GRIMES', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.309-465', '4611     ', 'R ARAQUARI', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.309-665', '4611     ', 'R ARARANGUA (LOT RIO BONITO II)', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.307-324', '4611     ', 'R ARAUCARIAS, DAS', 'RESSACADA                     ');
INSERT INTO cd_cep_br VALUES ('88.306-780', '4611     ', 'R ARIRIBA', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('88.307-030', '4611     ', 'R ARISTIDES FRANCISCO PALUMBO', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('88.316-600', '4611     ', 'R ARISTIDES PEDRONI', 'Q DOZE                        ');
INSERT INTO cd_cep_br VALUES ('88.301-590', '4611     ', 'R ARLECIO DE SOUZA FLOR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.316-080', '4611     ', 'R ARLINDO MAFRA', 'Q DOZE                        ');
INSERT INTO cd_cep_br VALUES ('88.310-330', '4611     ', 'R ARMANDO DE AMORIM', 'CORDEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.302-120', '4611     ', 'TV ARMANDO GERMANO BARBOSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.302-300', '4611     ', 'R ARNALDO JOSE DE OLIVEIRA', 'FAZENDA                       ');
INSERT INTO cd_cep_br VALUES ('88.308-585', '4611     ', 'R ARNALDO LOPES', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.301-515', '4611     ', 'PC ARNO BAUER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.308-180', '4611     ', 'R ARNOLDO CORREA DE MELLO', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.305-570', '4611     ', 'R ARNOLDO LOPES GONZAGA', 'IMARUI                        ');
INSERT INTO cd_cep_br VALUES ('88.306-545', '4611     ', 'R ARNOLDO POLLHEIN', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('88.311-044', '4611     ', 'R ARQUIMEDES L JOHANSEN', 'MURTA                         ');
INSERT INTO cd_cep_br VALUES ('88.307-140', '4611     ', 'R ALOIS WIPPEL', 'RESSACADA                     ');
INSERT INTO cd_cep_br VALUES ('88.311-350', '4611     ', 'R ALTINO DE SOUZA', 'MURTA                         ');
INSERT INTO cd_cep_br VALUES ('88.305-150', '4611     ', 'R ALTINO WERNER', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('88.307-740', '4611     ', 'R ALVARO BERALDI', 'CARVALHO                      ');
INSERT INTO cd_cep_br VALUES ('88.309-607', '4611     ', 'R ALVINA RAMOS', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.303-104', '4611     ', 'R AMANCIO COELHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.310-500', '4611     ', 'R AMAPA', 'CORDEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.311-615', '4611     ', 'R AMARO BELMIRO COELHO', 'SALSEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.302-510', '4611     ', 'R AMARO JACQUES', 'FAZENDA                       ');
INSERT INTO cd_cep_br VALUES ('88.304-345', '4611     ', 'R AMAURI DE SOUZA', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('88.310-510', '4611     ', 'R AMAZONAS', 'CORDEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.316-710', '4611     ', 'R AMBROZIO TESTONI', 'Q DOZE                        ');
INSERT INTO cd_cep_br VALUES ('88.311-250', '4611     ', 'R AMERICO MEINICKE', 'CORDEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.310-285', '4611     ', 'R AMETISTA', 'CORDEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.316-060', '4611     ', 'R ANAIR DE SOUZA', 'Q DOZE                        ');
INSERT INTO cd_cep_br VALUES ('88.309-025', '4611     ', 'R ANASTACIO ANTONIO NASCIMENTO', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.308-570', '4611     ', 'R ANASTACIO JOSE MENDES', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.306-050', '4611     ', 'R ANASTACIO JOSE PAULO', 'N S GUADALUPE                 ');
INSERT INTO cd_cep_br VALUES ('88.303-176', '4611     ', 'TV ANDRE BARBI', 'F LIMA                        ');
INSERT INTO cd_cep_br VALUES ('88.303-580', '4611     ', 'R ANGELO RODI', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('88.303-145', '4611     ', 'TV ANIBAL CESAR', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('88.303-510', '4611     ', 'R ANIBAL CESAR', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('88.310-170', '4611     ', 'R ANIBAL PEREIRA', 'CORDEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.303-020', '4611     ', 'R ANITA GARIBALDI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.305-170', '4611     ', 'R ANIZIO COSTA', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('89.207-434', '4391     ', 'R RAUL TIMM', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('89.214-755', '4391     ', 'R RAULINO ADRIAO GONCALVES', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.226-280', '4391     ', 'R REALCY SILVEIRA', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.232-240', '4391     ', 'R RECANTO DA SAUDADE', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.217-050', '4391     ', 'R RECIFE', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('89.201-620', '4391     ', 'R RECREATIVA ANTARTICA', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('89.201-775', '4391     ', 'R RECREATIVA ARP', 'ATIRADORES                    ');
INSERT INTO cd_cep_br VALUES ('89.216-050', '4391     ', 'R REGENTE FEIJO', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.226-653', '4391     ', 'R REGULOS', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('08.090-753', '4995     ', 'R COSME DOS SANTOS', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('08.081-642', '4995     ', 'R COSME DOS SANTOS', 'JD S MARTINHO                 ');
INSERT INTO cd_cep_br VALUES ('05.202-020', '4995     ', 'R COSME DOS SANTOS', 'PERUS                         ');
INSERT INTO cd_cep_br VALUES ('04.840-740', '4995     ', 'R COSME DUARTE FERREIRA', 'CJ HAB B F LIMA               ');
INSERT INTO cd_cep_br VALUES ('04.159-010', '4995     ', 'PC COSME E DAMIAO', 'JD PREVIDENCIA                ');
INSERT INTO cd_cep_br VALUES ('03.817-260', '4995     ', 'PC COSME E DAMIAO', 'E MATARAZZO                   ');
INSERT INTO cd_cep_br VALUES ('88.311-046', '4611     ', 'R ADOLFO J. F. PFEISTICKER', 'MURTA                         ');
INSERT INTO cd_cep_br VALUES ('88.310-150', '4611     ', 'R ADOLFO JOSE DE ASSIS', 'CORDEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.306-030', '4611     ', 'R AFONSO ORSI', 'N S GUADALUPE                 ');
INSERT INTO cd_cep_br VALUES ('88.308-150', '4611     ', 'R AGILIO CUNHA', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.310-060', '4611     ', 'AV AGOSTINHO ALVES RAMOS- ATE 359/360', 'CORDEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.310-061', '4611     ', 'AV AGOSTINHO ALVES RAMOS- DE 361/362 AO FIM', 'CORDEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.301-650', '4611     ', 'R AGOSTINHO FERNANDES VIEIRA', 'FAZENDA                       ');
INSERT INTO cd_cep_br VALUES ('88.309-560', '4611     ', 'R AGROLANDIA', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.303-455', '4611     ', 'R AGUINALDO DEOLA', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('88.302-360', '4611     ', 'R ALADI SCHENDROSKI BINI', 'FAZENDA                       ');
INSERT INTO cd_cep_br VALUES ('88.310-450', '4611     ', 'R ALAGOAS', 'CORDEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.304-432', '4611     ', 'R ALBANO EICHOLTZ', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('88.306-832', '4611     ', 'R ALBATROZ', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('88.309-320', '4611     ', 'R ALBERTO RAMOS FILHO', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.310-434', '4611     ', 'PC ALBERTO SANTOS DUMONT', 'CORDEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.303-160', '4611     ', 'R ALBERTO WERNER- ATE 383/384', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('88.304-053', '4611     ', 'R ALBERTO WERNER- DE 385/386 AO FIM', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('88.305-230', '4611     ', 'R ALBINO GULGELMIN', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('88.308-675', '4611     ', 'R ALCIDES BENTO GONCALVES', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.308-648', '4611     ', 'R ALCIDES ESPERIDIAO PEREIRA', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.306-210', '4611     ', 'R ALCIDES PEREIRA', 'N S GUADALUPE                 ');
INSERT INTO cd_cep_br VALUES ('89.216-200', '4391     ', 'R QUINZE DE NOVEMBRO- DE 2340/2341 A 3088/3089', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.216-201', '4391     ', 'R QUINZE DE NOVEMBRO- DE 3090/3091 A 4500/4501', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.237-000', '4391     ', 'R QUINZE DE NOVEMBRO- DE 4502/4503 A 7424/7425', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.237-001', '4391     ', 'R QUINZE DE NOVEMBRO- DE 7426/7427 AO FIM', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('88.047-577', '4353     ', 'R SOL, DO', 'CARIANOS                      ');
INSERT INTO cd_cep_br VALUES ('88.062-477', '4353     ', 'SRV SOL, DO', 'LGA CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('88.056-670', '4353     ', 'R SOLANO DEL MAR', 'C B JESUS                     ');
INSERT INTO cd_cep_br VALUES ('88.053-384', '4353     ', 'PSG SOROROCAS, DAS', 'JURERE                        ');
INSERT INTO cd_cep_br VALUES ('88.056-350', '4353     ', 'SRV SOSSEGO, DO', 'C B JESUS                     ');
INSERT INTO cd_cep_br VALUES ('88.070-605', '4353     ', 'R SOUZA DUTRA', 'ESTREITO                      ');
INSERT INTO cd_cep_br VALUES ('88.070-615', '4353     ', 'TV SOUZA DUTRA', 'CAPOEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('88.015-480', '4353     ', 'R SOUZA FRANCA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.058-765', '4353     ', 'R SPANHOL', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.070-305', '4353     ', 'SRV SPIWAK', 'ESTREITO                      ');
INSERT INTO cd_cep_br VALUES ('88.075-180', '4353     ', 'BC STEFANI BECKER', 'BALNEARIO                     ');
INSERT INTO cd_cep_br VALUES ('88.015-470', '4353     ', 'TV STODIECK', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.037-375', '4353     ', 'R STUTTGART', 'CRG GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('88.063-184', '4353     ', 'R SURFISTA, DO', 'CAMPECHE                      ');
INSERT INTO cd_cep_br VALUES ('88.062-620', '4353     ', 'BC SURFISTAS, DOS', 'LGA CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('88.020-183', '4353     ', 'TV SYRIACO ATHERINO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.053-412', '4353     ', 'R TABARONAS, DAS', 'JURERE                        ');
INSERT INTO cd_cep_br VALUES ('88.056-105', '4353     ', 'R TADEU SPOGANICZ', 'C B JESUS                     ');
INSERT INTO cd_cep_br VALUES ('88.053-450', '4353     ', 'R TAINHAS, DAS', 'JURERE                        ');
INSERT INTO cd_cep_br VALUES ('88.053-655', '4353     ', 'R TAINHOTAS, DAS', 'JURERE                        ');
INSERT INTO cd_cep_br VALUES ('88.090-310', '4353     ', 'R TAMARINO SILVA', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('88.053-374', '4353     ', 'R TAMBAQUIS, DOS', 'JURERE                        ');
INSERT INTO cd_cep_br VALUES ('88.053-331', '4353     ', 'PSG TAMBIUS, DOS', 'JURERE                        ');
INSERT INTO cd_cep_br VALUES ('88.020-175', '4353     ', 'PC TANCREDO NEVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.053-460', '4353     ', 'R TANDUJUS, DOS', 'JURERE                        ');
INSERT INTO cd_cep_br VALUES ('88.025-460', '4353     ', 'R TANGARA', 'AGRONOMICA                    ');
INSERT INTO cd_cep_br VALUES ('88.067-425', '4353     ', 'R TANIA REGINA DOS SANTOS', 'P SUL                         ');
INSERT INTO cd_cep_br VALUES ('88.064-750', '4353     ', 'EST TAPERA DO RIBEIRAO', 'R ILHA                        ');
INSERT INTO cd_cep_br VALUES ('88.040-582', '4353     ', 'R TAQUARAS', 'CARVOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('88.045-304', '4353     ', 'SRV TARGINO DA SILVA', 'S LIMOES                      ');
INSERT INTO cd_cep_br VALUES ('88.053-421', '4353     ', 'TV TARTARUGAS, DAS', 'JURERE                        ');
INSERT INTO cd_cep_br VALUES ('88.032-330', '4353     ', 'R TARUMA, DO', 'S GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.058-183', '4353     ', 'R TATUIRA, DA', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.048-380', '4353     ', 'SRV TEIXEIRA', 'R TAVARES                     ');
INSERT INTO cd_cep_br VALUES ('88.020-443', '4353     ', 'SRV TELES, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.075-570', '4353     ', 'R TENENTE ALBANO LUCIO', 'ESTREITO                      ');
INSERT INTO cd_cep_br VALUES ('88.070-115', '4353     ', 'R TENENTE ARY RAUEN', 'ESTREITO                      ');
INSERT INTO cd_cep_br VALUES ('88.047-600', '4353     ', 'R TENENTE CALANDRINI', 'CARIANOS                      ');
INSERT INTO cd_cep_br VALUES ('88.063-007', '4353     ', 'SRV SEOVE', 'CAMPECHE                      ');
INSERT INTO cd_cep_br VALUES ('88.060-395', '4353     ', 'SRV SERAFIM POLICIANO DE MENEZES', 'R VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('88.054-360', '4353     ', 'R SEREIAS, DAS', 'CANASVIEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('88.047-560', '4353     ', 'R SERGIO CANDIDO', 'CARIANOS                      ');
INSERT INTO cd_cep_br VALUES ('88.075-340', '4353     ', 'R SERGIO GIL', 'BALNEARIO                     ');
INSERT INTO cd_cep_br VALUES ('88.036-430', '4353     ', 'R SERGIO LOPES FALCAO', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('88.035-210', '4353     ', 'R SERGIO ROGERIO BEIMS', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('88.062-002', '4353     ', 'EST SERTAO DO ASSOPRO', 'LGA CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('88.056-370', '4353     ', 'R SERTE, DA', 'C B JESUS                     ');
INSERT INTO cd_cep_br VALUES ('88.063-560', '4353     ', 'SRV SERVULO CHAGAS', 'CAMPECHE                      ');
INSERT INTO cd_cep_br VALUES ('88.015-705', '4353     ', 'PC SESQUICENTENARIO DA POLICIA MILITAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.010-060', '4353     ', 'R SETE DE SETEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.047-030', '4353     ', 'SRV SEVERIANO', 'C PIRAJUBAE                   ');
INSERT INTO cd_cep_br VALUES ('88.064-400', '4353     ', 'R SEVERIANO FIRMINO MARTINS', 'R ILHA                        ');
INSERT INTO cd_cep_br VALUES ('88.047-350', '4353     ', 'SRV SEVERINO', 'C PIRAJUBAE                   ');
INSERT INTO cd_cep_br VALUES ('88.045-325', '4353     ', 'SRV SEVERINO ROMAO BENTO', 'S LIMOES                      ');
INSERT INTO cd_cep_br VALUES ('88.047-070', '4353     ', 'SRV SEVERO MATOS', 'C PIRAJUBAE                   ');
INSERT INTO cd_cep_br VALUES ('88.095-575', '4353     ', 'SRV SHALON', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('88.025-222', '4353     ', 'SRV SIDNEI MARINHO', 'AGRONOMICA                    ');
INSERT INTO cd_cep_br VALUES ('88.025-320', '4353     ', 'R SIDNEY NOCETTI', 'AGRONOMICA                    ');
INSERT INTO cd_cep_br VALUES ('88.056-380', '4353     ', 'SRV SILVA', 'C B JESUS                     ');
INSERT INTO cd_cep_br VALUES ('88.063-050', '4353     ', 'SRV SILVA', 'CAMPECHE                      ');
INSERT INTO cd_cep_br VALUES ('88.020-200', '4353     ', 'R SILVA JARDIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.063-010', '4353     ', 'SRV SILVEIRA', 'CAMPECHE                      ');
INSERT INTO cd_cep_br VALUES ('89.213-320', '4391     ', 'R PARANAGUA', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.232-832', '4391     ', 'R PARANAITA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('89.228-140', '4391     ', 'R PARANAVAI- ATE 700/701', 'COMASA                        ');
INSERT INTO cd_cep_br VALUES ('89.228-141', '4391     ', 'R PARANAVAI- DE 702/703 AO FIM', 'COMASA                        ');
INSERT INTO cd_cep_br VALUES ('89.235-635', '4391     ', 'R PARANOA', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.213-200', '4391     ', 'R PARATI', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.220-080', '4391     ', 'R PARDAL', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.217-334', '4391     ', 'R PARINTINTINS', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.204-330', '4391     ', 'R PARTICULAR HOLZ', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('89.203-292', '4391     ', 'R PARTICULAR HUDLER', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('77.145-190', '5496     ', 'Q ARSE-102 QI-47', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.145-195', '5496     ', 'Q ARSE-102 QI-48', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.145-200', '5496     ', 'Q ARSE-102 QI-49', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.145-250', '5496     ', 'Q ARSE-102 QI-50', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('04.652-200', '4995     ', 'R COSME FONTE LIRA', 'CUPECE                        ');
INSERT INTO cd_cep_br VALUES ('08.430-730', '4995     ', 'R COSME GUIMARAES', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('02.753-030', '4995     ', 'R COSMO', 'VL M LUISA                    ');
INSERT INTO cd_cep_br VALUES ('08.050-750', '4995     ', 'R COSMO', 'JD CAMELIAS                   ');
INSERT INTO cd_cep_br VALUES ('08.285-300', '4995     ', 'R COSMO JOSE DA SILVA', 'C LIDER                       ');
INSERT INTO cd_cep_br VALUES ('03.189-100', '4995     ', 'PC COSMOPOLIS', 'VL ORATORIO                   ');
INSERT INTO cd_cep_br VALUES ('04.277-030', '4995     ', 'PC COSMOPOLITA', 'VL D PEDRO I                  ');
INSERT INTO cd_cep_br VALUES ('04.648-080', '4995     ', 'R COSMORAMA', 'JD PRUDENCIA                  ');
INSERT INTO cd_cep_br VALUES ('02.127-010', '4995     ', 'PC COSMORAMA', 'VL M ALTA                     ');
INSERT INTO cd_cep_br VALUES ('01.304-010', '4995     ', 'R COSTA', 'CONSOLACAO                    ');
INSERT INTO cd_cep_br VALUES ('08.461-550', '4995     ', 'R COSTA ABORIM', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('04.204-000', '4995     ', 'R COSTA AGUIAR- ATE 0950/0951', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('04.508-050', '4995     ', 'R CORREIA DE OLIVEIRA', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('02.725-060', '4995     ', 'R CORREIA DE SA', 'VL PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('03.461-040', '4995     ', 'R CORREIA FARIA', 'JD VL FORMOSA                 ');
INSERT INTO cd_cep_br VALUES ('08.370-140', '4995     ', 'R CORREIA LOPES', 'JD S GONCALO                  ');
INSERT INTO cd_cep_br VALUES ('02.672-020', '4995     ', 'R CORREIA PACHECO', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('04.949-060', '4995     ', 'R CORREIA PAMPLONA', 'JD ARACATI                    ');
INSERT INTO cd_cep_br VALUES ('08.460-260', '4995     ', 'R CORREIA RIBEIRO', 'JD SOARES                     ');
INSERT INTO cd_cep_br VALUES ('04.211-020', '4995     ', 'R CORREIA SALGADO', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('04.267-010', '4995     ', 'R CORREIA SALGADO', 'VL D PEDRO I                  ');
INSERT INTO cd_cep_br VALUES ('03.677-100', '4995     ', 'R CORREIA VARELA', 'JD T MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('04.038-010', '4995     ', 'R CORREIA VASQUES', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('04.429-150', '4995     ', 'R CORREIO PAULISTANO', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('89.217-103', '4391     ', 'R OUVIDOR', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.206-070', '4391     ', 'R OXFORD', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.225-063', '4391     ', 'R PACAJUS', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.231-463', '4391     ', 'R PADRE ALOISIUS HELMANN', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.216-040', '4391     ', 'R PADRE ANCHIETA', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('89.204-150', '4391     ', 'R PADRE ANTONIO VIEIRA', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('89.229-030', '4391     ', 'R PADRE AUGUSTO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('77.176-130', '5496     ', 'Q ARSO-041 QI-18', 'A SUDOESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.176-132', '5496     ', 'Q ARSO-041 QI-19', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.176-140', '5496     ', 'Q ARSO-041 QI-20', 'A SUDOESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.176-142', '5496     ', 'Q ARSO-041 QI-21', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.176-150', '5496     ', 'Q ARSO-041 QI-22', 'A SUDOESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.176-160', '5496     ', 'Q ARSO-041 QI-23', 'A SUDOESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.176-170', '5496     ', 'Q ARSO-041 QI-24', 'A SUDOESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.176-172', '5496     ', 'Q ARSO-041 QI-25', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.176-174', '5496     ', 'Q ARSO-041 QI-26', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.176-180', '5496     ', 'Q ARSO-041 QI-27', 'A SUDOESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.176-190', '5496     ', 'Q ARSO-041 QI-28', 'A SUDOESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.176-200', '5496     ', 'Q ARSO-041 QI-29', 'A SUDOESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.146-210', '5496     ', 'Q ARSE-112 QC-01', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.146-215', '5496     ', 'Q ARSE-112 QC-02', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.146-010', '5496     ', 'Q ARSE-112 QI-02', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.146-015', '5496     ', 'Q ARSE-112 QI-03', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.146-020', '5496     ', 'Q ARSE-112 QI-04', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.146-025', '5496     ', 'Q ARSE-112 QI-05', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.146-030', '5496     ', 'Q ARSE-112 QI-06', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.146-035', '5496     ', 'Q ARSE-112 QI-07', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.146-040', '5496     ', 'Q ARSE-112 QI-08', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.146-045', '5496     ', 'Q ARSE-112 QI-09', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.146-005', '5496     ', 'Q ARSE-112 QI-1', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.146-050', '5496     ', 'Q ARSE-112 QI-10', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.146-055', '5496     ', 'Q ARSE-112 QI-11', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.146-060', '5496     ', 'Q ARSE-112 QI-12', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.146-065', '5496     ', 'Q ARSE-112 QI-13', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.146-070', '5496     ', 'Q ARSE-112 QI-14', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.146-075', '5496     ', 'Q ARSE-112 QI-15', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.146-080', '5496     ', 'Q ARSE-112 QI-16', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.146-085', '5496     ', 'Q ARSE-112 QI-17', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.146-090', '5496     ', 'Q ARSE-112 QI-18', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.146-095', '5496     ', 'Q ARSE-112 QI-19', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.146-100', '5496     ', 'Q ARSE-112 QI-20', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.146-105', '5496     ', 'Q ARSE-112 QI-21', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.146-110', '5496     ', 'Q ARSE-112 QI-22', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.146-115', '5496     ', 'Q ARSE-112 QI-23', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.146-120', '5496     ', 'Q ARSE-112 QI-24', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.146-125', '5496     ', 'Q ARSE-112 QI-25', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.146-130', '5496     ', 'Q ARSE-112 QI-26', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.146-135', '5496     ', 'Q ARSE-112 QI-27', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.146-140', '5496     ', 'Q ARSE-112 QI-28', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.146-145', '5496     ', 'Q ARSE-112 QI-29', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.146-150', '5496     ', 'Q ARSE-112 QI-30', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.146-155', '5496     ', 'Q ARSE-112 QI-31', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.146-160', '5496     ', 'Q ARSE-112 QI-32', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.146-165', '5496     ', 'Q ARSE-112 QI-33', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.146-170', '5496     ', 'Q ARSE-112 QI-34', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.146-175', '5496     ', 'Q ARSE-112 QI-35', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.146-180', '5496     ', 'Q ARSE-112 QI-36', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.145-235', '5496     ', 'PC ARSE-102 QI-27', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.145-240', '5496     ', 'PC ARSE-102 QI-28', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.145-245', '5496     ', 'Q ARSE-102 QI-29', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.145-105', '5496     ', 'Q ARSE-102 QI-30', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.145-110', '5496     ', 'Q ARSE-102 QI-31', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.145-115', '5496     ', 'Q ARSE-102 QI-32', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.145-120', '5496     ', 'Q ARSE-102 QI-33', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.145-125', '5496     ', 'Q ARSE-102 QI-34', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.145-130', '5496     ', 'Q ARSE-102 QI-35', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.145-135', '5496     ', 'Q ARSE-102 QI-36', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.145-140', '5496     ', 'Q ARSE-102 QI-37', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.145-145', '5496     ', 'Q ARSE-102 QI-38', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.145-150', '5496     ', 'Q ARSE-102 QI-39', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.145-155', '5496     ', 'Q ARSE-102 QI-40', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.410-050', '5411     ', 'AV CEARA', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('77.405-260', '5411     ', 'AV CEARA', 'ST CASEGO                     ');
INSERT INTO cd_cep_br VALUES ('77.405-250', '5411     ', 'AV CEARA', 'ST UNIAO II                   ');
INSERT INTO cd_cep_br VALUES ('77.425-020', '5411     ', 'AV CONTORNO', 'PRQ S NASCENTE                ');
INSERT INTO cd_cep_br VALUES ('77.410-540', '5411     ', 'R CORSEGA', 'JD SEVILHA                    ');
INSERT INTO cd_cep_br VALUES ('77.445-380', '5411     ', 'R CUIABA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('88.025-219', '4353     ', 'SRV OLINDINA LIDIA DA SILVA', 'AGRONOMICA                    ');
INSERT INTO cd_cep_br VALUES ('88.058-005', '4353     ', 'TV OLINDINA VIEIRA DOS SANTOS', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.056-505', '4353     ', 'R OLIVEIRA', 'C B JESUS                     ');
INSERT INTO cd_cep_br VALUES ('88.056-398', '4353     ', 'SRV OLIVEIRA', 'C B JESUS                     ');
INSERT INTO cd_cep_br VALUES ('88.048-435', '4353     ', 'SRV OLIVEIRA', 'R TAVARES                     ');
INSERT INTO cd_cep_br VALUES ('88.066-570', '4353     ', 'SRV OLIVEIRA', 'ARMACAO                       ');
INSERT INTO cd_cep_br VALUES ('77.145-255', '5496     ', 'Q ARSE-102 QI-51', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.145-260', '5496     ', 'Q ARSE-102 QI-52', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.146-280', '5496     ', 'Q ARSE-111 QI-A', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.146-290', '5496     ', 'Q ARSE-111 QI-B', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.146-300', '5496     ', 'Q ARSE-111 QI-C', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.146-310', '5496     ', 'Q ARSE-111 QI-D', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.146-320', '5496     ', 'Q ARSE-111 QI-E', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.146-330', '5496     ', 'Q ARSE-111 QI-F', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.146-340', '5496     ', 'Q ARSE-111 QI-G', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.146-350', '5496     ', 'Q ARSE-111 QI-H', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.146-360', '5496     ', 'Q ARSE-111 QI-I', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.146-370', '5496     ', 'Q ARSE-111 QI-J', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.146-380', '5496     ', 'Q ARSE-111 QI-K', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.146-390', '5496     ', 'Q ARSE-111 QI-L', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.145-330', '5496     ', 'Q ARSE-101 QI-C', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.145-340', '5496     ', 'Q ARSE-101 QI-D', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.145-350', '5496     ', 'Q ARSE-101 QI-E', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.145-360', '5496     ', 'Q ARSE-101 QI-F', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.145-370', '5496     ', 'Q ARSE-101 QI-G', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.145-380', '5496     ', 'Q ARSE-101 QI-H', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.145-390', '5496     ', 'Q ARSE-101 QI-I', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.145-400', '5496     ', 'Q ARSE-101 QI-J', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.145-410', '5496     ', 'Q ARSE-101 QI-K', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.145-420', '5496     ', 'Q ARSE-101 QI-L', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.145-070', '5496     ', 'Q ARSE-102 Q-14', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('89.237-500', '4391     ', 'R MARIA DE LURDES BACHTOLD', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.232-580', '4391     ', 'R MARIA DE SOUZA FERNANDES', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.230-614', '4391     ', 'R MARIA ELENIR FURTADO REBELLO', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.214-630', '4391     ', 'R MARIA GOLL', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.220-832', '4391     ', 'R MARIA JUDITH LOPES PEREIRA', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('88.053-330', '4353     ', 'AV PAMPOS, DOS', 'JURERE                        ');
INSERT INTO cd_cep_br VALUES ('88.045-420', '4353     ', 'TV PANORAMICA', 'S LIMOES                      ');
INSERT INTO cd_cep_br VALUES ('88.067-475', '4353     ', 'PSG ONIX, DOS', 'P SUL                         ');
INSERT INTO cd_cep_br VALUES ('88.067-305', '4353     ', 'R OPALAS, DAS', 'P SUL                         ');
INSERT INTO cd_cep_br VALUES ('88.036-345', '4353     ', 'TV ORIVAL MARINHO', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('88.062-035', '4353     ', 'R ORLANDO CARIONI', 'LGA CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('88.061-050', '4353     ', 'R ORLANDO CHAPLIN', 'B LAGOA                       ');
INSERT INTO cd_cep_br VALUES ('88.036-682', '4353     ', 'JD ORLANDO DE ASSIS CORREA', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('88.090-370', '4353     ', 'R ORLANDO LINHARES', 'COLONINHA                     ');
INSERT INTO cd_cep_br VALUES ('88.095-152', '4353     ', 'R ORLANDO ODILIO KOERICH', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('88.056-735', '4353     ', 'R ORLANDO TEIXEIRA', 'C B JESUS                     ');
INSERT INTO cd_cep_br VALUES ('88.025-353', '4353     ', 'R ORMANDO CORSINI', 'AGRONOMICA                    ');
INSERT INTO cd_cep_br VALUES ('88.040-540', '4353     ', 'R ORQUIDEAS, DAS', 'CARVOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('88.064-640', '4353     ', 'R OSCAR GUSTAVO DA SILVA', 'R ILHA                        ');
INSERT INTO cd_cep_br VALUES ('88.036-645', '4353     ', 'SRV OSCAR RAUL DA SILVA', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('88.040-080', '4353     ', 'R OSMAR VIDAL', 'PANTANAL                      ');
INSERT INTO cd_cep_br VALUES ('88.032-312', '4353     ', 'PC OSNI FERREIRA', 'S GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.058-112', '4353     ', 'TV OSNI MANOEL RICARDO', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.075-590', '4353     ', 'R OSNI MELO', 'ESTREITO                      ');
INSERT INTO cd_cep_br VALUES ('88.067-375', '4353     ', 'R OSNI REGIS', 'P SUL                         ');
INSERT INTO cd_cep_br VALUES ('88.058-181', '4353     ', 'SRV OSTACIO FERNANDO DA SILVA', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.063-240', '4353     ', 'SRV OSVALDO ANDRADE E SILVA', 'CAMPECHE                      ');
INSERT INTO cd_cep_br VALUES ('88.015-345', '4353     ', 'PC OSVALDO BULCAO VIANA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.030-540', '4353     ', 'R OSVALDO CALIXTO DE LIMA', 'S GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.058-670', '4353     ', 'R OSVALDO CLIMACO', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.075-270', '4353     ', 'R OSVALDO CRUZ', 'BALNEARIO                     ');
INSERT INTO cd_cep_br VALUES ('88.051-145', '4353     ', 'R OSVALDO DA ROCHA PIRES', 'SAMBAQUI                      ');
INSERT INTO cd_cep_br VALUES ('88.070-182', '4353     ', 'PC OSVALDO DE OLIVEIRA', 'ESTREITO                      ');
INSERT INTO cd_cep_br VALUES ('88.070-180', '4353     ', 'R OSVALDO DE OLIVEIRA', 'ESTREITO                      ');
INSERT INTO cd_cep_br VALUES ('88.035-450', '4353     ', 'R OSVALDO DUARTE BRAGA', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('88.067-390', '4353     ', 'TV OSVALDO FELISBINO FERREIRA', 'P SUL                         ');
INSERT INTO cd_cep_br VALUES ('88.066-510', '4353     ', 'SRV OSVALDO FRANCISCO DA SILVA', 'ARMACAO                       ');
INSERT INTO cd_cep_br VALUES ('88.095-610', '4353     ', 'R OSVALDO HIPOLITO DA SILVA', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('88.090-075', '4353     ', 'SRV OSVALDO LIBERATO DE CARVALHO', 'CAPOEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('88.015-710', '4353     ', 'AV OSVALDO RODRIGUES CABRAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.037-720', '4353     ', 'R OSVALDO SILVEIRA', 'CRG GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('88.080-440', '4353     ', 'SRV OSVALDO VEBER', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.045-280', '4353     ', 'R OSWALDO GOULART', 'S LIMOES                      ');
INSERT INTO cd_cep_br VALUES ('88.054-470', '4353     ', 'R OSWALDO HULSE', 'CANASVIEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('88.045-120', '4353     ', 'R OTAVIANO RAMOS', 'S LIMOES                      ');
INSERT INTO cd_cep_br VALUES ('88.070-620', '4353     ', 'R NOSSA SENHORA DAS GRACAS', 'ESTREITO                      ');
INSERT INTO cd_cep_br VALUES ('88.070-600', '4353     ', 'JD NOSSA SENHORA DE FATIMA', 'ESTREITO                      ');
INSERT INTO cd_cep_br VALUES ('88.066-020', '4353     ', 'R NOSSA SENHORA DE FATIMA', 'ARMACAO                       ');
INSERT INTO cd_cep_br VALUES ('88.025-220', '4353     ', 'SRV NOSSA SENHORA DE LOURDES', 'AGRONOMICA                    ');
INSERT INTO cd_cep_br VALUES ('88.058-220', '4353     ', 'SRV NOSSA SENHORA DO AMPARO', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.025-523', '4353     ', 'SRV NOSSA SENHORA DO CARAVAGGIO', 'AGRONOMICA                    ');
INSERT INTO cd_cep_br VALUES ('88.047-420', '4353     ', 'R NOSSA SENHORA DO DESTERRO', 'CARIANOS                      ');
INSERT INTO cd_cep_br VALUES ('88.095-250', '4353     ', 'R NOSSA SENHORA DO ROSARIO', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('88.053-305', '4353     ', 'SRV NOSSA SENHORA DOS NAVEGANTES', 'JURERE                        ');
INSERT INTO cd_cep_br VALUES ('88.020-425', '4353     ', 'R NOVA DESCOBERTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.063-340', '4353     ', 'SRV NUNES', 'CAMPECHE                      ');
INSERT INTO cd_cep_br VALUES ('88.010-460', '4353     ', 'R NUNES MACHADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.045-070', '4353     ', 'R OADI MARCELINO', 'J MENDES                      ');
INSERT INTO cd_cep_br VALUES ('88.037-290', '4353     ', 'R OCTAVIO LEBARBENCHON', 'CRG GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('88.048-030', '4353     ', 'R ODETE MARIA PEREIRA', 'R TAVARES                     ');
INSERT INTO cd_cep_br VALUES ('88.061-215', '4353     ', 'R ODILON BARTOLOMEU', 'B LAGOA                       ');
INSERT INTO cd_cep_br VALUES ('88.036-610', '4353     ', 'R OGE FORTKAMP', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('88.070-820', '4353     ', 'R OLAVO BILAC', 'ESTREITO                      ');
INSERT INTO cd_cep_br VALUES ('88.061-065', '4353     ', 'TV OLAVO HERMOGENES COELHO', 'B LAGOA                       ');
INSERT INTO cd_cep_br VALUES ('88.090-090', '4353     ', 'R OLEGARIO DA SILVA RAMOS', 'CAPOEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('88.056-435', '4353     ', 'R OLEGARIO PEREIRA', 'C B JESUS                     ');
INSERT INTO cd_cep_br VALUES ('88.032-335', '4353     ', 'SRV OLGA LACERDA', 'S GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.066-298', '4353     ', 'SRV OLIMPIO NELSON SILVEIRA', 'ARMACAO                       ');
INSERT INTO cd_cep_br VALUES ('89.225-190', '4391     ', 'R JOAO-DE-BARRO', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.202-220', '4391     ', 'R JOAQUIM ANDRE DE SA', 'BUCAREIN                      ');
INSERT INTO cd_cep_br VALUES ('89.218-568', '4391     ', 'R JOAQUIM CERCAL SOBRINHO', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.229-110', '4391     ', 'R JOAQUIM COUTO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('88.035-001', '4353     ', 'AV MADRE BENVENUTA- DE 1248/1249 AO FIM', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('88.054-000', '4353     ', 'R MADRE MARIA VILAC- ATE 1199/1200', 'CANASVIEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('88.054-001', '4353     ', 'R MADRE MARIA VILAC- DE 1201/1202 AO FIM', 'CANASVIEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('88.058-328', '4353     ', 'SRV MADRE PAULINA', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.037-500', '4353     ', 'R MAESTRO ALDO KRIEGER', 'CRG GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('88.020-090', '4353     ', 'JD OLIVIO AMORIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.061-005', '4353     ', 'R OLVALINO VERGILIO SAGAZ', 'B LAGOA                       ');
INSERT INTO cd_cep_br VALUES ('88.034-585', '4353     ', 'R OLVIDE JOAO MARAFON', 'ITACORUBI                     ');
INSERT INTO cd_cep_br VALUES ('88.040-220', '4353     ', 'R OLYMPIO DA SILVA', 'PANTANAL                      ');
INSERT INTO cd_cep_br VALUES ('88.070-555', '4353     ', 'R ONESTINO FRANCISCO DA SILVA', 'CAPOEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('88.063-545', '4353     ', 'SRV NATUREZA', 'CAMPECHE                      ');
INSERT INTO cd_cep_br VALUES ('88.052-435', '4353     ', 'SRV NATUREZA VERDE', 'V PEQUENA                     ');
INSERT INTO cd_cep_br VALUES ('88.066-550', '4353     ', 'SRV NAUFRAGO, DO', 'ARMACAO                       ');
INSERT INTO cd_cep_br VALUES ('88.095-150', '4353     ', 'VL NAVAL', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('88.075-171', '4353     ', 'PC NAVEGANTES              O', 'ESTREITO                      ');
INSERT INTO cd_cep_br VALUES ('88.075-170', '4353     ', 'R NAVEGANTES, DOS', 'BALNEARIO                     ');
INSERT INTO cd_cep_br VALUES ('88.063-110', '4353     ', 'SRV NAZARIO JOSE MARTINS', 'CAMPECHE                      ');
INSERT INTO cd_cep_br VALUES ('88.061-165', '4353     ', 'R NEIVO PAULO ROGELIN', 'B LAGOA                       ');
INSERT INTO cd_cep_br VALUES ('88.052-680', '4353     ', 'SRV NELSON LEOPOLDO DOS SANTOS', 'V GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.061-288', '4353     ', 'R NELSON MARTINS', 'B LAGOA                       ');
INSERT INTO cd_cep_br VALUES ('88.040-040', '4353     ', 'SRV NEMESIO SILVA', 'PANTANAL                      ');
INSERT INTO cd_cep_br VALUES ('88.035-100', '4353     ', 'R NERY CARDOSO BITTENCOURT', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('88.058-340', '4353     ', 'SRV NETUNO', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.035-265', '4353     ', 'R NEWTON BRUGGEMANN', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('88.040-475', '4353     ', 'R NICANOR SILVA FILHO', 'CARVOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('88.063-600', '4353     ', 'R NICOLAU JOAO DE ABREU', 'CAMPECHE                      ');
INSERT INTO cd_cep_br VALUES ('88.090-620', '4353     ', 'R NICOLAU MARQUES', 'CAPOEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('88.035-245', '4353     ', 'R NICOLAU SEVERIANO DE OLIVEIRA', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('89.228-714', '4391     ', 'R JOSE A. DO LIVRAMENTO', 'ESPINHEIROS                   ');
INSERT INTO cd_cep_br VALUES ('89.209-520', '4391     ', 'R JOSE ANTONIO BORBA', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.215-330', '4391     ', 'R JOSE ANTONIO DA SILVA', 'MRO MEIO                      ');
INSERT INTO cd_cep_br VALUES ('89.224-300', '4391     ', 'R JOSE ANTONIO SALLES', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('77.440-760', '5411     ', 'R 010', 'ST AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('77.420-470', '5411     ', 'R 010', 'PRQ RES N FRONTEIRA           ');
INSERT INTO cd_cep_br VALUES ('77.413-390', '5411     ', 'R 010', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('77.411-020', '5411     ', 'R 010', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('77.420-480', '5411     ', 'R 010A', 'PRQ RES N FRONTEIRA           ');
INSERT INTO cd_cep_br VALUES ('77.405-240', '5411     ', 'R 010A', 'ST UNIAO IV                   ');
INSERT INTO cd_cep_br VALUES ('77.420-490', '5411     ', 'R 010B', 'PRQ RES N FRONTEIRA           ');
INSERT INTO cd_cep_br VALUES ('77.420-500', '5411     ', 'R 010C', 'PRQ RES N FRONTEIRA           ');
INSERT INTO cd_cep_br VALUES ('77.420-510', '5411     ', 'R 010D', 'PRQ RES N FRONTEIRA           ');
INSERT INTO cd_cep_br VALUES ('77.420-520', '5411     ', 'R 010E', 'PRQ RES N FRONTEIRA           ');
INSERT INTO cd_cep_br VALUES ('77.423-190', '5411     ', 'R 011', 'W LINS                        ');
INSERT INTO cd_cep_br VALUES ('77.413-040', '5411     ', 'R 004', 'PRQ PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('77.403-240', '5411     ', 'R 004', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('77.420-360', '5411     ', 'R 004A', 'PRQ RES N FRONTEIRA           ');
INSERT INTO cd_cep_br VALUES ('77.402-180', '5411     ', 'R 004A', 'M SANTANA                     ');
INSERT INTO cd_cep_br VALUES ('77.420-370', '5411     ', 'R 004B', 'PRQ RES N FRONTEIRA           ');
INSERT INTO cd_cep_br VALUES ('77.423-130', '5411     ', 'R 005', 'W LINS                        ');
INSERT INTO cd_cep_br VALUES ('77.423-550', '5411     ', 'R 005', 'VL GUARACY                    ');
INSERT INTO cd_cep_br VALUES ('77.440-050', '5411     ', 'AV 005', 'JD TOCANTINS                  ');
INSERT INTO cd_cep_br VALUES ('77.440-130', '5411     ', 'R 005', 'JD TOCANTINS                  ');
INSERT INTO cd_cep_br VALUES ('77.440-490', '5411     ', 'R 005', 'ST AEROPORTO II               ');
INSERT INTO cd_cep_br VALUES ('77.420-380', '5411     ', 'R 005', 'PRQ RES N FRONTEIRA           ');
INSERT INTO cd_cep_br VALUES ('77.413-280', '5411     ', 'R 005', 'JD FLAMBOYANT                 ');
INSERT INTO cd_cep_br VALUES ('77.413-050', '5411     ', 'R 005', 'PRQ PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('77.403-250', '5411     ', 'R 005', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('77.433-110', '5411     ', 'R 005A', 'TRV OESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.423-140', '5411     ', 'R 006', 'W LINS                        ');
INSERT INTO cd_cep_br VALUES ('77.440-060', '5411     ', 'AV 006', 'JD TOCANTINS                  ');
INSERT INTO cd_cep_br VALUES ('77.440-140', '5411     ', 'R 006', 'JD TOCANTINS                  ');
INSERT INTO cd_cep_br VALUES ('77.440-500', '5411     ', 'R 006', 'ST AEROPORTO II               ');
INSERT INTO cd_cep_br VALUES ('77.420-390', '5411     ', 'R 006', 'PRQ RES N FRONTEIRA           ');
INSERT INTO cd_cep_br VALUES ('77.413-290', '5411     ', 'R 006', 'JD FLAMBOYANT                 ');
INSERT INTO cd_cep_br VALUES ('77.413-060', '5411     ', 'R 006', 'PRQ PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('77.403-260', '5411     ', 'R 006', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('77.411-010', '5411     ', 'R 006', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('77.420-400', '5411     ', 'R 006A', 'PRQ RES N FRONTEIRA           ');
INSERT INTO cd_cep_br VALUES ('77.420-410', '5411     ', 'R 006B', 'PRQ RES N FRONTEIRA           ');
INSERT INTO cd_cep_br VALUES ('77.423-150', '5411     ', 'R 007', 'W LINS                        ');
INSERT INTO cd_cep_br VALUES ('77.433-080', '5411     ', 'R 007', 'TRV OESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.440-150', '5411     ', 'R 007', 'JD TOCANTINS                  ');
INSERT INTO cd_cep_br VALUES ('77.440-510', '5411     ', 'R 007', 'ST AEROPORTO II               ');
INSERT INTO cd_cep_br VALUES ('77.420-420', '5411     ', 'R 007', 'PRQ RES N FRONTEIRA           ');
INSERT INTO cd_cep_br VALUES ('77.413-360', '5411     ', 'R 007', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('77.413-070', '5411     ', 'R 007', 'PRQ PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('77.403-270', '5411     ', 'R 007', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('77.411-075', '5411     ', 'R 007', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('77.433-090', '5411     ', 'R 007A', 'TRV OESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.433-120', '5411     ', 'R 007C', 'TRV OESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.433-130', '5411     ', 'R 007D', 'TRV OESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.420-300', '5411     ', 'R 001', 'PRQ RES N FRONTEIRA           ');
INSERT INTO cd_cep_br VALUES ('77.413-240', '5411     ', 'R 001', 'JD FLAMBOYANT                 ');
INSERT INTO cd_cep_br VALUES ('77.413-010', '5411     ', 'R 001', 'PRQ PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('77.403-210', '5411     ', 'R 001', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('77.411-065', '5411     ', 'R 001', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('77.423-100', '5411     ', 'R 002', 'W LINS                        ');
INSERT INTO cd_cep_br VALUES ('77.423-290', '5411     ', 'TV 002', 'W LINS                        ');
INSERT INTO cd_cep_br VALUES ('77.423-520', '5411     ', 'R 002', 'VL GUARACY                    ');
INSERT INTO cd_cep_br VALUES ('77.440-020', '5411     ', 'AV 002', 'JD TOCANTINS                  ');
INSERT INTO cd_cep_br VALUES ('77.440-100', '5411     ', 'R 002', 'JD TOCANTINS                  ');
INSERT INTO cd_cep_br VALUES ('77.440-460', '5411     ', 'R 002', 'ST AEROPORTO II               ');
INSERT INTO cd_cep_br VALUES ('77.420-310', '5411     ', 'R 002', 'PRQ RES N FRONTEIRA           ');
INSERT INTO cd_cep_br VALUES ('77.413-250', '5411     ', 'R 002', 'JD FLAMBOYANT                 ');
INSERT INTO cd_cep_br VALUES ('77.413-020', '5411     ', 'R 002', 'PRQ PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('77.403-220', '5411     ', 'R 002', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('77.411-005', '5411     ', 'R 002', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('77.420-320', '5411     ', 'R 002A', 'PRQ RES N FRONTEIRA           ');
INSERT INTO cd_cep_br VALUES ('77.402-160', '5411     ', 'R 002A', 'M SANTANA                     ');
INSERT INTO cd_cep_br VALUES ('77.420-330', '5411     ', 'R 002B', 'PRQ RES N FRONTEIRA           ');
INSERT INTO cd_cep_br VALUES ('77.423-110', '5411     ', 'R 003', 'W LINS                        ');
INSERT INTO cd_cep_br VALUES ('77.423-300', '5411     ', 'TV 003', 'W LINS                        ');
INSERT INTO cd_cep_br VALUES ('88.054-605', '4353     ', 'JD VIRGILIO VARZEA', 'CANASVIEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('88.032-000', '4353     ', 'ROD VIRGILIO VARZEA- ATE 1668/1669', 'S GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.032-001', '4353     ', 'ROD VIRGILIO VARZEA- 1670/1671 A 3159/3160', 'S GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.047-115', '4353     ', 'SRV VIRGULINA PERFEITO DA SILVA', 'C PIRAJUBAE                   ');
INSERT INTO cd_cep_br VALUES ('88.045-137', '4353     ', 'SRV VISAO', 'S LIMOES                      ');
INSERT INTO cd_cep_br VALUES ('88.075-020', '4353     ', 'R VISCONDE CAIRU', 'ESTREITO                      ');
INSERT INTO cd_cep_br VALUES ('88.020-040', '4353     ', 'R VISCONDE DE OURO PRETO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.025-520', '4353     ', 'R VISCONDE DE TAUNAY', 'AGRONOMICA                    ');
INSERT INTO cd_cep_br VALUES ('88.036-125', '4353     ', 'SRV VISTA ALEGRE', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('88.020-240', '4353     ', 'SRV SIQUEIRA', 'PRAINHA                       ');
INSERT INTO cd_cep_br VALUES ('88.058-725', '4353     ', 'R SIQUEIRA DOS SANTOS', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.058-640', '4353     ', 'R SIRI, DO', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.056-645', '4353     ', 'R SITIO DO ANDRE', 'C B JESUS                     ');
INSERT INTO cd_cep_br VALUES ('88.056-630', '4353     ', 'R SITIO JANNIS', 'C B JESUS                     ');
INSERT INTO cd_cep_br VALUES ('88.048-570', '4353     ', 'SRV SODRE', 'R TAVARES                     ');
INSERT INTO cd_cep_br VALUES ('77.413-270', '5411     ', 'R 004', 'JD FLAMBOYANT                 ');
INSERT INTO cd_cep_br VALUES ('77.433-185', '5411     ', 'AV SERGIPE', 'TRV OESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.445-450', '5411     ', 'R SOROCABA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('77.433-480', '5411     ', 'R T', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('77.413-700', '5411     ', 'R T', 'ST CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('77.413-430', '5411     ', 'R T', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('77.410-300', '5411     ', 'AV TERRITORIO DO AMAPA', 'ST LESTE                      ');
INSERT INTO cd_cep_br VALUES ('77.410-110', '5411     ', 'AV TERRITORIO DO AMAPA', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('77.413-220', '5411     ', 'AV TERRITORIO DO GUAPORE', 'ST N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('77.413-230', '5411     ', 'AV TERRITORIO DO RIO BRANCO', 'ST N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('77.410-310', '5411     ', 'AV TERRITORIO DO RIO BRANCO', 'ST LESTE                      ');
INSERT INTO cd_cep_br VALUES ('77.410-120', '5411     ', 'AV TERRITORIO DO RIO BRANCO', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('77.410-460', '5411     ', 'R TOLEDO', 'JD SEVILHA                    ');
INSERT INTO cd_cep_br VALUES ('77.402-030', '5411     ', 'R TRINTA E UM DE MARCO', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('77.423-430', '5411     ', 'R U', 'W LINS                        ');
INSERT INTO cd_cep_br VALUES ('77.433-490', '5411     ', 'R U', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('77.445-210', '5411     ', 'R UBERABA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('77.445-220', '5411     ', 'R UBERLANDIA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('77.413-320', '5411     ', 'R URUACU', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('77.445-160', '5411     ', 'R URUGUAIANA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('77.440-650', '5411     ', 'R VINTE E UM DE OUTUBRO', 'ST AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('77.435-120', '5411     ', 'R VS-001', 'CH RCR M SOL                  ');
INSERT INTO cd_cep_br VALUES ('77.435-130', '5411     ', 'R VS-002', 'CH RCR M SOL                  ');
INSERT INTO cd_cep_br VALUES ('77.435-140', '5411     ', 'R VS-003', 'CH RCR M SOL                  ');
INSERT INTO cd_cep_br VALUES ('77.435-150', '5411     ', 'R VS-004', 'CH RCR M SOL                  ');
INSERT INTO cd_cep_br VALUES ('77.435-160', '5411     ', 'R VS-005', 'CH RCR M SOL                  ');
INSERT INTO cd_cep_br VALUES ('88.305-101', '4611     ', 'R BLUMENAU- ATE 1253 - LADO IMPAR', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('88.305-100', '4611     ', 'R BLUMENAU- ATE 1254 - LADO PAR', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('88.305-450', '4611     ', 'R ANTONIO COUTO', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('88.304-380', '4611     ', 'R ANTONIO DE BORBA', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('88.310-415', '4611     ', 'R ANTONIO DE SOUZA', 'CORDEIROS                     ');
INSERT INTO cd_cep_br VALUES ('89.213-330', '4391     ', 'R PADRE BERNARDO', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.201-110', '4391     ', 'R PADRE CARLOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.204-190', '4391     ', 'R PADRE DEHON', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('89.218-530', '4391     ', 'R PADRE JOSE SANDRUP', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.202-350', '4391     ', 'R PADRE KOLB', 'A GARIBALDI                   ');
INSERT INTO cd_cep_br VALUES ('89.225-275', '4391     ', 'R ORLANDO TORRES', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.204-580', '4391     ', 'R ORLEANS', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('89.205-220', '4391     ', 'R ORLEANS DE BRAGANCA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.225-055', '4391     ', 'R OROS', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.205-625', '4391     ', 'R ORQUIDEAS, DAS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.232-398', '4391     ', 'R ORTILIO LEANDRO DOS SANTOS', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.203-040', '4391     ', 'R OSCAR A. SCHNEIDER', 'ATIRADORES                    ');
INSERT INTO cd_cep_br VALUES ('89.233-192', '4391     ', 'R OSCAR ALFREDO JULIO BOHN', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.239-085', '4391     ', 'R OSCAR EBERHARDT', 'PIRABEIRABA                   ');
INSERT INTO cd_cep_br VALUES ('89.226-210', '4391     ', 'R OSCAR FISCHER', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.214-710', '4391     ', 'SRV OSCAR KASULKE', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.217-275', '4391     ', 'R OSCAR P. SCHOLZ', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.235-288', '4391     ', 'R OSCAR PINHEIRO', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.220-320', '4391     ', 'R OSCAR ROSAS', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.203-320', '4391     ', 'R OSCAR SCHWARTZ', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('89.233-630', '4391     ', 'R OSMAR ELOY MEIRA', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.231-775', '4391     ', 'R OSMAR GALDINO FAGUNDES', 'PARANAGUAMIRIM                ');
INSERT INTO cd_cep_br VALUES ('89.212-570', '4391     ', 'R OSMAR WELTER', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.229-574', '4391     ', 'R OSNI B. BORGES', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.215-300', '4391     ', 'R OSNI CAMARA DA SILVA', 'MRO MEIO                      ');
INSERT INTO cd_cep_br VALUES ('89.202-308', '4391     ', 'R OSNI GARCIA', 'BUCAREIN                      ');
INSERT INTO cd_cep_br VALUES ('89.232-135', '4391     ', 'R OSVALDIR A. LOPES', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.232-392', '4391     ', 'R OSVALDO ARLINDO DA ROCHA', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.205-240', '4391     ', 'R OSVALDO CRUZ', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.231-440', '4391     ', 'R OSVALDO VALCANAIA', 'PARANAGUAMIRIM                ');
INSERT INTO cd_cep_br VALUES ('89.229-567', '4391     ', 'R OSWALDO DE SOUZA', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.214-340', '4391     ', 'R OSWALDO H. BACHTOLD', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('89.211-140', '4391     ', 'R OSWALDO SCHLEMM', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.207-565', '4391     ', 'R OSWALDO SCHMIDT', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('89.222-140', '4391     ', 'R OTAVIO MANGABEIRA', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('89.223-120', '4391     ', 'R OTAVIO ROSA FILHO', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('89.224-097', '4391     ', 'SRV OTAVIO SOUZA PIO JUNIOR', 'JD IRIRIU                     ');
INSERT INTO cd_cep_br VALUES ('89.213-180', '4391     ', 'R OTHON MADER', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.233-114', '4391     ', 'R OTILIA MOSCA', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.215-010', '4391     ', 'R OTTO ADOLPHO AUGUSTO VOGELSANGER', 'MRO MEIO                      ');
INSERT INTO cd_cep_br VALUES ('89.237-630', '4391     ', 'R OTTO ALBANO GANZEMULLER', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.219-380', '4391     ', 'R OTTO ARNO SCHWARTZ', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.218-355', '4391     ', 'R OTTO AUGUSTO GUILHERME URBAN', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.205-610', '4391     ', 'R NOSSA SENHORA DO ROSARIO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.227-460', '4391     ', 'R NOVA ERECHIM', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.224-360', '4391     ', 'R NOVA ESPERANCA', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.235-430', '4391     ', 'R NOVA REPUBLICA', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.222-510', '4391     ', 'R NOVA TRENTO', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('89.230-305', '4391     ', 'R NOVA VENEZA', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.201-400', '4391     ', 'R NOVE DE MARCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.228-480', '4391     ', 'R NOVOS HORIZONTES', 'COMASA                        ');
INSERT INTO cd_cep_br VALUES ('89.227-760', '4391     ', 'R OASIS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.206-800', '4391     ', 'R OBIDOS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.235-415', '4391     ', 'R OCEANO ATLANTICO', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.235-455', '4391     ', 'R OCEANO INDICO', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.235-413', '4391     ', 'R OCEANO PACIFICO', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.231-161', '4391     ', 'R OCTACILIO JOSE DE SOUZA', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.232-260', '4391     ', 'R OCTACILIO RIBEIRO VIEIRA', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.226-544', '4391     ', 'R OCTANTIS', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.214-160', '4391     ', 'SRV OCTAVIO TORRES', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('89.219-053', '4391     ', 'R ODALISCAS, DAS', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('89.216-400', '4391     ', 'R COLON', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.207-190', '4391     ', 'R COLONIA', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('89.226-698', '4391     ', 'R COLUMBA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.218-630', '4391     ', 'R COMANDANTE ABDON SENNA', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.229-350', '4391     ', 'R COMANDANTE ALBERTO LEPPER', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('89.201-150', '4391     ', 'R COMANDANTE EUGENIO LEPPER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.201-340', '4391     ', 'R COMANDANTE FREDERICO STOLL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.227-530', '4391     ', 'R COMANDANTE HASSEL', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.218-620', '4391     ', 'R COMANDANTE IRAPUA', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.221-665', '4391     ', 'R MAFRA', 'SAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('89.237-810', '4391     ', 'R MAGDALENA TAGLIAFERRO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.214-230', '4391     ', 'R MAGNOLIAS, DAS', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('89.228-370', '4391     ', 'R MAISA', 'COMASA                        ');
INSERT INTO cd_cep_br VALUES ('89.210-240', '4391     ', 'R MAJOR GERCINO', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('77.142-500', '5496     ', 'Q ARSE-091 AI-11', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.142-590', '5496     ', 'Q ARSE-091 AI-12', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.142-350', '5496     ', 'Q ARSE-091 QI-A', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.142-360', '5496     ', 'Q ARSE-091 QI-B', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.142-370', '5496     ', 'Q ARSE-091 QI-C', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.142-380', '5496     ', 'Q ARSE-091 QI-D', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.142-390', '5496     ', 'Q ARSE-091 QI-E', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.142-400', '5496     ', 'Q ARSE-091 QI-F', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.142-410', '5496     ', 'Q ARSE-091 QI-G', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.142-420', '5496     ', 'Q ARSE-091 QI-H', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.142-430', '5496     ', 'Q ARSE-091 QI-I', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.142-440', '5496     ', 'Q ARSE-091 QI-J', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.142-450', '5496     ', 'Q ARSE-091 QI-K', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.142-460', '5496     ', 'Q ARSE-091 QI-L', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.142-304', '5496     ', 'Q ARSE-092 HM-04', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.142-308', '5496     ', 'Q ARSE-092 HM-05', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.142-270', '5496     ', 'Q ARSE-092 QC-01', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.142-010', '5496     ', 'Q ARSE-092 QI-01', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.143-020', '5496     ', 'Q ARSE-075 QI-02', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.143-030', '5496     ', 'Q ARSE-075 QI-03', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.143-040', '5496     ', 'Q ARSE-075 QI-04', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.143-050', '5496     ', 'Q ARSE-075 QI-05', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.143-060', '5496     ', 'Q ARSE-075 QI-06', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('89.233-460', '4391     ', 'R CIDADE DE TAQUARITINGA', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.233-430', '4391     ', 'R CIDADE DE TEOFILO OTONI', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.233-230', '4391     ', 'R CIDADE DE TOLEDO', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.233-050', '4391     ', 'R CIDADE DE TREZE TILIAS', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.233-360', '4391     ', 'R CIDADE DE UBAJARA', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.233-365', '4391     ', 'R CIDADE DE UMBAUBA', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.223-264', '4391     ', 'R MARIA LUIZA MARCONDES DA SILVA', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('89.237-663', '4391     ', 'R MARIA M. HASSELMANN', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.214-060', '4391     ', 'R MARIA MANES', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('89.223-262', '4391     ', 'SRV MARIA MARTHA DO ROSARIO', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('89.230-260', '4391     ', 'R MARIA OLGA BITTENCURT', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.210-335', '4391     ', 'R MANOEL BANDEIRA', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.213-460', '4391     ', 'R MANOEL BORGES', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.232-396', '4391     ', 'R MANOEL BRENNEISEN', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.223-700', '4391     ', 'R MANOEL CALIXTO RODRIGUES', 'JD SOFIA                      ');
INSERT INTO cd_cep_br VALUES ('89.226-180', '4391     ', 'R MANOEL CAMILO DOS SANTOS', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.219-220', '4391     ', 'R MANOEL DA LUZ FONTES', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.213-345', '4391     ', 'R MANOEL DE ABREU', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.222-090', '4391     ', 'R MANOEL DE MIRANDA COUTINHO', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.232-800', '4391     ', 'R MANOEL DE SOUZA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('89.226-140', '4391     ', 'R MANOEL FRANCISCO DE OLIVEIRA', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.225-550', '4391     ', 'R MANOEL FREDERICO MEDEIROS', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.213-410', '4391     ', 'R MANOEL IGNACIO DE FREITAS', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.224-095', '4391     ', 'R MANOEL JOAO MACHADO', 'JD IRIRIU                     ');
INSERT INTO cd_cep_br VALUES ('89.208-250', '4391     ', 'SRV MANOEL JOAQUIM MARTINS JUNIOR', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.233-070', '4391     ', 'R MANOEL JOSE DA SILVA', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.220-520', '4391     ', 'R MANOEL LAMIN', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.237-166', '4391     ', 'R MANOEL MAURICIO FILHO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.208-005', '4391     ', 'R MANOEL P. TORRENS', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.235-210', '4391     ', 'R MANOEL PEDRO MONTEIRO', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.209-313', '4391     ', 'R MANOEL QUIRINO DE SOUZA', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.223-470', '4391     ', 'R MANOEL SILVEIRA', 'JD SOFIA                      ');
INSERT INTO cd_cep_br VALUES ('89.231-162', '4391     ', 'R MANOEL SILVERIO CORREIA', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.212-610', '4391     ', 'R MANOEL WERMUTT DE MOURA', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.209-515', '4391     ', 'R MANUEL AGOSTINHO DE CARVALHO', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.210-530', '4391     ', 'R MARABA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.228-070', '4391     ', 'R MARACUJA', 'COMASA                        ');
INSERT INTO cd_cep_br VALUES ('89.203-140', '4391     ', 'R MARAJO', 'ATIRADORES                    ');
INSERT INTO cd_cep_br VALUES ('89.202-280', '4391     ', 'R MARANHAO', 'BUCAREIN                      ');
INSERT INTO cd_cep_br VALUES ('89.203-080', '4391     ', 'R MARARI', 'ATIRADORES                    ');
INSERT INTO cd_cep_br VALUES ('89.210-220', '4391     ', 'R MARAVILHA- ATE 93/94', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.210-221', '4391     ', 'R MARAVILHA- DE 95/96 AO FIM', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.202-380', '4391     ', 'R MARCELINO CHAMPAGNAT', 'BUCAREIN                      ');
INSERT INTO cd_cep_br VALUES ('89.222-077', '4391     ', 'R MARCELINO KRUCHELDORF', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.213-066', '4391     ', 'R MARCELINO ZANELLA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.231-560', '4391     ', 'R MARCENEIROS, DOS', 'PARANAGUAMIRIM                ');
INSERT INTO cd_cep_br VALUES ('89.232-804', '4391     ', 'R MARCIA KRUGER', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('89.225-856', '4391     ', 'R MARCIEL DE OLIVEIRA CERCAL', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.204-470', '4391     ', 'R MARCILIO DIAS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('89.231-770', '4391     ', 'R LUIZ DEL CARTAGNE', 'PARANAGUAMIRIM                ');
INSERT INTO cd_cep_br VALUES ('89.216-120', '4391     ', 'R LUIZ DELFINO', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.220-867', '4391     ', 'R LUIZ FIDELIS ANGELLI', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.228-460', '4391     ', 'R LUIZ GONZAGA', 'COMASA                        ');
INSERT INTO cd_cep_br VALUES ('89.230-711', '4391     ', 'R LUIZ HENRIQUE SCHWANKE', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.217-085', '4391     ', 'R LUIZ KOCH', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.230-605', '4391     ', 'R LUIZ MARIO CEOLIN', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.201-060', '4391     ', 'R LUIZ NIEMEYER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.208-120', '4391     ', 'R LUIZ PERINI', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.213-587', '4391     ', 'R LUIZ REDUZINO PACHECO', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.225-570', '4391     ', 'R LUIZA DERANHOLI KOSCHNIK', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.220-830', '4391     ', 'R LUIZA MARIA DE MORAES', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.228-390', '4391     ', 'R LUPICINIO RODRIGUES', 'COMASA                        ');
INSERT INTO cd_cep_br VALUES ('89.226-678', '4391     ', 'R LUPUS', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.202-315', '4391     ', 'SRV LUXEMBURGO', 'BUCAREIN                      ');
INSERT INTO cd_cep_br VALUES ('89.226-546', '4391     ', 'R LYRA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.230-155', '4391     ', 'R LYSANDRO DE PAULA SANTOS LIMA', 'J COSTA                       ');
INSERT INTO cd_cep_br VALUES ('89.204-690', '4391     ', 'R MACAE', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('89.203-390', '4391     ', 'R MACAPA', 'A GARIBALDI                   ');
INSERT INTO cd_cep_br VALUES ('89.221-700', '4391     ', 'R MACEIO', 'SAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('89.204-390', '4391     ', 'R MACHADO DE ASSIS', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('77.184-220', '5496     ', 'Q ARSO-051 QI-22', 'A SUDOESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.192-160', '5496     ', 'Q ARSO-061 AI-01', 'A SUDOESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.192-170', '5496     ', 'Q ARSO-061 AI-02', 'A SUDOESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.192-180', '5496     ', 'Q ARSO-061 AI-03', 'A SUDOESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.192-190', '5496     ', 'Q ARSO-061 AI-04', 'A SUDOESTE                    ');
INSERT INTO cd_cep_br VALUES ('89.231-390', '4391     ', 'R JOAO FRANCISCO MUNIZ DE ANDRADE', 'PARANAGUAMIRIM                ');
INSERT INTO cd_cep_br VALUES ('89.237-420', '4391     ', 'SRV JOAO GIRARDI', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.233-760', '4391     ', 'SRV JOAO GOMES', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.233-020', '4391     ', 'R JOAO GOMES DE OLIVEIRA', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.233-150', '4391     ', 'R JOAO HENRIQUE AULER', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.203-500', '4391     ', 'R MAJOR NAVARRO LINS', 'A GARIBALDI                   ');
INSERT INTO cd_cep_br VALUES ('89.210-210', '4391     ', 'R MAJOR VIEIRA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.222-010', '4391     ', 'R MANAUS', 'SAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('89.216-235', '4391     ', 'SRV MANDARIN', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.213-630', '4391     ', 'R MANE GARRINCHA', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.235-610', '4391     ', 'R MANGABA', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.226-672', '4391     ', 'R LIBRA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.228-475', '4391     ', 'R LIDERANCAS, DAS', 'COMASA                        ');
INSERT INTO cd_cep_br VALUES ('89.226-208', '4391     ', 'R LIDIA RODRIGUES TEIXEIRA', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.205-710', '4391     ', 'R LIMEIRA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.215-030', '4391     ', 'R LINA ALBRECHT', 'MRO MEIO                      ');
INSERT INTO cd_cep_br VALUES ('77.410-530', '5411     ', 'R BADEJOS', 'JD SEVILHA                    ');
INSERT INTO cd_cep_br VALUES ('89.233-820', '4391     ', 'R LINA SCHATTSCHNEIDER TANTSCH', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.216-300', '4391     ', 'R LINDOIA', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.230-830', '4391     ', 'R LINO ROCHA COUTINHO', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.225-065', '4391     ', 'R LINO VENTURI', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.209-145', '4391     ', 'R LINS', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.226-540', '4391     ', 'R LINX', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.221-078', '4391     ', 'R LION, DE', 'SAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('89.211-324', '4391     ', 'R LIRIO DO CAMPO', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.229-140', '4391     ', 'R LIRIOS- ATE 1078/1089', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('89.229-141', '4391     ', 'R LIRIOS- DE 1080/1091 AO FIM', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('89.233-010', '4391     ', 'R LIRIOS, DOS', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.212-160', '4391     ', 'R LISBOA', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.215-182', '4391     ', 'R LITUANIA', 'MRO MEIO                      ');
INSERT INTO cd_cep_br VALUES ('77.433-210', '5411     ', 'R C', 'JD S LUCAS                    ');
INSERT INTO cd_cep_br VALUES ('77.433-340', '5411     ', 'R C', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('77.433-540', '5411     ', 'R C', 'VL PEDROSO                    ');
INSERT INTO cd_cep_br VALUES ('77.440-680', '5411     ', 'R C', 'ST AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('77.420-250', '5411     ', 'R C', 'SHANGRI-LA                    ');
INSERT INTO cd_cep_br VALUES ('77.415-800', '5411     ', 'AV C', 'PRQ RES N FRONTEIRA           ');
INSERT INTO cd_cep_br VALUES ('77.413-650', '5411     ', 'R C', 'ST CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.220-868', '4391     ', 'R JOAO JOSE CLEMENTE', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.218-585', '4391     ', 'R JOAO KONESKI', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.216-360', '4391     ', 'R JOAO KRISCH', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.215-055', '4391     ', 'R JOAO LEUSCHNER', 'MRO MEIO                      ');
INSERT INTO cd_cep_br VALUES ('89.225-392', '4391     ', 'R JOAO LUCAS LOPES D AVILA', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.231-720', '4391     ', 'R JOAO LUIZ DE MIRANDA COUTINHO', 'PARANAGUAMIRIM                ');
INSERT INTO cd_cep_br VALUES ('89.230-637', '4391     ', 'R JOAO LUIZ GONZAGA', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.208-080', '4391     ', 'R JOAO MACHADO', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.211-322', '4391     ', 'R JOAO MAIA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.209-262', '4391     ', 'R JOAO MANOEL DOS SANTOS', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.231-710', '4391     ', 'R JOAO MANOEL MARTINS', 'PARANAGUAMIRIM                ');
INSERT INTO cd_cep_br VALUES ('89.230-135', '4391     ', 'R JOAO MANOEL VICENTE FILHO', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.223-640', '4391     ', 'R JOAO MARCOS DA SILVA', 'JD SOFIA                      ');
INSERT INTO cd_cep_br VALUES ('89.239-620', '4391     ', 'R JOAO MARIA GONCALVES', 'PIRABEIRABA                   ');
INSERT INTO cd_cep_br VALUES ('89.223-280', '4391     ', 'R JOAO MAUL', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('89.237-200', '4391     ', 'R JOAO MIERS', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.207-527', '4391     ', 'R JOAO MILITAO VICTORINO DE MOURA', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('89.214-765', '4391     ', 'R JOAO PASCHOA DE CARVALHO BUENO', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.213-030', '4391     ', 'R JOAO PAUL', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.219-070', '4391     ', 'R JOAO PAULO SCHMALZ', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('89.209-320', '4391     ', 'R JOAO PEDRO BORGES', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.230-515', '4391     ', 'R JOAO PEIXER', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.204-440', '4391     ', 'R JOAO PESSOA- ATE 1725/1726', 'SAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('89.218-533', '4391     ', 'R JOAO PESSOA- DE 1727/1728 AO FIM', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('89.207-260', '4391     ', 'R JOAO PETRONILHO DA COSTA', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.222-300', '4391     ', 'R JOAO PIEPER', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('89.210-170', '4391     ', 'R JOAO PINHEIRO', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.232-370', '4391     ', 'R JOAO RAMALHO', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.218-150', '4391     ', 'R JOAO RAVACHE', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('89.227-410', '4391     ', 'R JOAO REINHOLD', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.213-170', '4391     ', 'R JOAO ROSA MACHADO', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.205-150', '4391     ', 'R JOAO SELL', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.230-004', '4391     ', 'R JOAO SEVERINO MATEUS', 'J COSTA                       ');
INSERT INTO cd_cep_br VALUES ('89.232-150', '4391     ', 'R JOAO TAVARES', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.203-074', '4391     ', 'R JOAO THEIS', 'ATIRADORES                    ');
INSERT INTO cd_cep_br VALUES ('89.230-769', '4391     ', 'R JOAO TOMAZ DA SILVA', 'A GARCIA                      ');
INSERT INTO cd_cep_br VALUES ('89.214-035', '4391     ', 'R JOAO TROM', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.223-520', '4391     ', 'R JOAO VENANCIO', 'JD SOFIA                      ');
INSERT INTO cd_cep_br VALUES ('89.231-405', '4391     ', 'R JOAO BERNARDINO DA SILVEIRA JUNIOR', 'PARANAGUAMIRIM                ');
INSERT INTO cd_cep_br VALUES ('89.232-310', '4391     ', 'R JOAO BERTOLI', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.237-375', '4391     ', 'R JOAO CARLOS GOMES DE OLIVEIRA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.224-210', '4391     ', 'R JOAO CHEDE DIPPE', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.225-394', '4391     ', 'R JOAO CLAUDINO MATHIAS', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.217-430', '4391     ', 'R JOAO CRISPIM DA LUZ', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.235-220', '4391     ', 'R JOAO CRISTINO SILVA', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.209-400', '4391     ', 'R JOAO DA COSTA JUNIOR', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.232-280', '4391     ', 'R JOAO DA LUZ CARVALHO', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.228-780', '4391     ', 'R JOAO DA SILVA', 'ESPINHEIROS                   ');
INSERT INTO cd_cep_br VALUES ('89.207-340', '4391     ', 'R JOAO DE LIMA CUBAS', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('89.208-510', '4391     ', 'R JOAO DE OLIVEIRA BORGES', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.204-680', '4391     ', 'R JOAO DE OLIVEIRA NASCIMENTO', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('89.219-140', '4391     ', 'R JOAO DIETRICH', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.233-124', '4391     ', 'R JOAO DILVO COSTA', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.222-070', '4391     ', 'R JOAO DIPPE', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.229-465', '4391     ', 'SRV JOAO DO AMARAL', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.220-025', '4391     ', 'R JOAO DUMKE', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.239-110', '4391     ', 'R JOAO EBERHARDT', 'PIRABEIRABA                   ');
INSERT INTO cd_cep_br VALUES ('89.228-200', '4391     ', 'R JOAO EBERT- ATE 600/601', 'COMASA                        ');
INSERT INTO cd_cep_br VALUES ('89.228-201', '4391     ', 'R JOAO EBERT- DE 602/603 AO FIM', 'COMASA                        ');
INSERT INTO cd_cep_br VALUES ('89.230-300', '4391     ', 'R JOAO ELIAS DE OLIVEIRA', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.207-432', '4391     ', 'R JOAO ELOY CORREA', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('89.203-370', '4391     ', 'R JOAO ENTERLEIN', 'A GARIBALDI                   ');
INSERT INTO cd_cep_br VALUES ('89.231-385', '4391     ', 'R JOAO FELKIZARI', 'PARANAGUAMIRIM                ');
INSERT INTO cd_cep_br VALUES ('89.227-620', '4391     ', 'R JOAO FERNANDES BRAGA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('77.134-050', '5496     ', 'Q ARSE-061 QI-D', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.134-060', '5496     ', 'Q ARSE-061 QI-E', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.134-070', '5496     ', 'Q ARSE-061 QI-F', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.134-090', '5496     ', 'Q ARSE-061 QI-H', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.134-100', '5496     ', 'Q ARSE-061 QI-I', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('89.221-410', '4391     ', 'R GRAVIOLA', 'SAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('89.204-585', '4391     ', 'R GRECIA', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('89.225-656', '4391     ', 'R GREGORIO C. LEITE', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.203-050', '4391     ', 'R GUADALAJARA', 'ATIRADORES                    ');
INSERT INTO cd_cep_br VALUES ('89.212-420', '4391     ', 'R GUAIANAZES', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.225-300', '4391     ', 'R GUAIRA- ATE 1799/1800', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.228-720', '4391     ', 'R JOAO HENRIQUE FERREIRA', 'ESPINHEIROS                   ');
INSERT INTO cd_cep_br VALUES ('89.220-525', '4391     ', 'R JOAO HERCILIO DOS SANTOS', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.225-650', '4391     ', 'R JOAO JACOB MARTINS', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.226-463', '4391     ', 'R JANETE DE OLIVEIRA', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.232-210', '4391     ', 'R JANIO MACHADO DE OLIVEIRA', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.227-134', '4391     ', 'R JANUARIA', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.220-160', '4391     ', 'R JAO', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.206-530', '4391     ', 'R JAPAO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.207-800', '4391     ', 'R JAPURA', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('89.204-650', '4391     ', 'R JARAGUA', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('89.213-610', '4391     ', 'R JARDEL FILHO', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.207-780', '4391     ', 'R JARIVA', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('89.230-400', '4391     ', 'R JARIVATUBA', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.213-140', '4391     ', 'R JAROSLAU CLEMENTE PESCH', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.233-040', '4391     ', 'R JASMIM', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.214-700', '4391     ', 'R JATIVOCA', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.207-720', '4391     ', 'R JATOBA', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('89.217-190', '4391     ', 'R JAU', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.211-470', '4391     ', 'R JELLER', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.218-206', '4391     ', 'R JENNY LENKE', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('89.226-400', '4391     ', 'R JEQUIE', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.201-050', '4391     ', 'R JERONIMO COELHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.227-550', '4391     ', 'R JERUSALEM', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.225-871', '4391     ', 'R JESUS DE NAZARE', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.221-340', '4391     ', 'R JOACABA', 'SAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('89.052-120', '4594     ', 'R NEI CLAUDIO SIMAS', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.035-170', '4594     ', 'R NELIO ABREU', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.053-510', '4594     ', 'R NELIO PROBST', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.042-310', '4594     ', 'R NELSON JOSE BUSARELLO', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.239-700', '4391     ', 'R QUINZE DE OUTUBRO', 'PIRABEIRABA                   ');
INSERT INTO cd_cep_br VALUES ('89.239-490', '4391     ', 'EST QUIRIRI', 'PIRABEIRABA                   ');
INSERT INTO cd_cep_br VALUES ('89.206-570', '4391     ', 'R RADAMES GNATALLI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.217-285', '4391     ', 'R RADIALISTA LORIVAL ALVES BUDAL', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.232-500', '4391     ', 'R RADIALISTAS, DOS', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.228-472', '4391     ', 'R RAFAEL BORGUEZAN', 'COMASA                        ');
INSERT INTO cd_cep_br VALUES ('89.239-080', '4391     ', 'R PRESIDENTE VARGAS', 'PIRABEIRABA                   ');
INSERT INTO cd_cep_br VALUES ('89.223-160', '4391     ', 'R PRESIDENTE WASHINGTON LUIZ', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('89.210-200', '4391     ', 'R PRESIDENTE WENCESLAU BRAZ', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.206-020', '4391     ', 'R PRIMEIRO DE MAIO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.201-270', '4391     ', 'R PRINCESA IZABEL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.212-170', '4391     ', 'R PRINCESA MAFALDA', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.201-000', '4391     ', 'R PRINCIPE, DO- ATE 367/368', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.201-001', '4391     ', 'R PRINCIPE, DO- DE 369/370 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.229-354', '4391     ', 'R PRISCILA CARLSSON', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('89.217-370', '4391     ', 'R PROCOPIO FERREIRA', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.237-602', '4391     ', 'R PROCOPIO VIEIRA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.225-440', '4391     ', 'R PROFESSOR ALFREDO MOREIRA', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.227-090', '4391     ', 'R PROFESSOR ALPAIDES CARDOSO', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.230-650', '4391     ', 'R PROFESSOR AVELINO MARCANTE', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.217-080', '4391     ', 'R PROFESSOR BENO SEBASTIAO HARGER', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('89.212-230', '4391     ', 'R PROFESSOR CLEMENS SCHMIDT', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.223-620', '4391     ', 'R PROFESSOR EUNALDO VERDI', 'JD SOFIA                      ');
INSERT INTO cd_cep_br VALUES ('89.218-420', '4391     ', 'R PROFESSOR FELICIO FUZINATO', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.221-404', '4391     ', 'R PROFESSOR GERMANO TIMM', 'SAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('89.216-060', '4391     ', 'R PROFESSOR HONORIO SALDO', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.219-330', '4391     ', 'R PROFESSOR HUMBERTO ROHDEN', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.218-550', '4391     ', 'R PROFESSOR JAMES FRUHSTUCK', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.210-270', '4391     ', 'R PROFESSOR JOAO BELARMINO DA ROCHA', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.227-170', '4391     ', 'R PROFESSOR JOAO MARTINS VERAS', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.214-080', '4391     ', 'R PROFESSOR JOAO ROCHA', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('89.207-510', '4391     ', 'R PROFESSOR JOSE A. DIAS BARRETO', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.222-120', '4391     ', 'R PROFESSOR JOSE MEYER', 'SAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('89.218-120', '4391     ', 'R PROFESSOR LUDWIG FREITAG', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('89.230-644', '4391     ', 'R PROFESSOR NELSON GASTARDI', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.239-690', '4391     ', 'R PROFESSOR OHDE', 'PIRABEIRABA                   ');
INSERT INTO cd_cep_br VALUES ('89.218-560', '4391     ', 'R PROFESSOR PEDRO VIEIRA', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.230-220', '4391     ', 'R PROFESSOR RENATO COLAGRANDE', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.221-420', '4391     ', 'R PROFESSOR RICARDO BUSS', 'SAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('89.217-470', '4391     ', 'R PROFESSOR RODRIGUES FREITAS', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.219-010', '4391     ', 'R PROFESSOR SCHUTZLER', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.222-110', '4391     ', 'R PROFESSOR TEODORO LAUER', 'SAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('89.220-400', '4391     ', 'R PROFESSOR TRINDADE', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.221-380', '4391     ', 'R PROFESSORA ADA XAVIER DA SILVEIRA', 'SAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('89.202-440', '4391     ', 'R PORTO BELO', 'BUCAREIN                      ');
INSERT INTO cd_cep_br VALUES ('89.212-500', '4391     ', 'R PORTO RICO', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.207-560', '4391     ', 'R PORTO SEGURO', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('89.203-460', '4391     ', 'R PORTO UNIAO', 'A GARIBALDI                   ');
INSERT INTO cd_cep_br VALUES ('89.211-030', '4391     ', 'R PORTO VELHO', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.224-090', '4391     ', 'R PORTO, DO', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.233-140', '4391     ', 'R PORTUGAL', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.237-780', '4391     ', 'R PORTUGUESES, DOS', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.217-510', '4391     ', 'R POUSO ALEGRE', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.226-015', '4391     ', 'R PRADO', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.201-320', '4391     ', 'R PRAESES WUESTNER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.232-340', '4391     ', 'R ENGENHEIRO PEDRO HUGO PETRY', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.235-320', '4391     ', 'R ENGENHEIROS, DOS', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.207-370', '4391     ', 'R ENGUERRAND DE ALBUQUERQUE NEVES', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('89.233-720', '4391     ', 'R ENXADRISTAS, DOS', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.211-065', '4391     ', 'R EQUADOR', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.205-306', '4391     ', 'R ERHARD WETZEL', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.227-360', '4391     ', 'R ERICH BRIETZIG', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.208-650', '4391     ', 'R ERICH SCHATTSCHNEIDER', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('03.821-100', '4995     ', 'R CHAVAL', 'VL SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('04.647-060', '4995     ', 'R CHAVES', 'CH MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('03.939-130', '4995     ', 'R CHAVESLANDIA', 'JD S GABRIEL                  ');
INSERT INTO cd_cep_br VALUES ('08.131-230', '4995     ', 'R CHE', 'I PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.156-050', '4995     ', 'R CHEBL MASSUD', 'VL A FUNDA                    ');
INSERT INTO cd_cep_br VALUES ('02.132-155', '4995     ', 'R CHECHEU, DO', 'JD JAPAO                      ');
INSERT INTO cd_cep_br VALUES ('04.551-065', '4995     ', 'AV CHEDID JAFET', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('04.335-090', '4995     ', 'R CHEDID PEDRO', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('03.371-015', '4995     ', 'TV CHEHAD TURCAO', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('89.217-100', '4391     ', 'R PRESIDENTE CAMPOS SALLES', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.204-056', '4391     ', 'R PRESIDENTE CASTELO BRANCO', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('89.204-053', '4391     ', 'R PRESIDENTE COSTA E SILVA', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('89.205-660', '4391     ', 'R PRESIDENTE COUTINHO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.216-640', '4391     ', 'R PRESIDENTE DE GAULLE', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.210-190', '4391     ', 'R PRESIDENTE EPITACIO PESSOA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.210-310', '4391     ', 'R PRESIDENTE GASPAR DUTRA', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.227-195', '4391     ', 'R PRESIDENTE HEUZE', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.205-140', '4391     ', 'R PRESIDENTE JOAO GOULART', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.227-190', '4391     ', 'R PRESIDENTE KENNEDY', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.201-835', '4391     ', 'R PRESIDENTE NASSER', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.237-713', '4391     ', 'R PRESIDENTE NEREU', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.211-400', '4391     ', 'R PRESIDENTE NILO PECANHA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.218-000', '4391     ', 'R PRESIDENTE PRUDENTE DE MORAES', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('89.212-460', '4391     ', 'R PRESIDENTE SAMORA MACHEL', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.205-425', '4391     ', 'R PINHALZINHO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.208-530', '4391     ', 'R PINHEIRO PRETO', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.230-380', '4391     ', 'R PINTADO', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.220-060', '4391     ', 'R PINTASSILGO', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.229-480', '4391     ', 'R PIO AFONSO MOREIRA', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.225-040', '4391     ', 'R PIO S. SANTANA', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.223-330', '4391     ', 'R PIO XII', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('89.239-655', '4391     ', 'R ELZA NIELSON', 'PIRABEIRABA                   ');
INSERT INTO cd_cep_br VALUES ('89.230-783', '4391     ', 'R ELZITRAUD SCHOLZ', 'A GARCIA                      ');
INSERT INTO cd_cep_br VALUES ('77.410-290', '5411     ', 'AV BAHIA', 'ST LESTE                      ');
INSERT INTO cd_cep_br VALUES ('89.208-655', '4391     ', 'R EMA D AVILA', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.220-360', '4391     ', 'R EMIL STEGEMANN', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.206-140', '4391     ', 'R EMILIA BONFANTI PAVANELLO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.226-330', '4391     ', 'R EMILIA SILVA DENK', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.233-410', '4391     ', 'R CIDADE DE UMBUZEIRO', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.233-210', '4391     ', 'R CIDADE DE UMUARAMA', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.233-440', '4391     ', 'R CIDADE DE URUACU', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.233-445', '4391     ', 'R CIDADE DE URUTAI', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.233-315', '4391     ', 'R CIDADE DE VACARIA', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.233-235', '4391     ', 'R CIDADE DE VASSOURAS', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.233-400', '4391     ', 'R CIDADE DE VENANCIO AIRES', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.233-450', '4391     ', 'R CIDADE DE VERA CRUZ', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.231-450', '4391     ', 'R CIDADE SERTANEJA', 'PARANAGUAMIRIM                ');
INSERT INTO cd_cep_br VALUES ('89.226-660', '4391     ', 'R CIGNUS', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.233-690', '4391     ', 'R CINEASTA LEON HIRSZMANN', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.231-240', '4391     ', 'R CIPRESTES, DOS', 'PARANAGUAMIRIM                ');
INSERT INTO cd_cep_br VALUES ('89.226-626', '4391     ', 'R CIRCINUS', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.230-540', '4391     ', 'R CIRIACO MANOEL DA SILVA', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.229-065', '4391     ', 'R CIRO MONTEIRO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('89.230-789', '4391     ', 'R CLARA HILMANN SCHLICKMANN', 'A GARCIA                      ');
INSERT INTO cd_cep_br VALUES ('89.213-620', '4391     ', 'R CLARA NUNES', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.237-262', '4391     ', 'R CLARISSE VENTURE', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.225-720', '4391     ', 'R CLAUDIO LOPES', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.220-510', '4391     ', 'R CLAUDIONOR BORBA', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.219-150', '4391     ', 'R CLAUDIONOR URIARTE', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.239-010', '4391     ', 'R CLEMENTINO BRITO SOBRINHO', 'PIRABEIRABA                   ');
INSERT INTO cd_cep_br VALUES ('89.222-072', '4391     ', 'R CLEYTON FUCKS', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('89.219-550', '4391     ', 'R CLODOALDO GOMES', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('89.205-520', '4391     ', 'R CLOVIS BEVILAQUA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.220-050', '4391     ', 'R CODORNAS', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.204-460', '4391     ', 'R COELHO NETO', 'SAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('89.212-110', '4391     ', 'R COIMBRA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.220-210', '4391     ', 'R COLIBRI', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.232-836', '4391     ', 'R COLIDER', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('89.211-450', '4391     ', 'R COLOMBIA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.233-850', '4391     ', 'R CIDADE DE LUZIANA', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.235-376', '4391     ', 'R CIDADE DE MADRI', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.209-266', '4391     ', 'R CIDADE DE MAGE', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.235-735', '4391     ', 'R CIDADE DE MARACAJA', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.233-370', '4391     ', 'R CIDADE DE MARANGUAPE', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.230-635', '4391     ', 'R CIDADE DE MATELANDIA', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.230-654', '4391     ', 'R CIDADE DE MEDIANEIRA', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.231-302', '4391     ', 'R CIDADE DE MERIDAS', 'PARANAGUAMIRIM                ');
INSERT INTO cd_cep_br VALUES ('89.235-710', '4391     ', 'R CIDADE DE MONTE CASTELO', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.213-220', '4391     ', 'R CIDADE DE MONTENEGRO', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.233-395', '4391     ', 'R CIDADE DE MOSSORO', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.212-525', '4391     ', 'R CIDADE DE NAGAZAKI', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.239-235', '4391     ', 'R CIDADE DE NICE', 'PIRABEIRABA                   ');
INSERT INTO cd_cep_br VALUES ('89.209-260', '4391     ', 'R CIDADE DE OROS', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.231-160', '4391     ', 'R CIDADE DE OTACILIO COSTA', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.230-660', '4391     ', 'R CIDADE DE OURINHOS', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.233-415', '4391     ', 'R CIDADE DE PALOTINA', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.231-430', '4391     ', 'R CIDADE DE PARAISO DO NORTE', 'PARANAGUAMIRIM                ');
INSERT INTO cd_cep_br VALUES ('89.233-310', '4391     ', 'R CIDADE DE PARNAIBA', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.233-355', '4391     ', 'R CIDADE DE PATOS DE MINAS', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.233-420', '4391     ', 'R CIDADE DE PETROLANDIA', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.232-780', '4391     ', 'R CIDADE DE PETROLINA', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.233-350', '4391     ', 'R CIDADE DE PILAR', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.233-425', '4391     ', 'R CIDADE DE PILOES', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.233-320', '4391     ', 'R CIDADE DE PINHAL', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.213-420', '4391     ', 'R CIDADE DE PLANALTINA', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.235-715', '4391     ', 'R CIDADE DE QUILOMBO', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('77.143-290', '5496     ', 'Q ASRSE-065 QI-07', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.126-470', '5496     ', 'Q AVSE-031', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.120-440', '5496     ', 'Q AVSE-033', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.130-100', '5496     ', 'Q AVSE-045', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.132-110', '5496     ', 'Q AVSE-052', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.003-020', '5496     ', 'PC DOS GIRASSOIS', 'A CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('77.085-010', '5496     ', 'AV JUSCELINO KUBITSCHEK', 'A NORDESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.123-010', '5496     ', 'AV JUSCELINO KUBITSCHEK', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.011-010', '5496     ', 'AV TEOTONIO SEGURADO', 'E NORTE                       ');
INSERT INTO cd_cep_br VALUES ('77.410-320', '5411     ', 'R A', 'ST LESTE                      ');
INSERT INTO cd_cep_br VALUES ('77.405-370', '5411     ', 'R A', 'ST CASEGO                     ');
INSERT INTO cd_cep_br VALUES ('77.420-270', '5411     ', 'R A-002', 'SHANGRI-LA                    ');
INSERT INTO cd_cep_br VALUES ('77.402-130', '5411     ', 'R ADELMO AIRES NEGRI(0002) - ATE 1498/1499', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('77.405-080', '5411     ', 'R ADELMO AIRES NEGRI(0002) - DE 1500/1501 AO FIM', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('89.230-384', '4391     ', 'SRV LAMBARI', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.217-420', '4391     ', 'R LANDMANN', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.206-520', '4391     ', 'R LAPA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.235-625', '4391     ', 'R LARANJAL', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.220-190', '4391     ', 'R LARANJEIRAS DO SUL', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.215-188', '4391     ', 'R LAUDELINO SCHAEFFER', 'MRO MEIO                      ');
INSERT INTO cd_cep_br VALUES ('89.233-200', '4391     ', 'R LAURA AULER', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.215-335', '4391     ', 'R LAURA CORREA DA SILVA', 'MRO MEIO                      ');
INSERT INTO cd_cep_br VALUES ('89.203-106', '4391     ', 'R LAURENTINO', 'ATIRADORES                    ');
INSERT INTO cd_cep_br VALUES ('89.225-430', '4391     ', 'SRV LAURO FAGUNDES DOS REIS', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.228-640', '4391     ', 'R LAURO JULIO STAMM', 'ESPINHEIROS                   ');
INSERT INTO cd_cep_br VALUES ('89.210-115', '4391     ', 'R LAURO MULLER', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.226-440', '4391     ', 'R LAURO SCHROEDER', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.239-455', '4391     ', 'R LAURO SEEFELDT', 'PIRABEIRABA                   ');
INSERT INTO cd_cep_br VALUES ('89.216-330', '4391     ', 'R JOSE MARIA DE CARVALHO RAMOS', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.226-538', '4391     ', 'R JOSE MATTEI', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.232-130', '4391     ', 'R JOSE MEIRA', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.212-620', '4391     ', 'R JOSE MOREIRA', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.229-510', '4391     ', 'R JOSE ORLANDO MACANEIRO', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('89.228-540', '4391     ', 'R JOSE PAULO VIEIRA', 'ESPINHEIROS                   ');
INSERT INTO cd_cep_br VALUES ('89.213-136', '4391     ', 'R JOSE RAFAEL REINERT', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.208-075', '4391     ', 'R JOSE RENTA FILHO', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.226-209', '4391     ', 'R JOSE RIBEIRO', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.224-110', '4391     ', 'R JOSE RIBEIRO DA CRUZ', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.231-048', '4391     ', 'R JOSE RIBEIRO SOARES BATISTA', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('77.085-130', '5496     ', 'Q ASRNE-025 QI-09', 'A NORDESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.085-140', '5496     ', 'Q ASRNE-025 QI-10', 'A NORDESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.126-360', '5496     ', 'Q ASRSE-025 CJ-01', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.126-450', '5496     ', 'Q ASRSE-025 CJ-010', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.126-370', '5496     ', 'Q ASRSE-025 CJ-02', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.126-380', '5496     ', 'Q ASRSE-025 CJ-03', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.413-460', '5411     ', 'R C', 'VL IRIS                       ');
INSERT INTO cd_cep_br VALUES ('77.435-010', '5411     ', 'R C-001', 'ST CANAA                      ');
INSERT INTO cd_cep_br VALUES ('77.410-150', '5411     ', 'R C-001', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('77.435-020', '5411     ', 'R C-002', 'ST CANAA                      ');
INSERT INTO cd_cep_br VALUES ('77.420-290', '5411     ', 'R C-002', 'SHANGRI-LA                    ');
INSERT INTO cd_cep_br VALUES ('77.410-160', '5411     ', 'R C-002', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('77.435-030', '5411     ', 'R C-003', 'ST CANAA                      ');
INSERT INTO cd_cep_br VALUES ('77.410-170', '5411     ', 'R C-003', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('77.435-040', '5411     ', 'R C-004', 'ST CANAA                      ');
INSERT INTO cd_cep_br VALUES ('77.410-180', '5411     ', 'R C-004', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('77.435-050', '5411     ', 'R C-005', 'ST CANAA                      ');
INSERT INTO cd_cep_br VALUES ('77.435-060', '5411     ', 'R C-006', 'ST CANAA                      ');
INSERT INTO cd_cep_br VALUES ('77.435-070', '5411     ', 'R C-007', 'ST CANAA                      ');
INSERT INTO cd_cep_br VALUES ('77.435-080', '5411     ', 'R C-008', 'ST CANAA                      ');
INSERT INTO cd_cep_br VALUES ('77.435-230', '5411     ', 'R C-009', 'CH RCR M SOL                  ');
INSERT INTO cd_cep_br VALUES ('77.435-240', '5411     ', 'R C-010', 'CH RCR M SOL                  ');
INSERT INTO cd_cep_br VALUES ('77.435-250', '5411     ', 'R C-011', 'CH RCR M SOL                  ');
INSERT INTO cd_cep_br VALUES ('77.445-440', '5411     ', 'R ALVORADA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('77.413-330', '5411     ', 'R ALVORADA', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('77.413-300', '5411     ', 'AV AMAPA', 'JD FLAMBOYANT                 ');
INSERT INTO cd_cep_br VALUES ('77.403-030', '5411     ', 'AV AMAZONAS', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('77.413-310', '5411     ', 'R ANA GUEDES', 'JD FLAMBOYANT                 ');
INSERT INTO cd_cep_br VALUES ('77.425-380', '5411     ', 'R ANDRE FARIA DOS SANTOS', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('77.425-340', '5411     ', 'R ANTONIO DE ALMEIDA VERAS', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('77.402-110', '5411     ', 'R ANTONIO LISBOA DA CRUZ(0004) - ATE 1398/1399', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('77.405-100', '5411     ', 'R ANTONIO LISBOA DA CRUZ(0004) - DE 1400/1401 AO', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('77.425-420', '5411     ', 'R ANTONIO P. COSTA', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('77.425-390', '5411     ', 'R ANTONIO RICARDO MEDEIROS', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('77.420-180', '5411     ', 'AV ANTONIO RODRIGUES', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('77.445-260', '5411     ', 'R ARACAJU', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('77.413-350', '5411     ', 'R ARAGUAINA', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('77.445-350', '5411     ', 'R ARAXA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('77.423-010', '5411     ', 'R B', 'W LINS                        ');
INSERT INTO cd_cep_br VALUES ('77.423-460', '5411     ', 'R B', 'VL GUARACY                    ');
INSERT INTO cd_cep_br VALUES ('77.433-200', '5411     ', 'R B', 'JD S LUCAS                    ');
INSERT INTO cd_cep_br VALUES ('77.433-330', '5411     ', 'R B', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('77.433-530', '5411     ', 'R B', 'VL PEDROSO                    ');
INSERT INTO cd_cep_br VALUES ('77.440-670', '5411     ', 'R B', 'ST AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('77.420-240', '5411     ', 'R B', 'SHANGRI-LA                    ');
INSERT INTO cd_cep_br VALUES ('77.415-370', '5411     ', 'AV B', 'PRQ RES N FRONTEIRA           ');
INSERT INTO cd_cep_br VALUES ('77.413-640', '5411     ', 'R B', 'ST CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('77.413-450', '5411     ', 'R B', 'VL IRIS                       ');
INSERT INTO cd_cep_br VALUES ('77.410-330', '5411     ', 'R B', 'ST LESTE                      ');
INSERT INTO cd_cep_br VALUES ('77.420-280', '5411     ', 'R B-002', 'SHANGRI-LA                    ');
INSERT INTO cd_cep_br VALUES ('77.410-100', '5411     ', 'AV BAHIA', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('77.402-190', '5411     ', 'R BAHIA', 'M SANTANA                     ');
INSERT INTO cd_cep_br VALUES ('77.410-490', '5411     ', 'R BALCARES', 'JD SEVILHA                    ');
INSERT INTO cd_cep_br VALUES ('77.420-200', '5411     ', 'AV BANDEIRANTES', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('77.420-140', '5411     ', 'R BANDEIRAS, DAS', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('77.410-570', '5411     ', 'R BARCELONA', 'JD SEVILHA                    ');
INSERT INTO cd_cep_br VALUES ('77.420-170', '5411     ', 'AV BARTOLOMEU BUENO DA SILVA', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('77.413-820', '5411     ', 'AV BEIRA RIO', 'ST UNIAO V                    ');
INSERT INTO cd_cep_br VALUES ('77.433-310', '5411     ', 'R BELA VISTA', 'JD PAULICEIA                  ');
INSERT INTO cd_cep_br VALUES ('77.815-030', '5364     ', 'R 063', 'LOT N ARAGUAINA               ');
INSERT INTO cd_cep_br VALUES ('77.815-040', '5364     ', 'R 064', 'LOT N ARAGUAINA               ');
INSERT INTO cd_cep_br VALUES ('77.815-050', '5364     ', 'R 065', 'LOT N ARAGUAINA               ');
INSERT INTO cd_cep_br VALUES ('77.815-060', '5364     ', 'R 066', 'LOT N ARAGUAINA               ');
INSERT INTO cd_cep_br VALUES ('77.815-070', '5364     ', 'R 067', 'LOT N ARAGUAINA               ');
INSERT INTO cd_cep_br VALUES ('77.815-080', '5364     ', 'R 068', 'LOT N ARAGUAINA               ');
INSERT INTO cd_cep_br VALUES ('77.815-090', '5364     ', 'R 069', 'LOT N ARAGUAINA               ');
INSERT INTO cd_cep_br VALUES ('77.815-100', '5364     ', 'R 070', 'LOT N ARAGUAINA               ');
INSERT INTO cd_cep_br VALUES ('77.815-110', '5364     ', 'R 071', 'LOT N ARAGUAINA               ');
INSERT INTO cd_cep_br VALUES ('77.815-120', '5364     ', 'R 072', 'LOT N ARAGUAINA               ');
INSERT INTO cd_cep_br VALUES ('77.815-130', '5364     ', 'R 073', 'LOT N ARAGUAINA               ');
INSERT INTO cd_cep_br VALUES ('77.815-140', '5364     ', 'R 074', 'LOT N ARAGUAINA               ');
INSERT INTO cd_cep_br VALUES ('77.815-150', '5364     ', 'R 075', 'LOT N ARAGUAINA               ');
INSERT INTO cd_cep_br VALUES ('77.815-160', '5364     ', 'R 076', 'LOT N ARAGUAINA               ');
INSERT INTO cd_cep_br VALUES ('77.808-594', '5364     ', 'R 18 DE MARCO', 'S TIUBA                       ');
INSERT INTO cd_cep_br VALUES ('77.423-310', '5411     ', 'R A', 'W LINS                        ');
INSERT INTO cd_cep_br VALUES ('77.423-450', '5411     ', 'R A', 'VL GUARACY                    ');
INSERT INTO cd_cep_br VALUES ('77.433-190', '5411     ', 'R A', 'JD S LUCAS                    ');
INSERT INTO cd_cep_br VALUES ('77.433-320', '5411     ', 'R A', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('88.085-370', '4353     ', 'R RAIMUNDO BRIDON', 'B ABRIGO                      ');
INSERT INTO cd_cep_br VALUES ('88.063-088', '4353     ', 'R RAIMUNDO CESAR LOPES', 'CAMPECHE                      ');
INSERT INTO cd_cep_br VALUES ('88.075-200', '4353     ', 'R RAIMUNDO CORREIA', 'BALNEARIO                     ');
INSERT INTO cd_cep_br VALUES ('88.090-500', '4353     ', 'R PROFESSOR EGIDIO FERREIRA', 'CAPOEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('88.036-300', '4353     ', 'R PROFESSOR ELPIDIO BARBOSA', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('77.130-350', '5496     ', 'Q ARSE-051 AI-10', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.130-340', '5496     ', 'Q ARSE-051 AI-11', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.126-250', '5496     ', 'Q ARSE-024 AI-13', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.126-260', '5496     ', 'Q ARSE-024 AI-14', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.440-430', '5411     ', 'AV AEROPORTO', 'ST AEROPORTO II               ');
INSERT INTO cd_cep_br VALUES ('77.420-230', '5411     ', 'AV AGUA FRANCA', 'SHANGRI-LA                    ');
INSERT INTO cd_cep_br VALUES ('77.410-070', '5411     ', 'AV ALAGOAS', 'ST UNIAO IV                   ');
INSERT INTO cd_cep_br VALUES ('77.405-350', '5411     ', 'AV ALAGOAS', 'ST CASEGO                     ');
INSERT INTO cd_cep_br VALUES ('77.415-170', '5411     ', 'AV ALAMEDA SUMARE', 'PRQ RES N FRONTEIRA           ');
INSERT INTO cd_cep_br VALUES ('77.410-520', '5411     ', 'R ALCAZAR', 'JD SEVILHA                    ');
INSERT INTO cd_cep_br VALUES ('77.410-500', '5411     ', 'R ALICANTE', 'JD SEVILHA                    ');
INSERT INTO cd_cep_br VALUES ('77.814-420', '5364     ', 'R 033', 'LOT PRQ LAGO                  ');
INSERT INTO cd_cep_br VALUES ('77.815-530', '5364     ', 'R 034', 'LOT N ARAGUAINA               ');
INSERT INTO cd_cep_br VALUES ('77.816-530', '5364     ', 'R 034', 'ST OESTE                      ');
INSERT INTO cd_cep_br VALUES ('77.815-540', '5364     ', 'R 035', 'LOT N ARAGUAINA               ');
INSERT INTO cd_cep_br VALUES ('77.814-430', '5364     ', 'R 035', 'LOT PRQ LAGO                  ');
INSERT INTO cd_cep_br VALUES ('77.815-550', '5364     ', 'R 036', 'LOT N ARAGUAINA               ');
INSERT INTO cd_cep_br VALUES ('77.815-560', '5364     ', 'R 037', 'LOT N ARAGUAINA               ');
INSERT INTO cd_cep_br VALUES ('77.814-440', '5364     ', 'R 037', 'LOT PRQ LAGO                  ');
INSERT INTO cd_cep_br VALUES ('77.815-570', '5364     ', 'R 038', 'LOT N ARAGUAINA               ');
INSERT INTO cd_cep_br VALUES ('77.815-580', '5364     ', 'R 039', 'LOT N ARAGUAINA               ');
INSERT INTO cd_cep_br VALUES ('77.814-450', '5364     ', 'R 039', 'LOT PRQ LAGO                  ');
INSERT INTO cd_cep_br VALUES ('77.815-590', '5364     ', 'R 040', 'LOT N ARAGUAINA               ');
INSERT INTO cd_cep_br VALUES ('77.815-600', '5364     ', 'R 041', 'LOT N ARAGUAINA               ');
INSERT INTO cd_cep_br VALUES ('77.814-460', '5364     ', 'R 041', 'LOT PRQ LAGO                  ');
INSERT INTO cd_cep_br VALUES ('77.815-610', '5364     ', 'R 042', 'LOT N ARAGUAINA               ');
INSERT INTO cd_cep_br VALUES ('77.815-620', '5364     ', 'R 043', 'LOT N ARAGUAINA               ');
INSERT INTO cd_cep_br VALUES ('77.814-470', '5364     ', 'R 043', 'LOT PRQ LAGO                  ');
INSERT INTO cd_cep_br VALUES ('77.815-630', '5364     ', 'R 044', 'LOT N ARAGUAINA               ');
INSERT INTO cd_cep_br VALUES ('77.815-640', '5364     ', 'R 045', 'LOT N ARAGUAINA               ');
INSERT INTO cd_cep_br VALUES ('77.814-480', '5364     ', 'R 045', 'LOT PRQ LAGO                  ');
INSERT INTO cd_cep_br VALUES ('77.815-650', '5364     ', 'R 046', 'LOT N ARAGUAINA               ');
INSERT INTO cd_cep_br VALUES ('77.815-660', '5364     ', 'R 047', 'LOT N ARAGUAINA               ');
INSERT INTO cd_cep_br VALUES ('88.025-570', '4353     ', 'R PEDRO JOAQUIM DA SILVA', 'AGRONOMICA                    ');
INSERT INTO cd_cep_br VALUES ('88.035-020', '4353     ', 'R PEDRO LESSA', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('88.049-520', '4353     ', 'SRV PEDRO MANOEL DA SILVEIRA', 'TAPERA                        ');
INSERT INTO cd_cep_br VALUES ('88.062-440', '4353     ', 'SRV PEDRO MANOEL FERNANDES', 'LGA CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('88.095-680', '4353     ', 'R PEDRO MARIANO DA SILVA', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('89.040-260', '4594     ', 'R NELSON NUHS', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.045-380', '4594     ', 'R NELSON VENSKE', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.010-400', '4594     ', 'R NEREU RAMOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.057-434', '4594     ', 'R NESTOR DE OLIVEIRA', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.020-490', '4594     ', 'R NESTOR JUSTINO DA SILVA', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.050-200', '4594     ', 'R NESTOR SEARA HEUSI', 'P AGUDA                       ');
INSERT INTO cd_cep_br VALUES ('89.066-420', '4594     ', 'R NESTOR SOARES', 'ITOUPAVAZINHA                 ');
INSERT INTO cd_cep_br VALUES ('89.037-526', '4594     ', 'R NETUNO', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.050-050', '4594     ', 'R NICARAGUA', 'P AGUDA                       ');
INSERT INTO cd_cep_br VALUES ('89.037-420', '4594     ', 'R NICOLAU COPERNICO', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.056-475', '4594     ', 'R NICOLAU FISCHER', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.037-568', '4594     ', 'R NICOLAU HASKEL', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.042-042', '4594     ', 'R NICOLAU LINHARES', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.072-130', '4594     ', 'R NICOLAU LINK', 'P MANSO                       ');
INSERT INTO cd_cep_br VALUES ('89.037-760', '4594     ', 'R NICOLAU REITER', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.023-440', '4594     ', 'R NICOLAU WERNER', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.070-230', '4594     ', 'R NICOLAUS BARTH', 'BADENFURT                     ');
INSERT INTO cd_cep_br VALUES ('89.035-260', '4594     ', 'R NILO PECANHA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.070-800', '4594     ', 'R NILTON JOSE POSSAMAI', 'BADENFURT                     ');
INSERT INTO cd_cep_br VALUES ('89.032-280', '4594     ', 'R MAX WEISE', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.095-020', '4594     ', 'R MAX ZECH', 'ITOUPAVA                      ');
INSERT INTO cd_cep_br VALUES ('89.074-660', '4594     ', 'R MAXIMILIANO SCHWEIGERT', 'T SALTO                       ');
INSERT INTO cd_cep_br VALUES ('89.066-715', '4594     ', 'R MEDELLIN', 'ITOUPAVAZINHA                 ');
INSERT INTO cd_cep_br VALUES ('89.053-450', '4594     ', 'R MEDITERRANEO', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.066-262', '4594     ', 'R MELCHIOR BARBIERI', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.032-040', '4594     ', 'R MEN DE SA', 'S WEISSBACH                   ');
INSERT INTO cd_cep_br VALUES ('89.037-514', '4594     ', 'R MERCURIO', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.063-090', '4594     ', 'R META BECK', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.050-130', '4594     ', 'R MEXICO', 'P AGUDA                       ');
INSERT INTO cd_cep_br VALUES ('89.055-110', '4594     ', 'R MIGUEL ARCANGELO LONGHI', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.058-220', '4594     ', 'R MIGUEL PAULY', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.056-300', '4594     ', 'R MIGUEL SERVET', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.051-480', '4594     ', 'R MIGUEL SIMAO DOS SANTOS', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.050-186', '4594     ', 'R MILAO', 'P AGUDA                       ');
INSERT INTO cd_cep_br VALUES ('89.046-420', '4594     ', 'R MILDA EHMKE', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.050-570', '4594     ', 'R MILITAO SCHNEIDER', 'P AGUDA                       ');
INSERT INTO cd_cep_br VALUES ('89.074-350', '4594     ', 'R MINA NOVA', 'ITOUPAVAZINHA                 ');
INSERT INTO cd_cep_br VALUES ('89.036-040', '4594     ', 'R MINAS GERAIS', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.045-110', '4594     ', 'R MINNA BUDAG', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.022-480', '4594     ', 'R MIRADOR', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.022-385', '4594     ', 'R MIRANDA FERRARI', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.062-215', '4594     ', 'R MIRIM DOCE', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.066-785', '4594     ', 'R MISSISSIPI', 'ITOUPAVAZINHA                 ');
INSERT INTO cd_cep_br VALUES ('89.051-000', '4594     ', 'R MISSOES, DAS- ATE 1125/1150', 'P AGUDA                       ');
INSERT INTO cd_cep_br VALUES ('89.051-001', '4594     ', 'R MISSOES, DAS- DE 1127/1152 AO FIM', 'P AGUDA                       ');
INSERT INTO cd_cep_br VALUES ('89.066-310', '4594     ', 'R MOACIR SILVINO CUNHA', 'ITOUPAVAZINHA                 ');
INSERT INTO cd_cep_br VALUES ('89.015-162', '4594     ', 'R MOACYR NIGER SEGURADO', 'R FRESCO                      ');
INSERT INTO cd_cep_br VALUES ('89.052-635', '4594     ', 'LRG MONACO', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.041-230', '4594     ', 'R MONDAI', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.070-010', '4594     ', 'R MONTE CARLO', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.036-085', '4594     ', 'R MONTE CASTELO', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.058-110', '4594     ', 'R MONTE PASCOAL', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.025-270', '4594     ', 'R MONTE SINAI', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.057-390', '4594     ', 'R MONTEIRO LOBATO', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.066-796', '4594     ', 'R MONTERREY', 'ITOUPAVAZINHA                 ');
INSERT INTO cd_cep_br VALUES ('89.026-460', '4594     ', 'R MONTES CLAROS', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.015-170', '4594     ', 'R MONTES VERDES', 'R FRESCO                      ');
INSERT INTO cd_cep_br VALUES ('89.031-050', '4594     ', 'R MARTIN AFONSO', 'SALTO                         ');
INSERT INTO cd_cep_br VALUES ('89.046-230', '4594     ', 'R MARTIN BABEL', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.075-050', '4594     ', 'TV MARTIN JENSEN', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.012-010', '4594     ', 'AV MARTIN LUTHER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.045-420', '4594     ', 'R MARTIN LUTHER KING', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.062-070', '4594     ', 'R MARTIN POFAHL', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.037-430', '4594     ', 'R MARTINHA ESKELSEN', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.230-612', '4391     ', 'R ODETE DE SOUZA', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.239-600', '4391     ', 'EST OESTE, DO- ATE KM 4,500', 'PIRABEIRABA                   ');
INSERT INTO cd_cep_br VALUES ('89.239-601', '4391     ', 'EST OESTE, DO- DO KM 4,501 AO KM 6,500', 'PIRABEIRABA                   ');
INSERT INTO cd_cep_br VALUES ('89.239-602', '4391     ', 'EST OESTE, DO- DO KM 6,501 AO FIM', 'PIRABEIRABA                   ');
INSERT INTO cd_cep_br VALUES ('89.218-142', '4391     ', 'R OFLABIO ARCENO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('89.211-360', '4391     ', 'R OLARIA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('88.359-070', '4596     ', 'R LUIZ DADA', 'D JOAQUIM                     ');
INSERT INTO cd_cep_br VALUES ('88.353-310', '4596     ', 'R LUIZ DELFINO', 'P MAIO                        ');
INSERT INTO cd_cep_br VALUES ('88.352-350', '4596     ', 'R LUIZ GONZAGA WERNER', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('88.353-210', '4596     ', 'R JOAO HINGST', 'P MAIO                        ');
INSERT INTO cd_cep_br VALUES ('88.356-300', '4596     ', 'R JOAO IMIANOWSKY', 'L BAIXA                       ');
INSERT INTO cd_cep_br VALUES ('88.357-130', '4596     ', 'R JOAO KLANN', 'A CLARAS                      ');
INSERT INTO cd_cep_br VALUES ('88.354-240', '4596     ', 'R JOAO KNIHS', 'MALUCHE                       ');
INSERT INTO cd_cep_br VALUES ('89.023-100', '4594     ', 'R PURUS', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.052-417', '4594     ', 'R QUARESMEIRAS, DAS', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.052-500', '4594     ', 'R QUATRO DE FEVEREIRO', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.062-225', '4594     ', 'R QUEIMADOS', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.022-170', '4594     ', 'R QUILOMBO', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.037-550', '4594     ', 'R QUINTINO BOCAIUVA', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.026-685', '4594     ', 'R QUINTINO TAVARES', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.055-170', '4594     ', 'R QUINZE DE AGOSTO', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.010-000', '4594     ', 'R QUINZE DE NOVEMBRO- ATE 900 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.010-001', '4594     ', 'R QUINZE DE NOVEMBRO- ATE 913 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.010-002', '4594     ', 'R QUINZE DE NOVEMBRO- DE 902 AO FIM - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.010-003', '4594     ', 'R QUINZE DE NOVEMBRO- DE 915 AO FIM - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.051-020', '4594     ', 'R QUITO', 'P AGUDA                       ');
INSERT INTO cd_cep_br VALUES ('89.040-290', '4594     ', 'R QUIXABAS', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.021-330', '4594     ', 'R RAFAEL MATIAS MAIA', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.032-030', '4594     ', 'R RAIMUNDO CORREIA', 'S WEISSBACH                   ');
INSERT INTO cd_cep_br VALUES ('89.015-430', '4594     ', 'AL RALF BRUNO GROSS', 'VORSTADT                      ');
INSERT INTO cd_cep_br VALUES ('89.012-081', '4594     ', 'PC RALF FUHRMANN', 'I SECA                        ');
INSERT INTO cd_cep_br VALUES ('89.020-400', '4594     ', 'R PREFEITO FREDERICO BUSCH JUNIOR', 'R FRESCO                      ');
INSERT INTO cd_cep_br VALUES ('89.031-066', '4594     ', 'R PRESIDENTE ANDRADE PINTO', 'SALTO                         ');
INSERT INTO cd_cep_br VALUES ('89.031-080', '4594     ', 'R PRESIDENTE ARAUJO BRUSQUE', 'SALTO                         ');
INSERT INTO cd_cep_br VALUES ('89.030-130', '4594     ', 'R PRESIDENTE ARTHUR BERNARDES', 'I SECA                        ');
INSERT INTO cd_cep_br VALUES ('89.031-070', '4594     ', 'R PRESIDENTE BARROS CAVALCANTI', 'SALTO                         ');
INSERT INTO cd_cep_br VALUES ('88.305-460', '4611     ', 'TV LISBERTO JOAO POTTER', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('88.306-700', '4611     ', 'R LUCI CANZIANI', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('88.303-450', '4611     ', 'R LUCIANO PINHEIRO DA SILVA', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('89.230-144', '4391     ', 'R EMILIA SOARES PEREIRA', 'J COSTA                       ');
INSERT INTO cd_cep_br VALUES ('89.204-270', '4391     ', 'R EMILIO ARTMANN', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('89.214-570', '4391     ', 'R EMILIO BEILKE', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.202-412', '4391     ', 'R EMILIO CUBAS', 'BUCAREIN                      ');
INSERT INTO cd_cep_br VALUES ('89.233-650', '4391     ', 'R EMILIO ENDRES', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.225-260', '4391     ', 'R EMILIO GADOTTI', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.217-220', '4391     ', 'R EMILIO GERMANO RIESENBERG', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.239-560', '4391     ', 'R EMILIO HARDT', 'PIRABEIRABA                   ');
INSERT INTO cd_cep_br VALUES ('89.239-495', '4391     ', 'R EMILIO KOHN', 'PIRABEIRABA                   ');
INSERT INTO cd_cep_br VALUES ('89.226-030', '4391     ', 'R EMILIO LANDMANN', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.231-130', '4391     ', 'R EMILIO NEVES', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.203-205', '4391     ', 'SRV EMILIO R. E. REDDIN', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('89.231-120', '4391     ', 'R EMILIO ROEDER', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.207-410', '4391     ', 'R EMILIO STOCK', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('89.239-580', '4391     ', 'R EMILIO STRUCK', 'PIRABEIRABA                   ');
INSERT INTO cd_cep_br VALUES ('89.233-375', '4391     ', 'R EMILIO WOLFGRAMM', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.204-540', '4391     ', 'R EMMA KOPKE', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('89.226-651', '4391     ', 'R ENCELADUS', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.231-262', '4391     ', 'R ENEAS MARQUES', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.232-450', '4391     ', 'R ENFERMEIROS, DOS', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.217-340', '4391     ', 'R ENGELBERTO HAGEMANN', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.226-185', '4391     ', 'R ENGELBERTO OTTO HAGEMANN', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.230-745', '4391     ', 'R ENGENHEIRO AGRONOMO GERT SCHINDLER', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.230-734', '4391     ', 'R ENGENHEIRO EUGENIO JUNQUEIRA NETO', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.217-315', '4391     ', 'R ENGENHEIRO GUNTER', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.207-006', '4391     ', 'R ENGENHEIRO HENRIQUE JORDAN', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.232-060', '4391     ', 'R ENGENHEIRO JOSE GOMES', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.220-302', '4391     ', 'R EDGAR PINHEIRO', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.204-345', '4391     ', 'R EDGAR SCHNEIDER', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('89.239-330', '4391     ', 'R EDGARD EUGENIO ROSENSTOCK', 'PIRABEIRABA                   ');
INSERT INTO cd_cep_br VALUES ('89.233-118', '4391     ', 'R EDIO FERNANDES', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.225-775', '4391     ', 'R EDMILSON CARDOSO', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.209-115', '4391     ', 'R EDMUNDO DA LUZ PINTO', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.237-104', '4391     ', 'R EDSON ALVES DA SILVA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.231-480', '4391     ', 'R EDSON CARLOS KUNTZE', 'J COSTA                       ');
INSERT INTO cd_cep_br VALUES ('89.217-740', '4391     ', 'R EDUARDO BRODBECK', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.223-760', '4391     ', 'R EDUARDO FABRICIO DE SOUZA', 'JD SOFIA                      ');
INSERT INTO cd_cep_br VALUES ('89.215-428', '4391     ', 'R EDUARDO FIRMO DIAS', 'MRO MEIO                      ');
INSERT INTO cd_cep_br VALUES ('89.205-120', '4391     ', 'R EDUARDO GONCALVES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.222-133', '4391     ', 'R EDUARDO HOFFMANN', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('89.204-046', '4391     ', 'R EDUARDO KRISCH', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('89.229-260', '4391     ', 'R EDUARDO LEUCHNEN', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('89.201-730', '4391     ', 'R EDUARDO MIERS', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('89.224-060', '4391     ', 'R EDUARDO RIBEIRO DE ANDRADE', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.214-480', '4391     ', 'R EDUARDO SCHEEL', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.207-020', '4391     ', 'R EDUARDO SCHWARTZ', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('89.204-380', '4391     ', 'R EDUARDO TRINKS', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('89.232-816', '4391     ', 'R EDUVIGES DE MIRANDA CORREA', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('89.233-060', '4391     ', 'R EDUVIRGES SATIRO DE OLIVEIRA', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.231-750', '4391     ', 'R EFESO', 'PARANAGUAMIRIM                ');
INSERT INTO cd_cep_br VALUES ('89.227-720', '4391     ', 'R EGITO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.217-785', '4391     ', 'R EGON BACHTOLD', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.223-430', '4391     ', 'R EGON BEHLING', 'JD SOFIA                      ');
INSERT INTO cd_cep_br VALUES ('89.230-725', '4391     ', 'R EGON FREITAG', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.232-590', '4391     ', 'R EGON TANNER', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.237-263', '4391     ', 'R ELARIO GASTAO BAUMER', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('77.430-330', '5411     ', 'R 103', 'RES JD BURITIS                ');
INSERT INTO cd_cep_br VALUES ('77.430-340', '5411     ', 'R 104', 'RES JD BURITIS                ');
INSERT INTO cd_cep_br VALUES ('77.430-670', '5411     ', 'R 105', 'RES JD BURITIS                ');
INSERT INTO cd_cep_br VALUES ('77.430-150', '5411     ', 'R 036', 'JD MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('77.415-110', '5411     ', 'R 036', 'PRQ RES N FRONTEIRA           ');
INSERT INTO cd_cep_br VALUES ('77.415-120', '5411     ', 'R 036A', 'PRQ RES N FRONTEIRA           ');
INSERT INTO cd_cep_br VALUES ('77.430-110', '5411     ', 'R 037', 'JD MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('77.415-130', '5411     ', 'R 037', 'PRQ RES N FRONTEIRA           ');
INSERT INTO cd_cep_br VALUES ('77.415-140', '5411     ', 'R 037A', 'PRQ RES N FRONTEIRA           ');
INSERT INTO cd_cep_br VALUES ('77.415-150', '5411     ', 'R 037B', 'PRQ RES N FRONTEIRA           ');
INSERT INTO cd_cep_br VALUES ('77.415-160', '5411     ', 'R 038', 'PRQ RES N FRONTEIRA           ');
INSERT INTO cd_cep_br VALUES ('03.333-080', '4995     ', 'TV CANTO DA VERONICA', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('03.164-210', '4995     ', 'R CANTO DA VIDA', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('05.338-060', '4995     ', 'R CANTO DA VOLTA', 'VL LAGEADO                    ');
INSERT INTO cd_cep_br VALUES ('03.475-090', '4995     ', 'R CANTO DE NINAR', 'VL ANTONIETA                  ');
INSERT INTO cd_cep_br VALUES ('04.425-030', '4995     ', 'R CANTO DO BRASILEIRO', 'C JULIA                       ');
INSERT INTO cd_cep_br VALUES ('03.551-130', '4995     ', 'R CANTO DO BURITI', 'C PATRIARCA                   ');
INSERT INTO cd_cep_br VALUES ('02.322-210', '4995     ', 'R CANTO DO ENGENHO', 'PRQ C PEDRA                   ');
INSERT INTO cd_cep_br VALUES ('89.204-000', '4391     ', 'R DOUTOR JOAO COLIN- DE 0392 A 2008 - LADO PAR', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('89.204-001', '4391     ', 'R DOUTOR JOAO COLIN- DE 0393 A 2009 - LADO IMPAR', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('89.204-002', '4391     ', 'R DOUTOR JOAO COLIN- DE 2010/2011 AO FIM', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('89.214-240', '4391     ', 'R DOUTOR JOAO SCHLEMM', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('89.224-240', '4391     ', 'R DOUTOR JULIO DE MESQUITA FILHO', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.208-210', '4391     ', 'R DOUTOR LEONEL COSTA', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.207-700', '4391     ', 'R DOUTOR LUCIO CORREIA', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('89.237-325', '4391     ', 'R DOUTOR LUIZ CARLOS PERIN', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.201-020', '4391     ', 'R DOUTOR MARINHO LOBO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.208-200', '4391     ', 'R DOUTOR MARIO PORTUGAL', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.201-070', '4391     ', 'TV DOUTOR NORBERTO BACHMANN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.230-729', '4391     ', 'R DOUTOR OSWALDO ALTINO DORIA', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.201-210', '4391     ', 'AV DOUTOR PAULO MEDEIROS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.202-050', '4391     ', 'R DOUTOR PLACIDO GOMES', 'BUCAREIN                      ');
INSERT INTO cd_cep_br VALUES ('89.202-450', '4391     ', 'R DOUTOR PLACIDO OLIMPIO DE OLIVEIRA- ATE 819/82', 'BUCAREIN                      ');
INSERT INTO cd_cep_br VALUES ('89.202-451', '4391     ', 'R DOUTOR PLACIDO OLIMPIO DE OLIVEIRA- DE 821/822', 'BUCAREIN                      ');
INSERT INTO cd_cep_br VALUES ('89.201-720', '4391     ', 'R DOUTOR ROBERTO KOCH', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('89.203-240', '4391     ', 'R DOUTOR SEHRWALD', 'ATIRADORES                    ');
INSERT INTO cd_cep_br VALUES ('89.213-063', '4391     ', 'R DOUTOR TUFFI MUSSI DIPPE', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.207-030', '4391     ', 'R DOUTOR ULISSES COSTA', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('89.225-887', '4391     ', 'R DOZE DE JANEIRO', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.226-680', '4391     ', 'R DRACO', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('03.470-030', '4995     ', 'AV DOM AZEVEDO COUTINHO', 'JD VL FORMOSA                 ');
INSERT INTO cd_cep_br VALUES ('02.837-070', '4995     ', 'TV DOM BAUMER', 'VL J BATISTA                  ');
INSERT INTO cd_cep_br VALUES ('08.395-090', '4995     ', 'R DOM BENITO FEIJO', 'CJ P R CLARO                  ');
INSERT INTO cd_cep_br VALUES ('02.544-000', '4995     ', 'R DOM BENTO PICKEL', 'C V ALTA                      ');
INSERT INTO cd_cep_br VALUES ('04.134-000', '4995     ', 'R DOM BERNARDO NOGUEIRA- ATE 714/715', 'VL GUMERCINDO                 ');
INSERT INTO cd_cep_br VALUES ('77.126-390', '5496     ', 'Q ASRSE-025 CJ-04', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.126-400', '5496     ', 'Q ASRSE-025 CJ-05', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.126-410', '5496     ', 'Q ASRSE-025 CJ-06', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.176-202', '5496     ', 'Q ARSO-041 QI-30', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.184-010', '5496     ', 'Q ARSO-051 QI-01', 'A SUDOESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.184-020', '5496     ', 'Q ARSO-051 QI-02', 'A SUDOESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.184-030', '5496     ', 'Q ARSO-051 QI-03', 'A SUDOESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.184-040', '5496     ', 'Q ARSO-051 QI-04', 'A SUDOESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.184-050', '5496     ', 'Q ARSO-051 QI-05', 'A SUDOESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.184-060', '5496     ', 'Q ARSO-051 QI-06', 'A SUDOESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.184-070', '5496     ', 'Q ARSO-051 QI-07', 'A SUDOESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.184-080', '5496     ', 'Q ARSO-051 QI-08', 'A SUDOESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.184-090', '5496     ', 'Q ARSO-051 QI-09', 'A SUDOESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.184-100', '5496     ', 'Q ARSO-051 QI-10', 'A SUDOESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.403-090', '5411     ', 'AV RIO DE JANEIRO', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('77.410-190', '5411     ', 'AV RIO GRANDE DO NORTE', 'ST LESTE                      ');
INSERT INTO cd_cep_br VALUES ('77.410-080', '5411     ', 'AV RIO GRANDE DO NORTE', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('77.405-360', '5411     ', 'R RIO GRANDE DO NORTE', 'ST CASEGO                     ');
INSERT INTO cd_cep_br VALUES ('77.403-070', '5411     ', 'AV RIO GRANDE DO SUL', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('77.445-300', '5411     ', 'R RIO NEGRO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('77.433-100', '5411     ', 'AV RORAIMA', 'TRV OESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.403-150', '5411     ', 'AV RORAIMA', 'VL ALAGOANA                   ');
INSERT INTO cd_cep_br VALUES ('77.403-140', '5411     ', 'AV RORAIMA', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('77.445-050', '5411     ', 'AV RUI BARBOSA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('77.425-330', '5411     ', 'AV S', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('77.433-470', '5411     ', 'R S', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('77.413-710', '5411     ', 'R S', 'ST CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('77.413-620', '5411     ', 'R S', 'VL IRIS                       ');
INSERT INTO cd_cep_br VALUES ('77.413-420', '5411     ', 'R S', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('77.425-030', '5411     ', 'R S-001', 'PRQ S NASCENTE                ');
INSERT INTO cd_cep_br VALUES ('77.425-320', '5411     ', 'R S-002', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('77.425-040', '5411     ', 'R S-003', 'PRQ S NASCENTE                ');
INSERT INTO cd_cep_br VALUES ('77.425-110', '5411     ', 'R S-004', 'PRQ S NASCENTE                ');
INSERT INTO cd_cep_br VALUES ('77.425-050', '5411     ', 'R S-005', 'PRQ S NASCENTE                ');
INSERT INTO cd_cep_br VALUES ('77.425-120', '5411     ', 'R S-006', 'PRQ S NASCENTE                ');
INSERT INTO cd_cep_br VALUES ('77.425-060', '5411     ', 'R S-007', 'PRQ S NASCENTE                ');
INSERT INTO cd_cep_br VALUES ('77.425-130', '5411     ', 'R S-008', 'PRQ S NASCENTE                ');
INSERT INTO cd_cep_br VALUES ('77.425-070', '5411     ', 'R S-009', 'PRQ S NASCENTE                ');
INSERT INTO cd_cep_br VALUES ('77.425-140', '5411     ', 'R S-010', 'PRQ S NASCENTE                ');
INSERT INTO cd_cep_br VALUES ('77.425-080', '5411     ', 'R S-011', 'PRQ S NASCENTE                ');
INSERT INTO cd_cep_br VALUES ('77.425-150', '5411     ', 'R S-012', 'PRQ S NASCENTE                ');
INSERT INTO cd_cep_br VALUES ('77.425-090', '5411     ', 'R S-013', 'PRQ S NASCENTE                ');
INSERT INTO cd_cep_br VALUES ('77.425-160', '5411     ', 'R S-014', 'PRQ S NASCENTE                ');
INSERT INTO cd_cep_br VALUES ('77.425-100', '5411     ', 'R S-015', 'PRQ S NASCENTE                ');
INSERT INTO cd_cep_br VALUES ('77.425-170', '5411     ', 'R S-016', 'PRQ S NASCENTE                ');
INSERT INTO cd_cep_br VALUES ('77.445-480', '5411     ', 'R PERIMETRAL LESTE', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('77.433-500', '5411     ', 'R PERIMETRAL LESTE', 'VL PEDROSO                    ');
INSERT INTO cd_cep_br VALUES ('77.411-060', '5411     ', 'R PERIMETRAL LESTE', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('77.445-470', '5411     ', 'R PERIMETRAL NORTE', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('77.433-060', '5411     ', 'R PERIMETRAL NORTE', 'VL PEDROSO                    ');
INSERT INTO cd_cep_br VALUES ('77.440-440', '5411     ', 'R PERIMETRAL NORTE', 'ST AEROPORTO II               ');
INSERT INTO cd_cep_br VALUES ('77.411-085', '5411     ', 'R PERIMETRAL NORTE', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('77.433-070', '5411     ', 'R PERIMETRAL OESTE', 'VL PEDROSO                    ');
INSERT INTO cd_cep_br VALUES ('77.433-510', '5411     ', 'R PERIMETRAL SUL', 'VL PEDROSO                    ');
INSERT INTO cd_cep_br VALUES ('77.405-380', '5411     ', 'AV PERIMETRAL SUL', 'ST CASEGO                     ');
INSERT INTO cd_cep_br VALUES ('77.410-040', '5411     ', 'AV PERNAMBUCO', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('77.445-320', '5411     ', 'R PETROLINA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('77.410-030', '5411     ', 'AV PIAUI', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('77.420-010', '5411     ', 'AV PIONEIRA', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('77.445-370', '5411     ', 'R PIRAPORA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('77.445-230', '5411     ', 'R PLANALTINA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('77.430-010', '5411     ', 'AV PLANALTO', 'JD MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('77.445-270', '5411     ', 'R PORTO ALEGRE', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('08.010-500', '4995     ', 'R CORVINA', 'C N OPERARIA                  ');
INSERT INTO cd_cep_br VALUES ('04.473-290', '4995     ', 'R CORVINAS, DAS', 'S AMELIA                      ');
INSERT INTO cd_cep_br VALUES ('04.822-220', '4995     ', 'R CORY GOMES AMORIM', 'PRQ AMERICA                   ');
INSERT INTO cd_cep_br VALUES ('02.417-200', '4995     ', 'R COSME DA COSTA', 'CH ENCOSTO                    ');
INSERT INTO cd_cep_br VALUES ('04.911-010', '4995     ', 'R COSME DA SILVEIRA', 'GUARAPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('02.849-080', '4995     ', 'R COSME DAMIAO DA CUNHA', 'JD GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('02.307-010', '4995     ', 'R COSME DE AZEVEDO', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('04.243-100', '4995     ', 'R COSME DE SOUZA', 'JD PATENTE                    ');
INSERT INTO cd_cep_br VALUES ('04.844-700', '4995     ', 'R COSME DELGADO', 'JD MANACAS                    ');
INSERT INTO cd_cep_br VALUES ('88.053-200', '4353     ', 'ROD PONTAL DO JURERE', 'DANIELA                       ');
INSERT INTO cd_cep_br VALUES ('88.049-355', '4353     ', 'SRV POR DO SOL', 'TAPERA                        ');
INSERT INTO cd_cep_br VALUES ('88.056-757', '4353     ', 'SRV PORTAL DAS FLORES', 'C B JESUS                     ');
INSERT INTO cd_cep_br VALUES ('88.054-650', '4353     ', 'SRV PORTO ALEGRE', 'CANASVIEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('88.061-348', '4353     ', 'SRV PORTO BELO', 'B LAGOA                       ');
INSERT INTO cd_cep_br VALUES ('88.048-560', '4353     ', 'SRV PORTO DO VENTO', 'R TAVARES                     ');
INSERT INTO cd_cep_br VALUES ('77.415-240', '5411     ', 'R 043', 'PRQ RES N FRONTEIRA           ');
INSERT INTO cd_cep_br VALUES ('77.415-250', '5411     ', 'R 044', 'PRQ RES N FRONTEIRA           ');
INSERT INTO cd_cep_br VALUES ('77.415-260', '5411     ', 'R 044A', 'PRQ RES N FRONTEIRA           ');
INSERT INTO cd_cep_br VALUES ('77.415-270', '5411     ', 'R 045', 'PRQ RES N FRONTEIRA           ');
INSERT INTO cd_cep_br VALUES ('77.415-280', '5411     ', 'R 046', 'PRQ RES N FRONTEIRA           ');
INSERT INTO cd_cep_br VALUES ('77.415-290', '5411     ', 'R 047', 'PRQ RES N FRONTEIRA           ');
INSERT INTO cd_cep_br VALUES ('77.415-300', '5411     ', 'R 048', 'PRQ RES N FRONTEIRA           ');
INSERT INTO cd_cep_br VALUES ('77.415-310', '5411     ', 'R 048A', 'PRQ RES N FRONTEIRA           ');
INSERT INTO cd_cep_br VALUES ('77.415-320', '5411     ', 'R 049', 'PRQ RES N FRONTEIRA           ');
INSERT INTO cd_cep_br VALUES ('77.415-330', '5411     ', 'R 050', 'PRQ RES N FRONTEIRA           ');
INSERT INTO cd_cep_br VALUES ('77.415-340', '5411     ', 'R 051', 'PRQ RES N FRONTEIRA           ');
INSERT INTO cd_cep_br VALUES ('77.415-350', '5411     ', 'R 051A', 'PRQ RES N FRONTEIRA           ');
INSERT INTO cd_cep_br VALUES ('77.415-360', '5411     ', 'R 052', 'PRQ RES N FRONTEIRA           ');
INSERT INTO cd_cep_br VALUES ('77.430-260', '5411     ', 'R 053', 'CH RCR I FERREIRA             ');
INSERT INTO cd_cep_br VALUES ('77.415-380', '5411     ', 'R 053', 'PRQ RES N FRONTEIRA           ');
INSERT INTO cd_cep_br VALUES ('77.415-390', '5411     ', 'R 054', 'PRQ RES N FRONTEIRA           ');
INSERT INTO cd_cep_br VALUES ('77.415-400', '5411     ', 'R 055', 'PRQ RES N FRONTEIRA           ');
INSERT INTO cd_cep_br VALUES ('77.415-410', '5411     ', 'R 056', 'PRQ RES N FRONTEIRA           ');
INSERT INTO cd_cep_br VALUES ('77.415-420', '5411     ', 'R 057', 'PRQ RES N FRONTEIRA           ');
INSERT INTO cd_cep_br VALUES ('77.415-430', '5411     ', 'R 058', 'PRQ RES N FRONTEIRA           ');
INSERT INTO cd_cep_br VALUES ('77.415-440', '5411     ', 'R 059', 'PRQ RES N FRONTEIRA           ');
INSERT INTO cd_cep_br VALUES ('77.415-450', '5411     ', 'R 060', 'PRQ RES N FRONTEIRA           ');
INSERT INTO cd_cep_br VALUES ('77.420-750', '5411     ', 'R 023', 'PRQ RES N FRONTEIRA           ');
INSERT INTO cd_cep_br VALUES ('77.430-230', '5411     ', 'R 023', 'CH RCR I FERREIRA             ');
INSERT INTO cd_cep_br VALUES ('77.403-180', '5411     ', 'R 023', 'VL ALAGOANA                   ');
INSERT INTO cd_cep_br VALUES ('77.420-760', '5411     ', 'R 024', 'PRQ RES N FRONTEIRA           ');
INSERT INTO cd_cep_br VALUES ('77.430-060', '5411     ', 'R 024', 'JD MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('77.403-190', '5411     ', 'R 024', 'VL ALAGOANA                   ');
INSERT INTO cd_cep_br VALUES ('77.411-055', '5411     ', 'R 024', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('77.420-770', '5411     ', 'R 024A', 'PRQ RES N FRONTEIRA           ');
INSERT INTO cd_cep_br VALUES ('01.031-030', '4995     ', 'PC CORREIO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.223-370', '4995     ', 'R CORRENTEZA', 'CJ HAB A HAIA                 ');
INSERT INTO cd_cep_br VALUES ('02.373-200', '4995     ', 'TV CORRENTINOS', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('03.918-090', '4995     ', 'R CORRENTISTAS, DOS', 'VL BANCARIA                   ');
INSERT INTO cd_cep_br VALUES ('02.320-080', '4995     ', 'R CORRETORES, DOS', 'PRQ C PEDRA                   ');
INSERT INTO cd_cep_br VALUES ('04.286-050', '4995     ', 'PC CORRIDAS, DAS', 'VL M VELHO                    ');
INSERT INTO cd_cep_br VALUES ('88.058-475', '4353     ', 'SRV PEDRO SANTOS FILHO', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.047-340', '4353     ', 'R PEDRO SILVA', 'C PIRAJUBAE                   ');
INSERT INTO cd_cep_br VALUES ('88.020-070', '4353     ', 'R PEDRO SOARES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.040-010', '4353     ', 'R PEDRO VIEIRA VIDAL', 'PANTANAL                      ');
INSERT INTO cd_cep_br VALUES ('88.058-615', '4353     ', 'R PEIXE REI', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.053-340', '4353     ', 'R PEIXES, DOS', 'JURERE                        ');
INSERT INTO cd_cep_br VALUES ('88.063-000', '4353     ', 'AV PEQUENO PRINCIPE', 'CAMPECHE                      ');
INSERT INTO cd_cep_br VALUES ('88.049-305', '4353     ', 'SRV PERALTA', 'TAPERA                        ');
INSERT INTO cd_cep_br VALUES ('88.049-415', '4353     ', 'R PERDIZES, DAS', 'TAPERA                        ');
INSERT INTO cd_cep_br VALUES ('88.010-540', '4353     ', 'PC PEREIRA OLIVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.058-244', '4353     ', 'R PERICLES REIS BATISTA SANTOS', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.090-520', '4353     ', 'SRV PERNALTAS, DAS', 'CAPOEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('88.049-315', '4353     ', 'R PEROLAS, DAS', 'TAPERA                        ');
INSERT INTO cd_cep_br VALUES ('88.053-438', '4353     ', 'TV PESCADAS, DAS', 'JURERE                        ');
INSERT INTO cd_cep_br VALUES ('88.053-478', '4353     ', 'PSG PESCADINHAS, DAS', 'JURERE                        ');
INSERT INTO cd_cep_br VALUES ('88.058-675', '4353     ', 'R PESCADOR DOMINGOS LUIZ COSTA', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.063-174', '4353     ', 'TV PESCADOR, DO', 'CAMPECHE                      ');
INSERT INTO cd_cep_br VALUES ('88.058-520', '4353     ', 'R PESCADORES, DOS', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.063-253', '4353     ', 'SRV PETUNIA', 'CAMPECHE                      ');
INSERT INTO cd_cep_br VALUES ('88.063-276', '4353     ', 'R PINGUIM, DO', 'CAMPECHE                      ');
INSERT INTO cd_cep_br VALUES ('88.058-722', '4353     ', 'R PINGUIN, DO', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.049-430', '4353     ', 'R PINHAIS, DOS', 'TAPERA                        ');
INSERT INTO cd_cep_br VALUES ('88.053-110', '4353     ', 'AV PINHEIRAIS, DOS', 'DANIELA                       ');
INSERT INTO cd_cep_br VALUES ('88.063-278', '4353     ', 'R PINHEIROS, DOS', 'CAMPECHE                      ');
INSERT INTO cd_cep_br VALUES ('88.053-466', '4353     ', 'R PINTADOS, DOS', 'JURERE                        ');
INSERT INTO cd_cep_br VALUES ('88.095-800', '4353     ', 'R PINTOR EDUARDO DIAS', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('88.010-055', '4353     ', 'PC PIO XII', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.063-190', '4353     ', 'SRV PANTANAL', 'CAMPECHE                      ');
INSERT INTO cd_cep_br VALUES ('88.080-310', '4353     ', 'SRV PAPA JOAO PAULO I', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.085-700', '4353     ', 'R PAPA JOAO XXIII', 'ITAGUACU                      ');
INSERT INTO cd_cep_br VALUES ('88.060-410', '4353     ', 'SRV PAPATERRA', 'R VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('88.053-150', '4353     ', 'R PAPOULAS, DAS', 'DANIELA                       ');
INSERT INTO cd_cep_br VALUES ('88.075-130', '4353     ', 'TV PARAGUACU', 'ESTREITO                      ');
INSERT INTO cd_cep_br VALUES ('88.063-570', '4353     ', 'SRV PARAISO', 'CAMPECHE                      ');
INSERT INTO cd_cep_br VALUES ('88.056-260', '4353     ', 'R PARAISO, DO', 'C B JESUS                     ');
INSERT INTO cd_cep_br VALUES ('88.053-358', '4353     ', 'TV PARATIS, DOS', 'JURERE                        ');
INSERT INTO cd_cep_br VALUES ('88.049-395', '4353     ', 'SRV PARDAIS', 'TAPERA                        ');
INSERT INTO cd_cep_br VALUES ('88.053-345', '4353     ', 'R PARGOS, DOS', 'JURERE                        ');
INSERT INTO cd_cep_br VALUES ('88.049-150', '4353     ', 'TV PAROQUIA, DA', 'TAPERA                        ');
INSERT INTO cd_cep_br VALUES ('88.080-350', '4353     ', 'R PASCOAL SIMONE', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.056-390', '4353     ', 'SRV PASSAROS, DOS', 'C B JESUS                     ');
INSERT INTO cd_cep_br VALUES ('88.034-100', '4353     ', 'R PASTOR WILLIAM RICHARD SCHISLER FILHO', 'ITACORUBI                     ');
INSERT INTO cd_cep_br VALUES ('88.085-150', '4353     ', 'AV PATRICIO CALDEIRA DE ANDRADE', 'CAPOEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('88.047-540', '4353     ', 'R PATRICIO SANTANA BORBA', 'CARIANOS                      ');
INSERT INTO cd_cep_br VALUES ('88.049-450', '4353     ', 'SRV PAU BRASIL', 'TAPERA                        ');
INSERT INTO cd_cep_br VALUES ('88.048-330', '4353     ', 'R PAU DE CANELAATE 1033/1034', 'R TAVARES                     ');
INSERT INTO cd_cep_br VALUES ('88.063-505', '4353     ', 'R PAU DE CANELA-DE 1035/1036 AO FIM', 'CAMPECHE                      ');
INSERT INTO cd_cep_br VALUES ('88.070-015', '4353     ', 'R PAUL PERCIVAL HARRIS', 'ESTREITO                      ');
INSERT INTO cd_cep_br VALUES ('88.080-400', '4353     ', 'R PAULA RAMOS', 'CAPOEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('88.070-765', '4353     ', 'R PAULINO JOSE DA SILVA', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('88.045-345', '4353     ', 'TV PAULO DANIEL', 'S LIMOES                      ');
INSERT INTO cd_cep_br VALUES ('88.010-230', '4353     ', 'AV PAULO FONTES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.032-505', '4353     ', 'TV PAULO J. ADRIANO', 'S GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.064-646', '4353     ', 'R PAULO PEDRO HEIDENREICH', 'R ILHA                        ');
INSERT INTO cd_cep_br VALUES ('88.070-192', '4353     ', 'PC PAULO SCHLEMPER', 'ESTREITO                      ');
INSERT INTO cd_cep_br VALUES ('88.070-505', '4353     ', 'TV PAULO STUART WRIGHT', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('88.025-340', '4353     ', 'SRV PAULO ZIMMER', 'AGRONOMICA                    ');
INSERT INTO cd_cep_br VALUES ('88.056-120', '4353     ', 'R PAZ, DA', 'C B JESUS                     ');
INSERT INTO cd_cep_br VALUES ('88.032-225', '4353     ', 'R PEDRA DE LISTRAS', 'S GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.032-110', '4353     ', 'R PEDRA DO BALAO, DA', 'S GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.067-466', '4353     ', 'PC PEDRAS, DAS', 'P SUL                         ');
INSERT INTO cd_cep_br VALUES ('88.056-240', '4353     ', 'R PEDRO ALEXANDRINO', 'C B JESUS                     ');
INSERT INTO cd_cep_br VALUES ('88.010-270', '4353     ', 'R PEDRO BITTENCOURT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.070-500', '4353     ', 'R PEDRO CUNHA', 'CAPOEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('89.230-010', '4391     ', 'R KESSER ZATTAR', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.231-700', '4391     ', 'AV KURT MEINERT', 'PARANAGUAMIRIM                ');
INSERT INTO cd_cep_br VALUES ('89.237-550', '4391     ', 'R LABIATAS, DAS', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.212-056', '4391     ', 'R LACERDOPOLIS', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.230-668', '4391     ', 'R LADISLAU STACHON', 'A GARCIA                      ');
INSERT INTO cd_cep_br VALUES ('88.308-430', '4611     ', 'R HENRIQUE LEONARDO DEOLA PFTIZER', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.305-555', '4611     ', 'R HENRIQUE VIGARANI', 'IMARUI                        ');
INSERT INTO cd_cep_br VALUES ('88.305-200', '4611     ', 'R HERBERT KREMER', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('88.301-000', '4611     ', 'R HERCILIO LUZ- ATE 80/81', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.301-001', '4611     ', 'R HERCILIO LUZ- DE 82/83 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.311-522', '4611     ', 'R HERCILIO TOMAZ DOS SANTOS', 'SALSEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.308-100', '4611     ', 'R OTTO HOIER', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.305-065', '4611     ', 'R OTTO PRAUN', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('88.306-440', '4611     ', 'R OTTO RENAUX', 'CABECUDAS                     ');
INSERT INTO cd_cep_br VALUES ('88.301-330', '4611     ', 'R PADRE JOAO BATISTA REUS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.309-360', '4611     ', 'R PADRE PAULO CONDLA', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.303-008', '4611     ', 'PC PADRE PEDRO BARON', 'F LIMA                        ');
INSERT INTO cd_cep_br VALUES ('88.309-480', '4611     ', 'R PALHOCA', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.307-410', '4611     ', 'R PALMEIRAS, DAS', 'RESSACADA                     ');
INSERT INTO cd_cep_br VALUES ('88.308-330', '4611     ', 'R PALMIR FRANCISCO DIAS', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.308-335', '4611     ', 'R PANTALEAO FRANCISCO CASAS', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.309-085', '4611     ', 'R PAPANDUVA', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.308-070', '4611     ', 'R PAPOULAS, DAS', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.310-486', '4611     ', 'R PARA', 'CORDEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.305-370', '4611     ', 'R PARAGUAI', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('88.310-460', '4611     ', 'R PARAIBA', 'CORDEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.310-426', '4611     ', 'R PARANA', 'CORDEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.316-470', '4611     ', 'R PASCO RAIMUNDO VICENTE', 'Q DOZE                        ');
INSERT INTO cd_cep_br VALUES ('88.308-640', '4611     ', 'R PAULO A. DE FRANCA', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.304-080', '4611     ', 'R PAULO BORELLI GUIMARAES', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('88.301-240', '4611     ', 'R PAULO CARAMURU DA SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.305-420', '4611     ', 'R PAULO FUCK', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('88.306-520', '4611     ', 'R PAULO HERBST', 'CABECUDAS                     ');
INSERT INTO cd_cep_br VALUES ('88.307-290', '4611     ', 'R PAULO HOIER', 'CARVALHO                      ');
INSERT INTO cd_cep_br VALUES ('88.306-550', '4611     ', 'R PAULO IRINEU WERNER', 'CABECUDAS                     ');
INSERT INTO cd_cep_br VALUES ('77.145-270', '5496     ', 'Q ARSE-102 QC- 02', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.145-265', '5496     ', 'Q ARSE-102 QC-01', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.145-055', '5496     ', 'PC ARSE-102 QI-C', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.145-005', '5496     ', 'Q ARSE-102 QI-01', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.145-010', '5496     ', 'Q ARSE-102 QI-02', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('88.308-480', '4611     ', 'R JOSE DOMINGOS MAFRA', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.303-170', '4611     ', 'AV JOSE EUGENIO MULLER- ATE 499/500', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('88.304-056', '4611     ', 'AV JOSE EUGENIO MULLER- DE 501/502 AO FIM', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('88.301-335', '4611     ', 'R JOSE FERREIRA DA SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.317-280', '4611     ', 'R JOSE FRANCISCO MAESTRI', 'SALSEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.307-100', '4611     ', 'R JOSE GALL- ATE 980/981', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('88.307-101', '4611     ', 'R JOSE GALL- DE 982/983 AO FIM', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('88.317-400', '4611     ', 'R JOSE GOTARD', 'SALSEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.307-640', '4611     ', 'R JOSE HENRIQUE FLORES', 'CARVALHO                      ');
INSERT INTO cd_cep_br VALUES ('88.302-030', '4611     ', 'R JOSE JOAQUIM DOS SANTOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.310-650', '4611     ', 'R JOSE LOPES', 'C CAVALCANTI                  ');
INSERT INTO cd_cep_br VALUES ('88.310-210', '4611     ', 'R JOSE LUCIANO PEREIRA', 'CORDEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.303-418', '4611     ', 'R JOSE MANOEL DA SILVA', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('88.302-220', '4611     ', 'R JOSE MARCAL DUTRA', 'FAZENDA                       ');
INSERT INTO cd_cep_br VALUES ('88.304-530', '4611     ', 'R JOSE MARIA DA VEIGA', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('88.307-260', '4611     ', 'R JOSE MARIANO FURTADO', 'RESSACADA                     ');
INSERT INTO cd_cep_br VALUES ('88.306-800', '4611     ', 'AV JOSE MEDEIROS VIEIRA', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('88.306-510', '4611     ', 'R JOSE MENESCAU DO MONTE', 'CABECUDAS                     ');
INSERT INTO cd_cep_br VALUES ('88.317-700', '4611     ', 'R JOSE NATAL CUGIK', 'SALSEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.305-135', '4611     ', 'R JOSE NERY DOS SANTOS', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('88.302-345', '4611     ', 'R JOSE PATROCINIO ZAGUINI', 'FAZENDA                       ');
INSERT INTO cd_cep_br VALUES ('88.302-110', '4611     ', 'R JOSE PAULO DA SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.302-115', '4611     ', 'TV JOSE PAULO DA SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.305-390', '4611     ', 'R JOSE PEREIRA LIBERATO- ATE 713/714', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('88.304-401', '4611     ', 'R JOSE PEREIRA LIBERATO- DE 0715/0716 A 1379/138', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('88.304-400', '4611     ', 'R JOSE PEREIRA LIBERATO- DE 1381/1382 A 2022/202', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('88.303-400', '4611     ', 'R JOSE PEREIRA LIBERATO- DE 2024/2025 AO FIM', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('88.304-240', '4611     ', 'R JOSE PINTO DO AMARAL', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('88.305-060', '4611     ', 'R JOSE QUIRINO', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('89.219-260', '4391     ', 'R IUNA', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('88.302-060', '4611     ', 'R JOSE RAIMUNDO DE OLIVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.310-030', '4611     ', 'R JOSE RAMOS', 'CORDEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.302-560', '4611     ', 'R JOSE ROBERTO SAGAZ', 'FAZENDA                       ');
INSERT INTO cd_cep_br VALUES ('88.310-640', '4611     ', 'R JOSE ROSA', 'C CAVALCANTI                  ');
INSERT INTO cd_cep_br VALUES ('88.303-150', '4611     ', 'R JOSE RUSSI', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('88.309-365', '4611     ', 'R JOSE SANTANGELO', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.308-390', '4611     ', 'R JOSE SIMPLICIO DE OLIVEIRA', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.307-310', '4611     ', 'R JOSE SIQUEIRA(GERAL DA RESSACADA)', 'RESSACADA                     ');
INSERT INTO cd_cep_br VALUES ('88.303-370', '4611     ', 'R JOSE TEDEO', 'F LIMA                        ');
INSERT INTO cd_cep_br VALUES ('88.304-106', '4611     ', 'R JOAO PESSOA', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('88.305-350', '4611     ', 'R JOAO PINTO DO AMARAL', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('88.305-505', '4611     ', 'PC JOAO PONCIANO', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('88.307-160', '4611     ', 'R JOAO REIPERT DE AMORIM', 'RESSACADA                     ');
INSERT INTO cd_cep_br VALUES ('88.302-240', '4611     ', 'R JOAO RODI', 'FAZENDA                       ');
INSERT INTO cd_cep_br VALUES ('88.307-650', '4611     ', 'R JOAO RODRIGUES DE ALMEIDA', 'CARVALHO                      ');
INSERT INTO cd_cep_br VALUES ('88.301-365', '4611     ', 'R JOAO SANDRI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.305-490', '4611     ', 'TV JOAO SANTANA', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('88.304-470', '4611     ', 'R JOAO VECHANI', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('88.311-505', '4611     ', 'R JOAO VIEIRA RAMOS', 'RESSACADA                     ');
INSERT INTO cd_cep_br VALUES ('88.306-012', '4611     ', 'R JOAO WOLLINGER', 'FAZENDA                       ');
INSERT INTO cd_cep_br VALUES ('88.317-240', '4611     ', 'R JOAQUIM DE SOUZA MEDEIROS', 'SALSEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.303-380', '4611     ', 'R JOAQUIM FALCO URIARTE', 'F LIMA                        ');
INSERT INTO cd_cep_br VALUES ('88.304-365', '4611     ', 'R JOAQUIM FERNANDES', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('88.311-610', '4611     ', 'R JOAQUIM GERALDINO BITENCOURT', 'SALSEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.304-120', '4611     ', 'R JOAQUIM JOSE DE FREITAS', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('88.303-110', '4611     ', 'R JOAQUIM LOPES CORREA', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('88.301-440', '4611     ', 'AV JOCA BRANDAO- ATE 381/382', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.301-441', '4611     ', 'AV JOCA BRANDAO- DE 383/384 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.306-760', '4611     ', 'R JOEL JOSE FERREIRA', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('88.301-410', '4611     ', 'R JOINVILLE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.306-130', '4611     ', 'R JORGE FERNANDES', 'N S GUADALUPE                 ');
INSERT INTO cd_cep_br VALUES ('88.317-100', '4611     ', 'ROD JORGE LACERDA- ATE KM 4,000', 'SALSEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.302-130', '4611     ', 'R JORGE MATTOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.301-664', '4611     ', 'R JORGE S. FILHO', 'FAZENDA                       ');
INSERT INTO cd_cep_br VALUES ('88.307-170', '4611     ', 'R JORGE SANTOS DE MACEDO', 'RESSACADA                     ');
INSERT INTO cd_cep_br VALUES ('88.040-050', '4353     ', 'SRV MARTINHO LEANDRO DOS SANTOS', 'PANTANAL                      ');
INSERT INTO cd_cep_br VALUES ('88.045-608', '4353     ', 'PC MARTINHO LUTERO', 'S LIMOES                      ');
INSERT INTO cd_cep_br VALUES ('88.060-235', '4353     ', 'SRV MARTINHO MANOEL DA SILVEIRA', 'R VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('88.066-545', '4353     ', 'SRV MARTINS', 'P SUL                         ');
INSERT INTO cd_cep_br VALUES ('88.032-370', '4353     ', 'R MATIAMBU', 'S GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.304-510', '4611     ', 'R DEOCRACIO DE OLIVEIRA', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('88.306-300', '4611     ', 'R DEPUTADO FRANCISCO EVARISTO CANZIANI', 'CABECUDAS                     ');
INSERT INTO cd_cep_br VALUES ('88.310-260', '4611     ', 'R DIAMANTE', 'CORDEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.306-750', '4611     ', 'R DINAMARCA', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('88.301-580', '4611     ', 'R HERCULANO CORREA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.310-673', '4611     ', 'R HERMES GUEDES DA FONSECA', 'C CAVALCANTI                  ');
INSERT INTO cd_cep_br VALUES ('88.301-250', '4611     ', 'R HERMINIO JOSE FERREIRA NETO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.305-645', '4611     ', 'R HERTA THIEME', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('88.309-042', '4611     ', 'R HERVAL DO OESTE', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.308-185', '4611     ', 'R HIBISCOS, DOS', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.302-295', '4611     ', 'R HILDA BELLA CRUZ DA SILVA', 'FAZENDA                       ');
INSERT INTO cd_cep_br VALUES ('88.303-005', '4611     ', 'R HILDA BREITTENBAUCH', 'F LIMA                        ');
INSERT INTO cd_cep_br VALUES ('88.304-200', '4611     ', 'R HILDEBRANDO JOSE DA SILVA', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('88.305-310', '4611     ', 'R HILDO SILVA', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('88.308-080', '4611     ', 'R HORTENSIAS, DAS(LOT PROMORAR I)', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.301-587', '4611     ', 'R HUGO PRAUN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.309-510', '4611     ', 'R IBIRAMA', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.309-150', '4611     ', 'R IDALINO JOAO DE OLIVEIRA', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.317-260', '4611     ', 'R IDEZIO CORDEIRO', 'SALSEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.303-470', '4611     ', 'R IMARUI', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('88.316-330', '4611     ', 'R FRANCISCO PIGORETTI', 'Q DOZE                        ');
INSERT INTO cd_cep_br VALUES ('88.311-710', '4611     ', 'R FRANCISCO REIS', 'SALSEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.307-600', '4611     ', 'R FRANCISCO RODRIGUES PEREIRA (SANTA TEREZINHA)', 'CARVALHO                      ');
INSERT INTO cd_cep_br VALUES ('88.302-020', '4611     ', 'R FRANKLIN MAXIMO PEREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.303-024', '4611     ', 'R FREDERICO AUGUSTO LUIZ THIEME', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.025-440', '4353     ', 'SRV NICOLAU VALENTIM FERREIRA', 'AGRONOMICA                    ');
INSERT INTO cd_cep_br VALUES ('88.056-840', '4353     ', 'R NICOLINO TANCREDO', 'C B JESUS                     ');
INSERT INTO cd_cep_br VALUES ('88.058-320', '4353     ', 'TV NILDO NEPOMUCENO FERNANDES', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.305-610', '4611     ', 'R ALFREDO EICKE JUNIOR', 'IMARUI                        ');
INSERT INTO cd_cep_br VALUES ('88.310-370', '4611     ', 'R ALFREDO ESSER', 'CORDEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.308-510', '4611     ', 'R ALFREDO FANTINI', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.309-285', '4611     ', 'R ALFREDO KLEIS', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.307-400', '4611     ', 'R ALFREDO LABES (JARDIM DAS MANSOES)', 'RESSACADA                     ');
INSERT INTO cd_cep_br VALUES ('88.308-395', '4611     ', 'R ALFREDO LUDOVINO D AVILA', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.303-140', '4611     ', 'R ALFREDO TROMPOWSKI', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('88.305-510', '4611     ', 'R ALMERINDO VICTOR DE FREITAS', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('88.303-040', '4611     ', 'R ALMIRANTE BARROSO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.301-430', '4611     ', 'R ALMIRANTE TAMANDARE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.047-770', '4353     ', 'R WALDEMAR MANOEL DOS PASSOS', 'CARIANOS                      ');
INSERT INTO cd_cep_br VALUES ('88.054-655', '4353     ', 'SRV WALDEMAR MEDEIROS', 'CANASVIEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('88.095-685', '4353     ', 'TV WALDEMAR OSMAR HERMANN', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('88.090-050', '4353     ', 'R WALDEMAR OURIQUES', 'CAPOEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('88.036-350', '4353     ', 'R WALDEMIRO COSTA', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('88.035-140', '4353     ', 'R WALDEMIRO DIAS', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('88.054-330', '4353     ', 'R WALDEMIRO JOSE CARLSON', 'CANASVIEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('88.020-330', '4353     ', 'R WALDEMIRO MONGUILHOT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.010-260', '4353     ', 'R WALTER BARROS DA SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.035-160', '4353     ', 'R WALTER MUSSI', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('88.045-040', '4353     ', 'SRV WALTER RICHTER', 'J MENDES                      ');
INSERT INTO cd_cep_br VALUES ('88.025-015', '4353     ', 'SRV WANDERLEI SOUZA MOREIRA', 'AGRONOMICA                    ');
INSERT INTO cd_cep_br VALUES ('88.037-416', '4353     ', 'SRV WENCESLAU MARTINHO VIEIRA', 'CRG GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('88.030-130', '4353     ', 'R WILLY KERSTEN', 'S GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.080-085', '4353     ', 'R WILSON LUZ', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.053-361', '4353     ', 'PSG XAREUS, DOS', 'JURERE                        ');
INSERT INTO cd_cep_br VALUES ('88.075-185', '4353     ', 'BC XINGU', 'BALNEARIO                     ');
INSERT INTO cd_cep_br VALUES ('88.045-140', '4353     ', 'SRV ZACARIAS MANOEL JUSTINO', 'S LIMOES                      ');
INSERT INTO cd_cep_br VALUES ('88.036-225', '4353     ', 'R ZANZIBAR DO NASCIMENTO LINS', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('88.063-370', '4353     ', 'R ZEFERINO JOAO BREGUE', 'CAMPECHE                      ');
INSERT INTO cd_cep_br VALUES ('88.037-750', '4353     ', 'R ZENON FERNANDES', 'CRG GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('88.067-406', '4353     ', 'TV ZIRCONITAS, DAS', 'P SUL                         ');
INSERT INTO cd_cep_br VALUES ('88.095-153', '4353     ', 'R ZITA ALTHOFF KOERICH', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('88.303-440', '4611     ', 'R ABDON DAVID SCHMITT', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('88.306-020', '4611     ', 'R ABEL ADRIANO DA SILVA', 'N S GUADALUPE                 ');
INSERT INTO cd_cep_br VALUES ('88.303-255', '4611     ', 'R ABELARDO COSTA FILHO', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.309-010', '4611     ', 'R ABELARDO LUZ', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.302-050', '4611     ', 'R ABERCIO WERNER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.311-230', '4611     ', 'R ABILIO CORREA DE MELLO', 'CORDEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.302-580', '4611     ', 'R ABRAAO BERNARDINO ROCHA', 'FAZENDA                       ');
INSERT INTO cd_cep_br VALUES ('88.308-130', '4611     ', 'R ACACIAS, DAS', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.307-120', '4611     ', 'R ACARI ANTONIO MOSER', 'RESSACADA                     ');
INSERT INTO cd_cep_br VALUES ('88.309-640', '4611     ', 'R ACEDILIO MONTEIRO DE LIMA', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.304-550', '4611     ', 'TV ACORES, DOS', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('88.307-040', '4611     ', 'R ACYR CUNHA', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('88.310-020', '4611     ', 'R ADAO WANDAL', 'CORDEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.301-220', '4611     ', 'R ADERBAL RAMOS DA SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.309-040', '4611     ', 'R ADMAR GARCIA DA SILVA', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.034-655', '4353     ', 'SRV VIEIRA', 'ITACORUBI                     ');
INSERT INTO cd_cep_br VALUES ('88.062-308', '4353     ', 'SRV VIEIRA', 'LGA CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('88.025-560', '4353     ', 'SRV VILELA', 'AGRONOMICA                    ');
INSERT INTO cd_cep_br VALUES ('88.035-125', '4353     ', 'TV VILMAR JOSE DE SOUZA', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('88.048-415', '4353     ', 'SRV VILMAR SOTERO DE FARIAS', 'R TAVARES                     ');
INSERT INTO cd_cep_br VALUES ('88.037-240', '4353     ', 'AV VINICIUS DE MORAES', 'CRG GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('88.047-408', '4353     ', 'R VINTE E CINCO DE MARCO', 'CARIANOS                      ');
INSERT INTO cd_cep_br VALUES ('88.040-445', '4353     ', 'R VINTE E CINCO DE NOVEMBRO', 'CARVOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('88.085-440', '4353     ', 'R VINTE E TRES DE MARCO', 'ITAGUACU                      ');
INSERT INTO cd_cep_br VALUES ('88.053-341', '4353     ', 'PSG VIOLAS, DAS', 'JURERE                        ');
INSERT INTO cd_cep_br VALUES ('88.053-160', '4353     ', 'R VIOLETAS, DAS', 'DANIELA                       ');
INSERT INTO cd_cep_br VALUES ('89.228-100', '4391     ', 'R PRAIA GRANDE', 'COMASA                        ');
INSERT INTO cd_cep_br VALUES ('89.204-145', '4391     ', 'R PREFEITO ARISTIDES LARGURA', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('89.228-000', '4391     ', 'R PREFEITO BALTAZAR BUSCHLE- ATE 1710/1713', 'COMASA                        ');
INSERT INTO cd_cep_br VALUES ('89.228-001', '4391     ', 'R PREFEITO BALTAZAR BUSCHLE- DE 1712/1715 AO FIM', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.205-300', '4391     ', 'R PREFEITO HELMUTH FALLGATTER- ATE 1507/1508', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.206-100', '4391     ', 'R PREFEITO HELMUTH FALLGATTER- DE 1509/1510 A 23', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.206-101', '4391     ', 'R PREFEITO HELMUTH FALLGATTER- DE 2385/2386 AO F', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('04.154-070', '4995     ', 'R CORONEL SILVERIO ANTONIO DE MORAIS', 'VL S ESTEFANO                 ');
INSERT INTO cd_cep_br VALUES ('04.154-000', '4995     ', 'R CORONEL SILVERIO MAGALHAES', 'VL S ESTEFANO                 ');
INSERT INTO cd_cep_br VALUES ('02.071-080', '4995     ', 'R CORONEL SILVIO MARINO', 'CARANDIRU                     ');
INSERT INTO cd_cep_br VALUES ('05.788-400', '4995     ', 'R CORONEL SOUZA FERRAZ', 'JD CPO LIMPO                  ');
INSERT INTO cd_cep_br VALUES ('03.069-010', '4995     ', 'R CORONEL SOUZA REIS', 'VL ZILDA                      ');
INSERT INTO cd_cep_br VALUES ('88.080-280', '4353     ', 'R VITOR SILVA', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.037-130', '4353     ', 'R VITORIA REGIA, DA', 'CRG GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('88.066-027', '4353     ', 'R VITORINA CORDEIRO', 'ARMACAO                       ');
INSERT INTO cd_cep_br VALUES ('89.223-710', '4391     ', 'R CUBA', 'JD SOFIA                      ');
INSERT INTO cd_cep_br VALUES ('88.063-510', '4353     ', 'SRV VIVEIRO VERDE', 'CAMPECHE                      ');
INSERT INTO cd_cep_br VALUES ('88.067-610', '4353     ', 'SRV VIVERDE', 'P SUL                         ');
INSERT INTO cd_cep_br VALUES ('88.047-500', '4353     ', 'R VLADIMIR HERZOG', 'CARIANOS                      ');
INSERT INTO cd_cep_br VALUES ('88.061-420', '4353     ', 'SRV VO NICOTA', 'B LAGOA                       ');
INSERT INTO cd_cep_br VALUES ('88.037-245', '4353     ', 'R VOLNY MARTINS', 'CRG GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('88.085-290', '4353     ', 'R VOLUNTARIO FERNANDO CALDEIRA', 'B ABRIGO                      ');
INSERT INTO cd_cep_br VALUES ('88.047-200', '4353     ', 'R VOLUNTARIOS DA PATRIA', 'C PIRAJUBAE                   ');
INSERT INTO cd_cep_br VALUES ('88.067-340', '4353     ', 'R WALDEMAR DE MELLO DIAS', 'P SUL                         ');
INSERT INTO cd_cep_br VALUES ('88.030-150', '4353     ', 'R WALDEMAR FIGUEIRO', 'S GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.075-140', '4353     ', 'R VENIDIOMAR KRUG', 'ESTREITO                      ');
INSERT INTO cd_cep_br VALUES ('88.063-070', '4353     ', 'R VENTO SUL', 'CAMPECHE                      ');
INSERT INTO cd_cep_br VALUES ('88.037-395', '4353     ', 'R VERA LINHARES DE ANDRADE- ATE 1370/1371', 'CRG GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('88.034-700', '4353     ', 'R VERA LINHARES DE ANDRADE- DE 1372/1373 AO FIM', 'ITACORUBI                     ');
INSERT INTO cd_cep_br VALUES ('88.049-325', '4353     ', 'SRV VERDE', 'TAPERA                        ');
INSERT INTO cd_cep_br VALUES ('88.064-240', '4353     ', 'SRV VERDE VALE', 'R ILHA                        ');
INSERT INTO cd_cep_br VALUES ('88.058-205', '4353     ', 'SRV VERDES MARES', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.095-340', '4353     ', 'R VEREADOR ARNALDO ALFREDO FUHRMANN', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('88.075-600', '4353     ', 'R VEREADOR BATISTA PEREIRA', 'BALNEARIO                     ');
INSERT INTO cd_cep_br VALUES ('88.061-245', '4353     ', 'R VEREADOR CLODUARDO AMARAL', 'B LAGOA                       ');
INSERT INTO cd_cep_br VALUES ('89.239-750', '4391     ', 'EST PIRABEIRABA', 'PIRABEIRABA                   ');
INSERT INTO cd_cep_br VALUES ('89.221-115', '4391     ', 'R PIRACICABA', 'SAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('89.230-255', '4391     ', 'R PIRATININGA', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.222-060', '4391     ', 'R PIRATUBA- ATE 1099/1100', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.222-061', '4391     ', 'R PIRATUBA- DE 1101/1102 AO FIM', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('05.076-010', '4995     ', 'R CORRIENTES', 'LAPA                          ');
INSERT INTO cd_cep_br VALUES ('02.559-001', '4995     ', 'TV CORRIENTES', 'VL PRADO                      ');
INSERT INTO cd_cep_br VALUES ('05.333-160', '4995     ', 'R CORRUIRA', 'FAV VL N JAGUARE              ');
INSERT INTO cd_cep_br VALUES ('08.253-530', '4995     ', 'R CORRUIRA DO BREJO', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('02.878-140', '4995     ', 'R CORRUIRACU', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('04.330-000', '4995     ', 'R CORRUIRAS, DAS', 'VL CAMPESTRE                  ');
INSERT INTO cd_cep_br VALUES ('04.858-260', '4995     ', 'R CORSABAD', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('05.888-040', '4995     ', 'R CORSEGA', 'PRQ FERNANDA                  ');
INSERT INTO cd_cep_br VALUES ('03.313-010', '4995     ', 'R CORTA VENTO', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('05.877-200', '4995     ', 'R CORTEGACA', 'JD GUARUJA                    ');
INSERT INTO cd_cep_br VALUES ('04.872-130', '4995     ', 'R CORTEJO', 'JD REC SOL                    ');
INSERT INTO cd_cep_br VALUES ('04.858-540', '4995     ', 'R CORTELHAS', 'JD M AMALIA                   ');
INSERT INTO cd_cep_br VALUES ('08.410-400', '4995     ', 'R CORTIS', 'VL SOLANGE                    ');
INSERT INTO cd_cep_br VALUES ('03.554-090', '4995     ', 'R CORUGUATI', 'JD TRIANA                     ');
INSERT INTO cd_cep_br VALUES ('08.311-410', '4995     ', 'TV CORUJA DO CAMPO', 'JD R PIRANI                   ');
INSERT INTO cd_cep_br VALUES ('05.442-050', '4995     ', 'AV CORUJAS, DAS', 'SUMAREZINHO                   ');
INSERT INTO cd_cep_br VALUES ('01.254-020', '4995     ', 'R CORUMBA', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('02.566-029', '4995     ', 'TV CORUMBA', 'VL ESPANHOLA                  ');
INSERT INTO cd_cep_br VALUES ('02.566-090', '4995     ', 'TV CORUMBA DE GOIAS', 'VL ESPANHOLA                  ');
INSERT INTO cd_cep_br VALUES ('03.189-010', '4995     ', 'R CORUMBAIBA', 'VL ORATORIO                   ');
INSERT INTO cd_cep_br VALUES ('01.547-010', '4995     ', 'R CORREA GALVAO', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('04.351-060', '4995     ', 'R CORREA JUNIOR', 'VL BABILONIA                  ');
INSERT INTO cd_cep_br VALUES ('02.989-030', '4995     ', 'R CORREA MORALES', 'JD MARILU                     ');
INSERT INTO cd_cep_br VALUES ('03.363-030', '4995     ', 'R CORREA SARDINHA', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('04.127-140', '4995     ', 'R CORREDEIRA', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('02.992-210', '4995     ', 'EST CORREDOR, DO', 'PRQ P AMERICANO               ');
INSERT INTO cd_cep_br VALUES ('05.630-020', '4995     ', 'R CORREGIO', 'VL SUZANA                     ');
INSERT INTO cd_cep_br VALUES ('04.463-010', '4995     ', 'R CORREGO AZUL', 'BAL M PAULISTA                ');
INSERT INTO cd_cep_br VALUES ('08.440-030', '4995     ', 'R CORREGO BONITO', 'JD GUAIANAZES                 ');
INSERT INTO cd_cep_br VALUES ('02.264-130', '4995     ', 'TV CORREGO DANTA', 'VL CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('02.280-200', '4995     ', 'R CORREGO DAS PEDRAS', 'VL N GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('03.933-030', '4995     ', 'R CORREGO DO BOM JESUS', 'C CENTENARIO                  ');
INSERT INTO cd_cep_br VALUES ('08.061-210', '4995     ', 'AV CORREGO DO JACU', 'JD P J NUNES                  ');
INSERT INTO cd_cep_br VALUES ('08.215-070', '4995     ', 'AV CORREGO DO JACU', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('08.061-370', '4995     ', 'AV CORREGO DO LIMOEIRO', 'JD P J NUNES                  ');
INSERT INTO cd_cep_br VALUES ('03.932-010', '4995     ', 'R CORREGO DO OURO', 'C CENTENARIO                  ');
INSERT INTO cd_cep_br VALUES ('05.574-470', '4995     ', 'TV CORREGO INDEPENDENCIA', 'CJ P R TAVARES                ');
INSERT INTO cd_cep_br VALUES ('03.896-020', '4995     ', 'R CORREGO NOVO', 'JD LAONE                      ');
INSERT INTO cd_cep_br VALUES ('03.919-020', '4995     ', 'R CORREGO TABOAO', 'SAPOPEMBA                     ');
INSERT INTO cd_cep_br VALUES ('08.122-000', '4995     ', 'AV CORREGO TIJUCO PRETO', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('08.111-300', '4995     ', 'AV CORREGO TRES PONTES', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('04.536-030', '4995     ', 'R CORREGO, DO', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('02.356-040', '4995     ', 'R CORREGO, DO', 'JD V BIANCA                   ');
INSERT INTO cd_cep_br VALUES ('03.421-020', '4995     ', 'R CORREGO, DO', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('08.247-050', '4995     ', 'R CORREGO, DO', 'VL S TERESINHA                ');
INSERT INTO cd_cep_br VALUES ('05.567-150', '4995     ', 'R CORREGO, DO', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('04.966-000', '4995     ', 'R CORREGO, DO', 'JD ANGELA                     ');
INSERT INTO cd_cep_br VALUES ('04.369-060', '4995     ', 'R CORREIA', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('04.256-410', '4995     ', 'R CORREIA', 'S J CLIMARO                   ');
INSERT INTO cd_cep_br VALUES ('03.953-040', '4995     ', 'R CORREIA ARNAU', 'JD C JULHO                    ');
INSERT INTO cd_cep_br VALUES ('02.137-030', '4995     ', 'R CORREIA BARBOSA', 'JD JAPAO                      ');
INSERT INTO cd_cep_br VALUES ('08.320-490', '4995     ', 'R CORREIA BUENO', 'PRQ S RAFAEL                  ');
INSERT INTO cd_cep_br VALUES ('04.342-080', '4995     ', 'R CORREIA DE ALMEIDA', 'JABAQUARA                     ');
INSERT INTO cd_cep_br VALUES ('03.008-020', '4995     ', 'R CORREIA DE ANDRADE', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('08.225-290', '4995     ', 'R CORREIA DE GODOI', 'C A E CARVALHO                ');
INSERT INTO cd_cep_br VALUES ('03.470-080', '4995     ', 'R CORREIA DE LACERDA', 'JD VL FORMOSA                 ');
INSERT INTO cd_cep_br VALUES ('04.140-000', '4995     ', 'R CORREIA DE LEMOS', 'CH INGLESA                    ');
INSERT INTO cd_cep_br VALUES ('01.123-020', '4995     ', 'R CORREIA DE MELO', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('03.809-090', '4995     ', 'PC CORONEL SATURNINO DE CARVALHO', 'JD BELEM                      ');
INSERT INTO cd_cep_br VALUES ('05.591-020', '4995     ', 'R CORONEL SERAFIM LEME DA SILVA', 'JD BONFIGLIOLI                ');
INSERT INTO cd_cep_br VALUES ('02.306-001', '4995     ', 'AV CORONEL SEZEFREDO FAGUNDES- ATE 1414 - LADO PA', 'TUCURUVI                      ');
INSERT INTO cd_cep_br VALUES ('02.270-060', '4995     ', 'R CHIQUIAIS', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('03.389-050', '4995     ', 'R CHIQUINHA GONZAGA', 'VL PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('05.517-010', '4995     ', 'R CHIQUINHA RODRIGUES', 'CAXINGUI                      ');
INSERT INTO cd_cep_br VALUES ('03.433-020', '4995     ', 'R CHIRIGUANOS', 'VL FERNANDES                  ');
INSERT INTO cd_cep_br VALUES ('08.260-290', '4995     ', 'R CHOEI KASAI', 'COLONIA                       ');
INSERT INTO cd_cep_br VALUES ('04.306-010', '4995     ', 'R CHOKUAN', 'VL MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('08.421-131', '4995     ', 'PC CHOPOTO', 'VL COSMOPOLITA                ');
INSERT INTO cd_cep_br VALUES ('05.175-360', '4995     ', 'PC CHORA MENINO', 'JD REGINA                     ');
INSERT INTO cd_cep_br VALUES ('08.180-305', '4995     ', 'R CHORAO SALGUEIRO', 'JD MAIA                       ');
INSERT INTO cd_cep_br VALUES ('03.713-030', '4995     ', 'R CHAUTA', 'JD JAU                        ');
INSERT INTO cd_cep_br VALUES ('03.515-190', '4995     ', 'TV CARLOTA COELHO DA SILVA', 'VL MATILDE                    ');
INSERT INTO cd_cep_br VALUES ('05.182-240', '4995     ', 'R CARLOTA FERRARI', 'C D ABRIL                     ');
INSERT INTO cd_cep_br VALUES ('03.086-060', '4995     ', 'R CARLOTA LUISA DE JESUS', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('04.428-160', '4995     ', 'R CARLOTA MARCHISIO', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('08.290-450', '4995     ', 'TV CARLOTA MENA', 'VL CARMOSINA                  ');
INSERT INTO cd_cep_br VALUES ('04.357-070', '4995     ', 'R CORONEL TOBIAS COELHO', 'PRQ JABAQUARA                 ');
INSERT INTO cd_cep_br VALUES ('03.010-020', '4995     ', 'R CORONEL TRANCOSO', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('02.925-030', '4995     ', 'R CORONEL TRISTAO', 'FREGUESIA DO O                ');
INSERT INTO cd_cep_br VALUES ('02.410-070', '4995     ', 'R CORONEL TUPI CALDAS', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('02.315-060', '4995     ', 'R CORONEL VALFREDO DE CAMPOS', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('01.246-140', '4995     ', 'PC CORONEL VICENTE SAGUAS PRESAS JUNIOR', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('02.466-110', '4995     ', 'R CORONEL VIEIRA DE CASTRO', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('05.115-000', '4995     ', 'R CORONEL VIRGILIO DOS SANTOS', 'VL S EDWIGES                  ');
INSERT INTO cd_cep_br VALUES ('08.210-320', '4995     ', 'R CORONEL VIVIDA', 'VL CORBERI                    ');
INSERT INTO cd_cep_br VALUES ('05.176-190', '4995     ', 'R CORONEL WALTER DA SILVA PORTO', 'VL CLARICE                    ');
INSERT INTO cd_cep_br VALUES ('03.335-075', '4995     ', 'PC CORONEL XAVIER CHAVES', 'VL R FEIJO                    ');
INSERT INTO cd_cep_br VALUES ('01.048-100', '4995     ', 'R CORONEL XAVIER DE TOLEDO- LADO IMPAR', 'REPUBLICA                     ');
INSERT INTO cd_cep_br VALUES ('01.048-000', '4995     ', 'R CORONEL XAVIER DE TOLEDO- LADO PAR', 'REPUBLICA                     ');
INSERT INTO cd_cep_br VALUES ('02.339-070', '4995     ', 'PC CORONEL-POLICIA MILITAR FERNAO GUEDES DE SOUZA', 'JD FRANCA                     ');
INSERT INTO cd_cep_br VALUES ('05.426-010', '4995     ', 'R COROPES', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('05.171-420', '4995     ', 'R CORRADI SEGUNDO', 'JD S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('08.225-550', '4995     ', 'R CORRE-CORRE', 'CJ HAB A E CARVALHO           ');
INSERT INTO cd_cep_br VALUES ('03.155-050', '4995     ', 'R CORREA BARROS', 'PRQ VL PRUDENTE               ');
INSERT INTO cd_cep_br VALUES ('05.544-130', '4995     ', 'R CORREA BITENCOURT', 'JD GUARAU                     ');
INSERT INTO cd_cep_br VALUES ('03.268-160', '4995     ', 'R CORREA DA CAMARA', 'VL TOLSTOI                    ');
INSERT INTO cd_cep_br VALUES ('04.104-000', '4995     ', 'R CORREA DIAS- ATE 204/205', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('04.104-001', '4995     ', 'R CORREA DIAS- 206/207 AO FIM', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('77.143-070', '5496     ', 'Q ARSE-075 QI-07', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.143-080', '5496     ', 'Q ARSE-075 QI-08', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.143-090', '5496     ', 'Q ARSE-075 QI-09', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.143-100', '5496     ', 'Q ARSE-075 QI-10', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.140-380', '5496     ', 'Q ARSE-081 AI-01', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.140-390', '5496     ', 'Q ARSE-081 AI-12', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.145-015', '5496     ', 'Q ARSE-102 QI-03', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.145-020', '5496     ', 'Q ARSE-102 QI-04', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.145-025', '5496     ', 'Q ARSE-102 QI-05', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.145-030', '5496     ', 'Q ARSE-102 QI-06', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.145-035', '5496     ', 'Q ARSE-102 QI-07', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.145-040', '5496     ', 'Q ARSE-102 QI-08', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.145-045', '5496     ', 'Q ARSE-102 QI-09', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.145-050', '5496     ', 'Q ARSE-102 QI-10', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.145-060', '5496     ', 'Q ARSE-102 QI-12', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.145-065', '5496     ', 'Q ARSE-102 QI-13', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.145-075', '5496     ', 'Q ARSE-102 QI-15', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.145-080', '5496     ', 'Q ARSE-102 QI-16', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.145-085', '5496     ', 'Q ARSE-102 QI-17', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.145-090', '5496     ', 'Q ARSE-102 QI-18', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.145-095', '5496     ', 'Q ARSE-102 QI-19', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.145-100', '5496     ', 'Q ARSE-102 QI-20', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.145-205', '5496     ', 'Q ARSE-102 QI-21', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.145-210', '5496     ', 'Q ARSE-102 QI-22', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.145-215', '5496     ', 'Q ARSE-102 QI-23', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.145-220', '5496     ', 'Q ARSE-102 QI-24', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.145-225', '5496     ', 'Q ARSE-102 QI-25', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.145-230', '5496     ', 'Q ARSE-102 QI-26', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.142-020', '5496     ', 'Q ARSE-092 QI-02', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.142-030', '5496     ', 'Q ARSE-092 QI-03', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.142-040', '5496     ', 'Q ARSE-092 QI-04', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.142-050', '5496     ', 'Q ARSE-092 QI-05', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.142-060', '5496     ', 'Q ARSE-092 QI-06', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.142-070', '5496     ', 'Q ARSE-092 QI-07', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.142-080', '5496     ', 'Q ARSE-092 QI-08', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.142-090', '5496     ', 'Q ARSE-092 QI-09', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.142-100', '5496     ', 'Q ARSE-092 QI-10', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.142-110', '5496     ', 'Q ARSE-092 QI-11', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.142-120', '5496     ', 'Q ARSE-092 QI-12', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.142-130', '5496     ', 'Q ARSE-092 QI-13', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.142-140', '5496     ', 'Q ARSE-092 QI-14', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.142-150', '5496     ', 'Q ARSE-092 QI-15', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.142-160', '5496     ', 'Q ARSE-092 QI-16', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.142-170', '5496     ', 'Q ARSE-092 QI-17', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.142-180', '5496     ', 'Q ARSE-092 QI-18', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.142-190', '5496     ', 'Q ARSE-092 QI-19', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.142-200', '5496     ', 'Q ARSE-092 QI-20', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.142-210', '5496     ', 'Q ARSE-092 QI-21', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.142-220', '5496     ', 'Q ARSE-092 QI-22', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.142-230', '5496     ', 'Q ARSE-092 QI-23', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.142-240', '5496     ', 'Q ARSE-092 QI-24', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.142-250', '5496     ', 'Q ARSE-092 QI-25', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.142-260', '5496     ', 'Q ARSE-092 QI-26', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.142-275', '5496     ', 'Q ARSE-092 QI-27', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.145-440', '5496     ', 'Q ARSE-10U AI-04', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.145-430', '5496     ', 'Q ARSE-101 AI-01', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.145-435', '5496     ', 'R ARSE-101 AI-02', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.145-450', '5496     ', 'Q ARSE-101 AI-03', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.145-445', '5496     ', 'Q ARSE-101 AI-05', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.145-455', '5496     ', 'Q ARSE-101 AI-07', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.145-470', '5496     ', 'Q ARSE-101 AI-08', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.145-480', '5496     ', 'Q ARSE-101 AI-10', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.145-500', '5496     ', 'Q ARSE-101 AI-11', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.145-475', '5496     ', 'Q ARSE-101 AI-12', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.145-310', '5496     ', 'Q ARSE-101 QI-A', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.145-320', '5496     ', 'Q ARSE-101 QI-B', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.140-570', '5496     ', 'Q ARSE-082 QI-15', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.140-580', '5496     ', 'Q ARSE-082 QI-16', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.140-590', '5496     ', 'Q ARSE-082 QI-17', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.140-600', '5496     ', 'Q ARSE-082 QI-18', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.140-610', '5496     ', 'Q ARSE-082 QI-19', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.140-620', '5496     ', 'Q ARSE-082 QI-20', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.140-630', '5496     ', 'Q ARSE-082 QI-21', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.433-520', '5411     ', 'R A', 'VL PEDROSO                    ');
INSERT INTO cd_cep_br VALUES ('77.440-660', '5411     ', 'R A', 'ST AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('77.420-220', '5411     ', 'AV A', 'SHANGRI-LA                    ');
INSERT INTO cd_cep_br VALUES ('77.415-790', '5411     ', 'AV A', 'PRQ RES N FRONTEIRA           ');
INSERT INTO cd_cep_br VALUES ('77.413-630', '5411     ', 'R A', 'ST CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('77.413-440', '5411     ', 'R A', 'VL IRIS                       ');
INSERT INTO cd_cep_br VALUES ('77.410-450', '5411     ', 'R A', 'AT BURITIS                    ');
INSERT INTO cd_cep_br VALUES ('88.066-583', '4353     ', 'SRV MATOS', 'ARMACAO                       ');
INSERT INTO cd_cep_br VALUES ('88.060-376', '4353     ', 'SRV MAURA DE ABREU NUNES', 'R VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('88.032-115', '4353     ', 'SRV MAURA, DA', 'S GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.067-335', '4353     ', 'R MAURICIO ROSAR', 'P SUL                         ');
INSERT INTO cd_cep_br VALUES ('88.045-060', '4353     ', 'SRV MANOEL LAURINDO', 'J MENDES                      ');
INSERT INTO cd_cep_br VALUES ('88.052-400', '4353     ', 'EST MANOEL LEONCIO DE SOUZA BRITO', 'V PEQUENA                     ');
INSERT INTO cd_cep_br VALUES ('88.030-040', '4353     ', 'SRV MANOEL LIBANIO DA COSTA', 'S GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.034-180', '4353     ', 'SRV MANOEL LOURENCO RIOS', 'ITACORUBI                     ');
INSERT INTO cd_cep_br VALUES ('88.062-415', '4353     ', 'SRV MANOEL LUIZ DUARTE', 'LGA CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('88.047-362', '4353     ', 'SRV MANOEL LUZIA', 'C PIRAJUBAE                   ');
INSERT INTO cd_cep_br VALUES ('88.060-225', '4353     ', 'SRV MANOEL MACHADO AGUIAR', 'R VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('88.054-030', '4353     ', 'R MANOEL MANCELLOS MOURA', 'CANASVIEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('88.056-755', '4353     ', 'SRV MANOEL MARIA DA SILVA', 'C B JESUS                     ');
INSERT INTO cd_cep_br VALUES ('88.061-270', '4353     ', 'R MANOEL PEDRO DA SILVEIRA', 'B LAGOA                       ');
INSERT INTO cd_cep_br VALUES ('88.066-100', '4353     ', 'R MANOEL PEDRO VIEIRA', 'ARMACAO                       ');
INSERT INTO cd_cep_br VALUES ('88.060-132', '4353     ', 'R MANOEL PETRONILHO DA SILVEIRA', 'R VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('88.095-360', '4353     ', 'R MANOEL PIZZOLATI', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('88.050-015', '4353     ', 'SRV MANOEL QUIRINO JANUARIO', 'CACUPE                        ');
INSERT INTO cd_cep_br VALUES ('88.063-172', '4353     ', 'R MANOEL RAFAEL INACIO', 'CAMPECHE                      ');
INSERT INTO cd_cep_br VALUES ('88.058-180', '4353     ', 'TV MANOEL RAMOS DE SOUZA', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.095-220', '4353     ', 'SRV MANOEL REIS', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('88.037-430', '4353     ', 'R MANOEL ROSA DOS SANTOS', 'CRG GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('88.045-310', '4353     ', 'SRV MANOEL RUFINO DE ABREU', 'S LIMOES                      ');
INSERT INTO cd_cep_br VALUES ('88.040-120', '4353     ', 'SRV MANOEL SEBASTIAO DOS SANTOS', 'PANTANAL                      ');
INSERT INTO cd_cep_br VALUES ('88.045-630', '4353     ', 'R MANOEL SERGIO VIEIRA', 'S LIMOES                      ');
INSERT INTO cd_cep_br VALUES ('88.062-120', '4353     ', 'R MANOEL SEVERINO DE OLIVEIRA', 'LGA CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('89.209-385', '4391     ', 'R LIZANDRA COSTA', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.214-030', '4391     ', 'R LONDRINA', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.210-160', '4391     ', 'R LONTRAS', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.226-410', '4391     ', 'R LORIVAL TABBERT', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.235-535', '4391     ', 'R LOUIS W. RUDOLF SCHOENE', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('88.040-650', '4353     ', 'R NILO CORDEIRO DUTRA', 'CARVOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('88.036-130', '4353     ', 'R NILO MUSSI', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('88.095-590', '4353     ', 'TV NILO SERGIO FERREIRA', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('88.058-735', '4353     ', 'SRV NILSON PEREIRA DA CUNHA', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.050-400', '4353     ', 'R NILTA FRANZONI VIEGAS', 'S A LISBOA                    ');
INSERT INTO cd_cep_br VALUES ('88.095-256', '4353     ', 'SRV NILTON BATISTA DA CUNHA', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('88.050-170', '4353     ', 'SRV NILTON, DO', 'CACUPE                        ');
INSERT INTO cd_cep_br VALUES ('88.035-215', '4353     ', 'R NIRBERTO HAASE', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('88.058-250', '4353     ', 'R NIVALDO ALFREDO SILVA (NIVALDINHO)', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.063-670', '4353     ', 'R NIVALDO DIAS', 'CAMPECHE                      ');
INSERT INTO cd_cep_br VALUES ('88.066-383', '4353     ', 'R NOBORU ODA', 'ARMACAO                       ');
INSERT INTO cd_cep_br VALUES ('88.032-003', '4353     ', 'SRV NOIVOS, DOS', 'S GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.030-380', '4353     ', 'SRV NONO', 'S GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.036-220', '4353     ', 'R NORMA MERCEDES DE OLIVEIRA', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('88.034-610', '4353     ', 'SRV NORMALINA DA COSTA SILVEIRA', 'ITACORUBI                     ');
INSERT INTO cd_cep_br VALUES ('88.095-583', '4353     ', 'R NORMELIA DA SILVA BRASIL', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('88.062-015', '4353     ', 'R NOSSA SENHORA DA CONCEICAO', 'LGA CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('88.032-101', '4353     ', 'SRV MEU CANTINHO', 'S GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.045-675', '4353     ', 'SRV MIGUEL', 'S LIMOES                      ');
INSERT INTO cd_cep_br VALUES ('88.040-630', '4353     ', 'TV MIGUEL ANICETO BATISTA', 'CARVOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('88.080-220', '4353     ', 'R MIGUEL DAUX', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.048-378', '4353     ', 'SRV MIGUEL JOSE VIEIRA', 'R TAVARES                     ');
INSERT INTO cd_cep_br VALUES ('88.037-160', '4353     ', 'R MIGUEL SAVAS', 'CRG GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('88.034-360', '4353     ', 'SRV MILTON JOAO VELOSO', 'ITACORUBI                     ');
INSERT INTO cd_cep_br VALUES ('88.095-210', '4353     ', 'R MINISTRO RIBEIRO DA COSTA', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('88.053-338', '4353     ', 'R MIRAGUAIAS, DAS', 'JURERE                        ');
INSERT INTO cd_cep_br VALUES ('88.040-624', '4353     ', 'PC MIROSLAW C. WOLOWSKI', 'CARVOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('88.062-025', '4353     ', 'R MOACYR PEREIRA JUNIOR', 'LGA CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('88.060-415', '4353     ', 'SRV MOCAMBIQUE', 'R VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('88.085-455', '4353     ', 'R MONSENHOR FREDERICO HOBOLD', 'ITAGUACU                      ');
INSERT INTO cd_cep_br VALUES ('88.025-110', '4353     ', 'R MONSENHOR MANFREDO LEITE', 'AGRONOMICA                    ');
INSERT INTO cd_cep_br VALUES ('88.020-500', '4353     ', 'R MONSENHOR TOPP', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.034-352', '4353     ', 'SRV MONTE SIAO', 'ITACORUBI                     ');
INSERT INTO cd_cep_br VALUES ('88.037-330', '4353     ', 'R MORACY GOMES', 'CRG GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('88.063-193', '4353     ', 'CON MORADA DO SOL', 'CAMPECHE                      ');
INSERT INTO cd_cep_br VALUES ('88.063-274', '4353     ', 'R MORAES', 'CAMPECHE                      ');
INSERT INTO cd_cep_br VALUES ('88.053-535', '4353     ', 'R MOREIAS, DAS', 'JURERE                        ');
INSERT INTO cd_cep_br VALUES ('88.075-040', '4353     ', 'SRV MORFIM', 'ESTREITO                      ');
INSERT INTO cd_cep_br VALUES ('88.020-348', '4353     ', 'SRV MORITZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.066-220', '4353     ', 'SRV MORRO DAS PEDRAS', 'ARMACAO                       ');
INSERT INTO cd_cep_br VALUES ('88.090-170', '4353     ', 'R MORRO DO FLAMENGO', 'CAPOEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('88.020-220', '4353     ', 'R MORRO DO MOCOTO', 'PRAINHA                       ');
INSERT INTO cd_cep_br VALUES ('88.075-550', '4353     ', 'TV MOTORISTA, DO', 'ESTREITO                      ');
INSERT INTO cd_cep_br VALUES ('88.037-360', '4353     ', 'R MUNIQUE', 'CRG GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('88.037-385', '4353     ', 'R MUNSTER', 'CRG GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('88.060-100', '4353     ', 'R MUQUEM, DO', 'R VERMELHO                    ');
INSERT INTO cd_cep_br VALUES ('88.054-170', '4353     ', 'R MURILO ANTONIO BORTOLUZZI', 'CANASVIEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('88.054-010', '4353     ', 'AV NACOES, DAS', 'CANASVIEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('88.070-485', '4353     ', 'R NAMEN JOSE CURI', 'CAPOEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('88.015-570', '4353     ', 'PC NAMORADOS, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.095-630', '4353     ', 'R NARBAL MATIAS FERREIRA', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('88.045-360', '4353     ', 'TV NARCISO LIMA', 'S LIMOES                      ');
INSERT INTO cd_cep_br VALUES ('88.050-010', '4353     ', 'SRV NATALINA MACHADO', 'CACUPE                        ');
INSERT INTO cd_cep_br VALUES ('88.090-160', '4353     ', 'SRV NATALINO', 'CAPOEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('88.054-380', '4353     ', 'AL NATIVA', 'CANASVIEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('88.054-410', '4353     ', 'TV MARIO MOURA', 'CANASVIEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('88.025-325', '4353     ', 'SRV MARIO PEREIRA', 'AGRONOMICA                    ');
INSERT INTO cd_cep_br VALUES ('88.066-505', '4353     ', 'SRV MARIO PEREIRA DUARTE', 'ARMACAO                       ');
INSERT INTO cd_cep_br VALUES ('88.058-090', '4353     ', 'R MARISCO, DO', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.040-060', '4353     ', 'R MARLI MARIA DA SILVEIRA', 'PANTANAL                      ');
INSERT INTO cd_cep_br VALUES ('88.067-460', '4353     ', 'R MARMORES, DOS', 'P SUL                         ');
INSERT INTO cd_cep_br VALUES ('88.080-200', '4353     ', 'R MARQUES DE CARVALHO', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.064-680', '4353     ', 'R MARTIMIANO MANOEL FRAGA', 'R ILHA                        ');
INSERT INTO cd_cep_br VALUES ('88.063-516', '4353     ', 'SRV MARTIN PESCADOR', 'CAMPECHE                      ');
INSERT INTO cd_cep_br VALUES ('88.015-040', '4353     ', 'R MARTINHO CALADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.058-540', '4353     ', 'R MARTINHO DE HARO', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('89.232-110', '4391     ', 'R JOAO FILETE DE OLIVEIRA', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.229-470', '4391     ', 'R JOAO FIRMINO MOREIRA', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.239-050', '4391     ', 'R JOAO FLEITH', 'PIRABEIRABA                   ');
INSERT INTO cd_cep_br VALUES ('89.232-570', '4391     ', 'R JOAO FRANCISCO', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('88.053-750', '4353     ', 'R JURERE TRADICIONAL', 'JURERE                        ');
INSERT INTO cd_cep_br VALUES ('88.070-120', '4353     ', 'AV JUSCELINO KUBITSCHEK DE OLIVEIRA- ATE 599/600', 'ESTREITO                      ');
INSERT INTO cd_cep_br VALUES ('88.070-121', '4353     ', 'AV JUSCELINO KUBITSCHEK DE OLIVEIRA- DE 0601/0602', 'ESTREITO                      ');
INSERT INTO cd_cep_br VALUES ('88.095-300', '4353     ', 'AV JUSCELINO KUBITSCHEK DE OLIVEIRA- DE 3800/3801', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('88.025-450', '4353     ', 'R JUVAN ROCHA', 'AGRONOMICA                    ');
INSERT INTO cd_cep_br VALUES ('88.056-490', '4353     ', 'R MAURICIO SILVIO RAULINO', 'C B JESUS                     ');
INSERT INTO cd_cep_br VALUES ('88.053-700', '4353     ', 'ROD MAURICIO SIROTSKY SOBRINHO', 'JURERE                        ');
INSERT INTO cd_cep_br VALUES ('88.056-830', '4353     ', 'R MAURILIO LOPES DA SILVA', 'C B JESUS                     ');
INSERT INTO cd_cep_br VALUES ('88.090-600', '4353     ', 'R MAURO DE CARVALHO', 'CAPOEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('88.020-300', '4353     ', 'AV MAURO RAMOS- ATE 1054 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.020-301', '4353     ', 'AV MAURO RAMOS- ATE 971 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.020-302', '4353     ', 'AV MAURO RAMOS- DE 0973/1056 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.063-015', '4353     ', 'SRV MEDEIROS', 'CAMPECHE                      ');
INSERT INTO cd_cep_br VALUES ('88.085-240', '4353     ', 'R MEDICO MIGUEL SALLES CAVALCANTI', 'ITAGUACU                      ');
INSERT INTO cd_cep_br VALUES ('88.037-610', '4353     ', 'R MEDITERRANEO', 'CRG GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('88.095-400', '4353     ', 'R MELVIN JONES', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('88.067-520', '4353     ', 'R MEM DE SA', 'P SUL                         ');
INSERT INTO cd_cep_br VALUES ('88.020-210', '4353     ', 'R MENINO DEUS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.066-360', '4353     ', 'R MERCEDES BOTELHO SCHEIDT', 'ARMACAO                       ');
INSERT INTO cd_cep_br VALUES ('88.058-197', '4353     ', 'R MERCURIO', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.053-370', '4353     ', 'AV MERLINS, DOS', 'JURERE                        ');
INSERT INTO cd_cep_br VALUES ('88.053-454', '4353     ', 'PSG MERLUZAS, DAS', 'JURERE                        ');
INSERT INTO cd_cep_br VALUES ('88.053-446', '4353     ', 'R MEROS, DOS', 'JURERE                        ');
INSERT INTO cd_cep_br VALUES ('88.040-250', '4353     ', 'R MARIA EDUARDA', 'PANTANAL                      ');
INSERT INTO cd_cep_br VALUES ('88.051-100', '4353     ', 'R MARIA EDUVIRGEM DA ROCHA', 'SAMBAQUI                      ');
INSERT INTO cd_cep_br VALUES ('88.061-060', '4353     ', 'TV MARIA EDUVIRGES DA CONCEICAO', 'B LAGOA                       ');
INSERT INTO cd_cep_br VALUES ('88.058-728', '4353     ', 'SRV MARIA EMILIA DA SILVA', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('89.213-440', '4391     ', 'R JOANA D ARC', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.218-590', '4391     ', 'R JOAO ADOLFO MULLER', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.229-460', '4391     ', 'R JOAO AFONSO MOREIRA', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('04.134-001', '4995     ', 'R DOM BERNARDO NOGUEIRA- DE 716/717 AO FIM', 'VL GUMERCINDO                 ');
INSERT INTO cd_cep_br VALUES ('08.310-290', '4995     ', 'R DOM BERNARDO RODRIGUES', 'JD R PIRANI                   ');
INSERT INTO cd_cep_br VALUES ('03.105-020', '4995     ', 'R DOM BOSCO', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('08.140-570', '4995     ', 'R DOM BRAS DA SILVEIRA', 'JD SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('05.271-170', '4995     ', 'R DOM CAETANO BRANDAO', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('03.648-070', '4995     ', 'PC DOM CAMILO CAVALHEIRO', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('04.358-100', '4995     ', 'R DOM CANDIDO PENSO', 'PRQ JABAQUARA                 ');
INSERT INTO cd_cep_br VALUES ('04.646-040', '4995     ', 'R DOM CARLOS DUARTE COSTA', 'CH MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('02.616-110', '4995     ', 'R DOM CARLOS GOUVEIA', 'VL CONTINENTAL                ');
INSERT INTO cd_cep_br VALUES ('05.101-460', '4995     ', 'AV DOM CARMINE ROCCO', 'C AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('04.194-310', '4995     ', 'R DOM CASMURRO', 'JD S SAVERIO                  ');
INSERT INTO cd_cep_br VALUES ('08.440-090', '4995     ', 'R DOM CAVATI', 'VL NANCY                      ');
INSERT INTO cd_cep_br VALUES ('04.134-110', '4995     ', 'R DOM CONSTANTINO BARRADAS', 'VL GUMERCINDO                 ');
INSERT INTO cd_cep_br VALUES ('04.032-080', '4995     ', 'R DOM DINIZ', 'JD LUZITANIA                  ');
INSERT INTO cd_cep_br VALUES ('02.226-205', '4995     ', 'TV DOM DIOGO CAVALCANTI', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('08.310-280', '4995     ', 'R DOM DIOGO FURTADO', 'JD R PIRANI                   ');
INSERT INTO cd_cep_br VALUES ('02.526-030', '4995     ', 'R DOM DOMINGOS DE SILOS', 'JD S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('01.542-000', '4995     ', 'R DOM DUARTE LEOPOLDO', 'CAMBUCI                       ');
INSERT INTO cd_cep_br VALUES ('03.511-060', '4995     ', 'PC DOM DUARTE LEOPOLDO', 'VL MATILDE                    ');
INSERT INTO cd_cep_br VALUES ('05.141-160', '4995     ', 'R DOM ERICO FERRARI', 'CH INGLESA                    ');
INSERT INTO cd_cep_br VALUES ('01.154-025', '4995     ', 'PC DOM ERNESTO DE PAULA', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('03.378-050', '4995     ', 'R DOM ESTEVAO PIMENTEL', 'CH BELENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('05.209-510', '4995     ', 'TV DOM FERNANDES', 'CJ HAB R HUMILDE              ');
INSERT INTO cd_cep_br VALUES ('05.560-010', '4995     ', 'R DOM FRANCISCO CARDOSO AYRES', 'JD CAMBARA                    ');
INSERT INTO cd_cep_br VALUES ('02.995-120', '4995     ', 'PC DOIS CORACOES', 'PRQ N UNIDAS                  ');
INSERT INTO cd_cep_br VALUES ('03.181-020', '4995     ', 'R DOIS CORREGOS', 'VL BERTIOGA                   ');
INSERT INTO cd_cep_br VALUES ('08.220-520', '4995     ', 'R DOIS DE DEZEMBRO', 'JD CLEIDE                     ');
INSERT INTO cd_cep_br VALUES ('03.616-020', '4995     ', 'R DOIS DE JANEIRO', 'VL SALETE                     ');
INSERT INTO cd_cep_br VALUES ('04.215-000', '4995     ', 'R DOIS DE JULHO', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('04.335-010', '4995     ', 'R DOIS DE NOVEMBRO', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('08.452-285', '4995     ', 'R DOIS DE SETEMBRO', 'JD LOURDES                    ');
INSERT INTO cd_cep_br VALUES ('03.253-020', '4995     ', 'R DOIS IRMAOS', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('04.966-020', '4995     ', 'R DOIS IRMAOS', 'PQ CEREJEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('02.712-030', '4995     ', 'TV DOIS RIACHOS', 'JD P LEITE                    ');
INSERT INTO cd_cep_br VALUES ('89.225-208', '4391     ', 'R CUCO', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('05.159-600', '4995     ', 'R DOIS VIZINHOS', 'JD V LINDA                    ');
INSERT INTO cd_cep_br VALUES ('02.848-100', '4995     ', 'VL DOIS-OV', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('04.840-630', '4995     ', 'R DOLCINOPOLIS', 'CJ HAB B F LIMA               ');
INSERT INTO cd_cep_br VALUES ('02.760-020', '4995     ', 'R DOLEARINA', 'JD ADELIA                     ');
INSERT INTO cd_cep_br VALUES ('03.934-040', '4995     ', 'R DOLIARINA', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('02.731-070', '4995     ', 'PC DOLLMANN', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('03.581-080', '4995     ', 'R DOLOMITES', 'JD FERNANDES                  ');
INSERT INTO cd_cep_br VALUES ('08.235-140', '4995     ', 'R DOLORES', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('02.632-030', '4995     ', 'R DOLORES BARRETO COELHO', 'JD PERI                       ');
INSERT INTO cd_cep_br VALUES ('05.760-030', '4995     ', 'R DOLORES COELHO', 'JD F LIMA                     ');
INSERT INTO cd_cep_br VALUES ('05.632-080', '4995     ', 'R DOLORES DIAS DA SILVA', 'JD S FILOMENA                 ');
INSERT INTO cd_cep_br VALUES ('02.471-040', '4995     ', 'R DOLORES DURAN', 'VL BASILEIA                   ');
INSERT INTO cd_cep_br VALUES ('04.651-060', '4995     ', 'R DOLORES ESCOBAR BRANCO', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('05.442-120', '4995     ', 'PC DOLORES IBARRURI PASIONARIA', 'SUMAREZINHO                   ');
INSERT INTO cd_cep_br VALUES ('02.710-040', '4995     ', 'R DOLORES LEITE', 'JD P LEITE                    ');
INSERT INTO cd_cep_br VALUES ('03.269-130', '4995     ', 'TV DOLORES LIMA', 'JD GUIOMAR                    ');
INSERT INTO cd_cep_br VALUES ('04.789-020', '4995     ', 'R DOLORES PONGELUPPI PERDONATI', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('03.615-050', '4995     ', 'R DOLORES RIBEIRO', 'VL SALETE                     ');
INSERT INTO cd_cep_br VALUES ('05.305-080', '4995     ', 'R DOLORES VALENTIM DE SOUZA', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('05.267-060', '4995     ', 'R DOM AGNELO ROSSI', 'PRQ ANHANGUERA                ');
INSERT INTO cd_cep_br VALUES ('04.671-390', '4995     ', 'R DOM AGUIRRE', 'VL SOFIA                      ');
INSERT INTO cd_cep_br VALUES ('05.550-030', '4995     ', 'R DOM ALBERIONE', 'JD G MARIA                    ');
INSERT INTO cd_cep_br VALUES ('03.193-090', '4995     ', 'R DOM ALBERTO GONGALVES', 'VL LIBANESA                   ');
INSERT INTO cd_cep_br VALUES ('02.306-000', '4995     ', 'AV CORONEL SEZEFREDO FAGUNDES- ATE 1855 LADO IMPA', 'TUCURUVI                      ');
INSERT INTO cd_cep_br VALUES ('02.306-002', '4995     ', 'AV CORONEL SEZEFREDO FAGUNDES- DE 1416 A 2454 - L', 'TUCURUVI                      ');
INSERT INTO cd_cep_br VALUES ('02.306-003', '4995     ', 'AV CORONEL SEZEFREDO FAGUNDES- DE 1857 A 4599 - L', 'TUCURUVI                      ');
INSERT INTO cd_cep_br VALUES ('02.306-004', '4995     ', 'AV CORONEL SEZEFREDO FAGUNDES- DE 2456 A 4600 - L', 'TUCURUVI                      ');
INSERT INTO cd_cep_br VALUES ('02.306-005', '4995     ', 'AV CORONEL SEZEFREDO FAGUNDES- DE 4601/4602 AO FI', 'TUCURUVI                      ');
INSERT INTO cd_cep_br VALUES ('04.231-015', '4995     ', 'R CORONEL SILVA CASTRO', 'C N HELIOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('03.029-020', '4995     ', 'R CORONEL SILVA GOMES', 'CANINDE                       ');
INSERT INTO cd_cep_br VALUES ('03.324-020', '4995     ', 'R CORONEL SILVA TAVARES', 'VL G CARDIM                   ');
INSERT INTO cd_cep_br VALUES ('88.309-600', '4611     ', 'R PROFESSORA EROTIDES DA SILVA FONTES', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.306-255', '4611     ', 'R PROFESSORA INESIA NOVELLETTO', 'FAZENDA                       ');
INSERT INTO cd_cep_br VALUES ('88.306-100', '4611     ', 'R PROFESSORA OLINDA FRANCISCA DA SILVA', 'N S GUADALUPE                 ');
INSERT INTO cd_cep_br VALUES ('88.308-380', '4611     ', 'R OTILIA DAMASCENO', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.311-560', '4611     ', 'R OTILIO DALCOQUIO', 'SALSEIROS                     ');
INSERT INTO cd_cep_br VALUES ('77.440-210', '5411     ', 'R 015', 'JD TOCANTINS                  ');
INSERT INTO cd_cep_br VALUES ('77.440-590', '5411     ', 'R 015', 'ST AEROPORTO II               ');
INSERT INTO cd_cep_br VALUES ('77.420-600', '5411     ', 'R 015', 'PRQ RES N FRONTEIRA           ');
INSERT INTO cd_cep_br VALUES ('77.403-350', '5411     ', 'R 015', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('77.440-220', '5411     ', 'R 016', 'JD TOCANTINS                  ');
INSERT INTO cd_cep_br VALUES ('77.440-600', '5411     ', 'R 016', 'ST AEROPORTO II               ');
INSERT INTO cd_cep_br VALUES ('77.420-610', '5411     ', 'R 016', 'PRQ RES N FRONTEIRA           ');
INSERT INTO cd_cep_br VALUES ('77.411-035', '5411     ', 'R 016', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('77.420-620', '5411     ', 'R 016A', 'PRQ RES N FRONTEIRA           ');
INSERT INTO cd_cep_br VALUES ('77.420-630', '5411     ', 'R 016B', 'PRQ RES N FRONTEIRA           ');
INSERT INTO cd_cep_br VALUES ('77.420-640', '5411     ', 'R 016C', 'PRQ RES N FRONTEIRA           ');
INSERT INTO cd_cep_br VALUES ('77.433-140', '5411     ', 'R 007E', 'TRV OESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.433-180', '5411     ', 'R 007F', 'TRV OESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.433-150', '5411     ', 'R 007G', 'TRV OESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.433-160', '5411     ', 'R 007H', 'TRV OESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.423-160', '5411     ', 'R 008', 'W LINS                        ');
INSERT INTO cd_cep_br VALUES ('77.440-160', '5411     ', 'R 008', 'JD TOCANTINS                  ');
INSERT INTO cd_cep_br VALUES ('77.440-520', '5411     ', 'R 008', 'ST AEROPORTO II               ');
INSERT INTO cd_cep_br VALUES ('77.420-430', '5411     ', 'R 008', 'PRQ RES N FRONTEIRA           ');
INSERT INTO cd_cep_br VALUES ('77.413-370', '5411     ', 'R 008', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('77.413-080', '5411     ', 'R 008', 'PRQ PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('77.403-280', '5411     ', 'R 008', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('77.411-015', '5411     ', 'R 008', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('77.420-440', '5411     ', 'R 008A', 'PRQ RES N FRONTEIRA           ');
INSERT INTO cd_cep_br VALUES ('77.420-450', '5411     ', 'R 008B', 'PRQ RES N FRONTEIRA           ');
INSERT INTO cd_cep_br VALUES ('77.423-170', '5411     ', 'R 009', 'W LINS                        ');
INSERT INTO cd_cep_br VALUES ('77.440-080', '5411     ', 'AV 009', 'JD TOCANTINS                  ');
INSERT INTO cd_cep_br VALUES ('77.440-530', '5411     ', 'R 009', 'ST AEROPORTO II               ');
INSERT INTO cd_cep_br VALUES ('77.440-750', '5411     ', 'R 009', 'ST AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('77.420-460', '5411     ', 'R 009', 'PRQ RES N FRONTEIRA           ');
INSERT INTO cd_cep_br VALUES ('88.308-470', '4611     ', 'R ALDHEMAR VEIGA', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.307-350', '4611     ', 'R ALDO MARCOS DA CUNHA', 'RESSACADA                     ');
INSERT INTO cd_cep_br VALUES ('88.303-030', '4611     ', 'R ALEXANDRE FLEMING', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.305-280', '4611     ', 'R ALFREDO CONRADO MOREIRA', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('88.305-300', '4611     ', 'R ALFREDO EICKE', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('77.140-230', '5496     ', 'Q ARSE-081 QI-A', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.140-240', '5496     ', 'Q ARSE-081 QI-B', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.140-250', '5496     ', 'Q ARSE-081 QI-C', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.140-260', '5496     ', 'Q ARSE-081 QI-D', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.140-270', '5496     ', 'Q ARSE-081 QI-E', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.140-280', '5496     ', 'Q ARSE-081 QI-F', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.140-290', '5496     ', 'Q ARSE-081 QI-G', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.140-300', '5496     ', 'Q ARSE-081 QI-H', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.140-310', '5496     ', 'Q ARSE-081 QI-I', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.140-320', '5496     ', 'Q ARSE-081 QI-J', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.140-330', '5496     ', 'Q ARSE-081 QI-K', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.140-340', '5496     ', 'Q ARSE-081 QI-L', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.140-400', '5496     ', 'Q ARSE-081 QI-05', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.140-430', '5496     ', 'Q ARSE-082 QI-01', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.140-440', '5496     ', 'Q ARSE-082 QI-02', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.140-450', '5496     ', 'Q ARSE-082 QI-03', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.140-460', '5496     ', 'Q ARSE-082 QI-04', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.140-470', '5496     ', 'Q ARSE-082 QI-05', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.140-480', '5496     ', 'Q ARSE-082 QI-06', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.140-490', '5496     ', 'Q ARSE-082 QI-07', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.140-500', '5496     ', 'Q ARSE-082 QI-08', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.140-510', '5496     ', 'Q ARSE-082 QI-09', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.140-520', '5496     ', 'Q ARSE-082 QI-10', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.140-530', '5496     ', 'Q ARSE-082 QI-11', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.140-540', '5496     ', 'Q ARSE-082 QI-12', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.140-550', '5496     ', 'Q ARSE-082 QI-13', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.140-560', '5496     ', 'Q ARSE-082 QI-14', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.135-200', '5496     ', 'Q ARSE-071 QI-20', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.135-210', '5496     ', 'Q ARSE-071 QI-21', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.135-230', '5496     ', 'Q ARSE-071 QI-23', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.135-240', '5496     ', 'Q ARSE-071 QI-24', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.135-250', '5496     ', 'Q ARSE-071 QI-25', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.135-260', '5496     ', 'Q ARSE-071 QI-26', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.135-270', '5496     ', 'Q ARSE-071 QI-27', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.135-280', '5496     ', 'Q ARSE-071 QI-28', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.135-290', '5496     ', 'Q ARSE-071 QI-29', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.135-300', '5496     ', 'Q ARSE-071 QI-30', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.135-310', '5496     ', 'Q ARSE-071 QI-31', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.135-610', '5496     ', 'Q ARSE-072 AI-02', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.135-620', '5496     ', 'Q ARSE-072 AI-03', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.135-630', '5496     ', 'Q ARSE-072 AI-04', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.135-650', '5496     ', 'Q ARSE-072 AI-05', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.135-640', '5496     ', 'Q ARSE-072 AI-07', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.135-660', '5496     ', 'Q ARSE-072 AI-08', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.135-740', '5496     ', 'Q ARSE-072 AI-09', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.135-670', '5496     ', 'Q ARSE-072 AI-10', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.135-590', '5496     ', 'Q ARSE-072 AI-17', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.135-600', '5496     ', 'Q ARSE-072 AI-19', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.135-440', '5496     ', 'Q ARSE-072 QI-A', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.135-450', '5496     ', 'Q ARSE-072 QI-B', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.135-460', '5496     ', 'Q ARSE-072 QI-C', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.135-470', '5496     ', 'Q ARSE-072 QI-D', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.135-480', '5496     ', 'Q ARSE-072 QI-E', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.135-490', '5496     ', 'Q ARSE-072 QI-F', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.135-500', '5496     ', 'Q ARSE-072 QI-G', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.135-510', '5496     ', 'Q ARSE-072 QI-H', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.135-520', '5496     ', 'Q ARSE-072 QI-I', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.135-530', '5496     ', 'Q ARSE-072 QI-J', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.135-540', '5496     ', 'Q ARSE-072 QI-K', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.135-550', '5496     ', 'Q ARSE-072 QI-L', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.135-560', '5496     ', 'Q ARSE-072 QI-M', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.135-570', '5496     ', 'Q ARSE-072 QI-N', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.143-210', '5496     ', 'Q ARSE-075 QC-01', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.143-220', '5496     ', 'Q ARSE-075 QC-02', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.143-010', '5496     ', 'Q ARSE-075 QI-01', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('88.311-220', '4611     ', 'R PROFESSOR COSME BUSARELLO', 'CORDEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.304-370', '4611     ', 'R PROFESSOR MARIO MELLO', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('88.307-460', '4611     ', 'R PROFESSOR ONDINO GERALDINO DA SILVA', 'RESSACADA                     ');
INSERT INTO cd_cep_br VALUES ('88.306-110', '4611     ', 'R PROFESSORA CLOTILDE RAMOS CHAVES', 'N S GUADALUPE                 ');
INSERT INTO cd_cep_br VALUES ('89.202-500', '4391     ', 'PC HERCILIO LUZ', 'BUCAREIN                      ');
INSERT INTO cd_cep_br VALUES ('89.227-136', '4391     ', 'R HERCULANO ANTONIO PAULO', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.226-662', '4391     ', 'R HERCULIS', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.228-765', '4391     ', 'R HERDEIROS, DOS', 'ESPINHEIROS                   ');
INSERT INTO cd_cep_br VALUES ('89.221-005', '4391     ', 'AV HERMANN AUGUSTO LEPPER', 'SAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('89.224-465', '4391     ', 'R HERMANN HUHN', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.219-160', '4391     ', 'R HERMANN LANGE', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.203-280', '4391     ', 'R HERMANN METZ', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('03.364-030', '4995     ', 'R CHABERA', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('05.276-050', '4995     ', 'EST CHACARA DO CAFE, DA', 'JD JARAGUA                    ');
INSERT INTO cd_cep_br VALUES ('01.202-010', '4995     ', 'R CHACARA DO CARVALHO', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('02.312-120', '4995     ', 'R CHACARA, DA', 'VL N MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('02.312-110', '4995     ', 'TV CHACARA, DA', 'VL N MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('04.285-050', '4995     ', 'R CHACARAS, DAS', 'VL M VELHO                    ');
INSERT INTO cd_cep_br VALUES ('04.249-050', '4995     ', 'R CHACO, DO', 'SACOMA                        ');
INSERT INTO cd_cep_br VALUES ('03.206-030', '4995     ', 'R CHACOENE', 'VL ALPINA                     ');
INSERT INTO cd_cep_br VALUES ('05.750-090', '4995     ', 'R CHACORORE, DO', 'VL PRAIA                      ');
INSERT INTO cd_cep_br VALUES ('03.651-090', '4995     ', 'R CHACRIABAS', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('08.030-100', '4995     ', 'R CHACURU', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('05.139-020', '4995     ', 'R CHADE', 'CH INGLESA                    ');
INSERT INTO cd_cep_br VALUES ('05.351-050', '4995     ', 'TV CHADY MURADI', 'C S FRANCISCO                 ');
INSERT INTO cd_cep_br VALUES ('05.054-090', '4995     ', 'R CHAFALOTE', 'VL IPOJUCA                    ');
INSERT INTO cd_cep_br VALUES ('05.336-030', '4995     ', 'R CHAFARIZ', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('02.987-050', '4995     ', 'R CHAFARIZ DAS MARRECAS', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('02.175-000', '4995     ', 'AV CHAFARIZ DAS SARACURAS', 'JD ANDARAI                    ');
INSERT INTO cd_cep_br VALUES ('08.341-120', '4995     ', 'R CHAFARIZ DE PEDRA', 'PRQ B ESPERANCA               ');
INSERT INTO cd_cep_br VALUES ('04.165-070', '4995     ', 'R CHAFIC GANEM', 'VL MERCES                     ');
INSERT INTO cd_cep_br VALUES ('04.710-160', '4995     ', 'R CHAFIC MALUF', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('08.190-010', '4995     ', 'R CHAGOTEO', 'VL AIMORE                     ');
INSERT INTO cd_cep_br VALUES ('03.357-020', '4995     ', 'R CHAGU', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('05.872-040', '4995     ', 'R CHAGUARAMAS', 'JD S B NOVO                   ');
INSERT INTO cd_cep_br VALUES ('89.223-420', '4391     ', 'R JOSE ROMAO FILHO', 'JD SOFIA                      ');
INSERT INTO cd_cep_br VALUES ('89.217-710', '4391     ', 'R JOSE SALOMON', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.235-130', '4391     ', 'R JOSE SATIRO DE OLIVEIRA', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.225-658', '4391     ', 'R JOSE SEVERINO', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.228-590', '4391     ', 'R JOSE SILVEIRA LOPES', 'ESPINHEIROS                   ');
INSERT INTO cd_cep_br VALUES ('89.224-473', '4391     ', 'R JOSE TAMBOSI', 'JD IRIRIU                     ');
INSERT INTO cd_cep_br VALUES ('89.220-460', '4391     ', 'R LOURIVAL FRANCISCO RITA', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.235-838', '4391     ', 'R LOURIVAL LEITE PALHARES', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.216-225', '4391     ', 'R LUA', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.237-105', '4391     ', 'R LUCIANO DE OLIVEIRA CERCAL', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.215-220', '4391     ', 'R LUCIDIO FERREIRA NEVES', 'MRO MEIO                      ');
INSERT INTO cd_cep_br VALUES ('89.205-505', '4391     ', 'SRV LUDOVICO SELL', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.215-070', '4391     ', 'SRV LUIS BACCA', 'MRO MEIO                      ');
INSERT INTO cd_cep_br VALUES ('89.231-125', '4391     ', 'R LUIS SILVEIRA DA COSTA', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.239-408', '4391     ', 'R LUISE HARDT', 'PIRABEIRABA                   ');
INSERT INTO cd_cep_br VALUES ('89.210-230', '4391     ', 'R LUIZ ALVES', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.205-110', '4391     ', 'SRV LUIZ ANVERSA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.220-300', '4391     ', 'R LUIZ BACHTOLD', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.204-260', '4391     ', 'R LUIZ BROCKMANN', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('89.220-840', '4391     ', 'R LUIZ CARLOS SCHROEDER', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.230-110', '4391     ', 'R LUIZ CERATTI', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.219-168', '4391     ', 'R LAURO ZIMERMANN JUNIOR', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.223-750', '4391     ', 'R LEANDRO ALVES DE BRITO', 'JD SOFIA                      ');
INSERT INTO cd_cep_br VALUES ('89.223-260', '4391     ', 'R LEAO XIII', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('89.210-150', '4391     ', 'R LEBON REGIS', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.202-090', '4391     ', 'R LEITE RIBEIRO', 'A GARIBALDI                   ');
INSERT INTO cd_cep_br VALUES ('89.232-385', '4391     ', 'R LENY EVERSONG', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.226-658', '4391     ', 'R LEO', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.207-770', '4391     ', 'R LEOBERTO LEAL', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('89.224-467', '4391     ', 'R LEODORIO QUINTINO', 'JD IRIRIU                     ');
INSERT INTO cd_cep_br VALUES ('89.203-110', '4391     ', 'R LEONARDO MEINERT', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.204-370', '4391     ', 'R LEONARDO SEIFFERT', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('89.235-382', '4391     ', 'R LEONARDO SIGFELD', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.214-290', '4391     ', 'R LEONARDO VITAL DA CUNHA', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('89.239-310', '4391     ', 'R LEONCIO DUVOISIN', 'PIRABEIRABA                   ');
INSERT INTO cd_cep_br VALUES ('89.233-112', '4391     ', 'R LEONIDAS HENRIQUE ALVES', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.218-565', '4391     ', 'R LEONOR GONCALVES', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.233-805', '4391     ', 'R LEONTINA MARIA DA SILVA', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.217-790', '4391     ', 'R LEOPOLDO ACKERMANN', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.220-027', '4391     ', 'R LEOPOLDO ALVINO REECK', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.237-150', '4391     ', 'R LEOPOLDO BENINCA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.207-540', '4391     ', 'R LEOPOLDO CORREIA', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('89.216-580', '4391     ', 'R LEOPOLDO DIETRICH', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.218-535', '4391     ', 'SRV LEOPOLDO EUGENIO LAUFER', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('89.230-015', '4391     ', 'R LEOPOLDO FINDER', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.201-780', '4391     ', 'R LEOPOLDO FISCHER', 'ATIRADORES                    ');
INSERT INTO cd_cep_br VALUES ('89.214-180', '4391     ', 'R LEOPOLDO KOEHNTOPP', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('89.209-465', '4391     ', 'R LEOPOLDO KRUGER', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.231-468', '4391     ', 'R LEOPOLDO MEIER', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.212-440', '4391     ', 'R LEOPOLDO SOARES PEREIRA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.217-075', '4391     ', 'R LEOPOLDO ZIEHMANN', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('89.226-664', '4391     ', 'R LEPUS', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.215-418', '4391     ', 'R LEVINO ARTMANN', 'MRO MEIO                      ');
INSERT INTO cd_cep_br VALUES ('89.223-410', '4391     ', 'R LEVINO TANNER', 'JD SOFIA                      ');
INSERT INTO cd_cep_br VALUES ('89.230-006', '4391     ', 'R LEZANDRO MARCOS FLORIANO', 'J COSTA                       ');
INSERT INTO cd_cep_br VALUES ('89.206-510', '4391     ', 'R LIBANO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.207-135', '4391     ', 'R LIBERATO DIAS TAVARES', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('89.203-402', '4391     ', 'R LIBERDADE, DA', 'A GARIBALDI                   ');
INSERT INTO cd_cep_br VALUES ('89.239-108', '4391     ', 'R LIBIRO DA COSTA', 'PIRABEIRABA                   ');
INSERT INTO cd_cep_br VALUES ('89.201-100', '4391     ', 'AV JUSCELINO KUBITSCHECK', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.211-010', '4391     ', 'R JUSTINA DA SILVA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.225-054', '4391     ', 'R JUSTINO JOAO PEREIRA', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.218-470', '4391     ', 'R JUTA W. G. WENDEL', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.227-132', '4391     ', 'R JUTAI', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.232-345', '4391     ', 'R JUVENAL FONTES', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.231-620', '4391     ', 'R JUVENAL MACEDO', 'PARANAGUAMIRIM                ');
INSERT INTO cd_cep_br VALUES ('89.208-355', '4391     ', 'R JUVENAL MARCOS PEREIRA', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.226-430', '4391     ', 'R JUVENIL', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.210-120', '4391     ', 'R KALEF JOAO FRANCISCO', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.216-160', '4391     ', 'R KARL KUMLEHN', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('89.214-350', '4391     ', 'R KARL W. NOACK', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('77.145-160', '5496     ', 'Q ARSE-102 QI-41', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.145-165', '5496     ', 'Q ARSE-102 QI-42', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.145-170', '5496     ', 'Q ARSE-102 QI-43', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.145-175', '5496     ', 'Q ARSE-102 QI-44', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.145-180', '5496     ', 'Q ARSE-102 QI-45', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.145-185', '5496     ', 'Q ARSE-102 QI-46', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('89.204-100', '4391     ', 'R ITAIOPOLIS', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('89.205-655', '4391     ', 'R ITAITUBA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.201-090', '4391     ', 'R ITAJAI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.223-200', '4391     ', 'R ITAJUBA', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('89.206-223', '4391     ', 'R ITALIA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.227-148', '4391     ', 'R ITAMARACA', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.214-450', '4391     ', 'SRV HERMES MATHIES', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.237-322', '4391     ', 'R HERMINIO DAGNONI', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.203-208', '4391     ', 'R HERMINIO STULTZER', 'A GARIBALDI                   ');
INSERT INTO cd_cep_br VALUES ('89.225-018', '4391     ', 'SRV HERMOGENIO C. DA MAIA', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.230-787', '4391     ', 'R HERTHA JAHN MARTIN', 'A GARCIA                      ');
INSERT INTO cd_cep_br VALUES ('89.221-200', '4391     ', 'R HERVAL DO OESTE', 'SAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('89.219-320', '4391     ', 'R HIGINO AGUIAR', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.225-755', '4391     ', 'R HILARIO PRETI', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.225-678', '4391     ', 'R HILARIO TEIXEIRA', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.230-759', '4391     ', 'R HILDA ADELE KORB', 'A GARCIA                      ');
INSERT INTO cd_cep_br VALUES ('89.217-390', '4391     ', 'R HILDA MARTA HAAKE', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.225-315', '4391     ', 'SRV HILDA PONICK', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.230-709', '4391     ', 'R HAMILTON JOSE SILVEIRA MACHADO', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.237-732', '4391     ', 'R HANNA SALIN AMIN', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.219-500', '4391     ', 'R HANS DIETER SCHMIDT', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('89.208-015', '4391     ', 'R HANS JORDAN', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.235-849', '4391     ', 'R HARALD BIRCKHOLZ', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.211-220', '4391     ', 'R HARMONIA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.237-350', '4391     ', 'R HAROLD CARLOS MIERS', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.225-840', '4391     ', 'R HAROLD MAUL', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.216-520', '4391     ', 'R HARRY KLIX', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.216-030', '4391     ', 'R HARRY MONICH', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('89.216-455', '4391     ', 'R HEDWIG REISS', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.051-590', '4594     ', 'R SEBASTIAO HERMES', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.062-060', '4594     ', 'R SEBASTIAO JOSE DE SOUZA', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.052-450', '4594     ', 'R SEBASTIAO ROSSI', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.015-560', '4594     ', 'R SEBASTIAO VOSS', 'VORSTADT                      ');
INSERT INTO cd_cep_br VALUES ('89.223-730', '4391     ', 'R JOAO ALBINO MOREIRA', 'JD SOFIA                      ');
INSERT INTO cd_cep_br VALUES ('89.225-140', '4391     ', 'R JOAO ALEXANDRE DE FRANCA', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.205-720', '4391     ', 'R JOAO ALEXANDRE DE MOURA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.225-820', '4391     ', 'R JOAO ALVIM DUARTE', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.230-350', '4391     ', 'R JOAO AMBROSIO DE OLIVEIRA', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.231-755', '4391     ', 'R JOAO ANTONIO DE SOUZA', 'PARANAGUAMIRIM                ');
INSERT INTO cd_cep_br VALUES ('89.219-155', '4391     ', 'R JOAO ANTONIO SCHADECK', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.230-678', '4391     ', 'R JOAO AUGUSTO DE OLIVEIRA', 'A GARCIA                      ');
INSERT INTO cd_cep_br VALUES ('89.204-660', '4391     ', 'R JOAO BARTHOLD', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('89.230-205', '4391     ', 'R JOAO BASILIO CORREIA', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.212-550', '4391     ', 'R JOAO BATISTA BEIL', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.214-310', '4391     ', 'R JOAO BEILL', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('89.231-060', '4391     ', 'R JOAO BERNARDINO DA SILVEIRA', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.222-490', '4391     ', 'R ITORORO', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('89.211-520', '4391     ', 'R ITU', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.222-430', '4391     ', 'R ITUPORANGA', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('89.209-120', '4391     ', 'R ITUZAIGO', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.230-420', '4391     ', 'SRV IVAN FERNANDES DIAS', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.225-815', '4391     ', 'R IVANI RIBEIRO', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.205-210', '4391     ', 'R IVO VARELA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.225-785', '4391     ', 'R IVON CURI', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.230-800', '4391     ', 'R IVONE CARAZZAI GIULIARI', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.237-530', '4391     ', 'R IVORA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.209-505', '4391     ', 'SRV IZABEL BORGES DA SILVA', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.219-035', '4391     ', 'R IZALTINO MACHADO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('89.227-144', '4391     ', 'R JABOATAO', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.213-522', '4391     ', 'SRV JABORANDI', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.228-090', '4391     ', 'R JABOTICABAL', 'COMASA                        ');
INSERT INTO cd_cep_br VALUES ('89.207-070', '4391     ', 'R JACARANDA', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('89.223-040', '4391     ', 'R JACAREPAGUA', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('89.209-302', '4391     ', 'R JACIARA', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.227-085', '4391     ', 'R JACINTO DE MIRANDA COUTINHO', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.209-010', '4391     ', 'R JACINTO MACHADO', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.209-124', '4391     ', 'R JACO RAFAEL SEGATI', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.220-500', '4391     ', 'R JACOB', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.228-350', '4391     ', 'R JACOB DO BANDOLIN', 'COMASA                        ');
INSERT INTO cd_cep_br VALUES ('89.203-070', '4391     ', 'R JACOB EISENHUTH', 'ATIRADORES                    ');
INSERT INTO cd_cep_br VALUES ('89.226-460', '4391     ', 'R JACOB FORBICE', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.237-660', '4391     ', 'R JACOB GERMANO BAUMER', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.237-415', '4391     ', 'R JACOB MOSER', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.201-120', '4391     ', 'R JACOB RICHLIN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.237-102', '4391     ', 'R JACOBUS FELTHAUS', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.226-290', '4391     ', 'R JACUPIRANGA', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.225-290', '4391     ', 'R JACUTINGA', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.211-540', '4391     ', 'R JACYRA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.205-160', '4391     ', 'R JAGUARAO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.201-450', '4391     ', 'R JAGUARUNA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.232-720', '4391     ', 'R JAIR CORREA', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.209-103', '4391     ', 'R JAIRO ARISTIDES SIRIDAKS', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.224-280', '4391     ', 'R JANAUBA', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.207-606', '4391     ', 'R IRATI', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('89.233-835', '4391     ', 'R IRE LUIZ DE OLIVEIRA', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.233-180', '4391     ', 'R IRECE', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.221-301', '4391     ', 'R IRIRIU- ATE 875 - LADO IMPAR', 'SAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('89.221-300', '4391     ', 'R IRIRIU- ATE 878 - LADO PAR', 'SAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('89.222-000', '4391     ', 'R IRIRIU- DE 0877 A 2055 - LADO IMPAR', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.227-000', '4391     ', 'R IRIRIU- DE 0880 A 2056 - LADO PAR', 'SAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('89.224-000', '4391     ', 'R IRIRIU- DE 2057/2058 AO FIM', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.227-138', '4391     ', 'R IRLANDA', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.232-730', '4391     ', 'R IRMA BOHN', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.217-130', '4391     ', 'R IRMA ELTRUDES', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.222-370', '4391     ', 'R IRMAS LAUER', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('89.230-757', '4391     ', 'R ISABEL CRISTINA DA FONSECA NASCIMENTO', 'A GARCIA                      ');
INSERT INTO cd_cep_br VALUES ('89.239-480', '4391     ', 'EST ISAC', 'PIRABEIRABA                   ');
INSERT INTO cd_cep_br VALUES ('89.214-760', '4391     ', 'R ISAIAS BETT', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.209-070', '4391     ', 'R ISMAEL BREIS MACHADO', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.221-520', '4391     ', 'R ISMAEL CARLOS CORREIA', 'SAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('77.130-400', '5496     ', 'Q ARSE-051 AI-05', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.130-380', '5496     ', 'Q ARSE-051 AI-06', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.130-370', '5496     ', 'Q ARSE-051 AI-07', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.130-390', '5496     ', 'Q ARSE-051 AI-08', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.130-360', '5496     ', 'Q ARSE-051 AI-09', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('89.233-840', '4391     ', 'R GERMANO FREDERICO TIMM', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.209-485', '4391     ', 'R FREDERICO BRACH', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.218-230', '4391     ', 'R FREDERICO BRAMMER', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('89.221-305', '4391     ', 'SRV FREDERICO CHRISTOF JOAO CARLOS SCHULZ', 'SAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('89.224-430', '4391     ', 'R ITAMBE', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.228-510', '4391     ', 'R ITAMOR FLORES', 'ESPINHEIROS                   ');
INSERT INTO cd_cep_br VALUES ('89.203-150', '4391     ', 'R ITAPAGE', 'ATIRADORES                    ');
INSERT INTO cd_cep_br VALUES ('89.210-370', '4391     ', 'R ITAPEMA', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.215-176', '4391     ', 'R ITAPEVA.', 'MRO MEIO                      ');
INSERT INTO cd_cep_br VALUES ('89.207-620', '4391     ', 'R ITAPICURU', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('89.203-152', '4391     ', 'R ITAPIOCA', 'ATIRADORES                    ');
INSERT INTO cd_cep_br VALUES ('89.221-330', '4391     ', 'R ITAPIRANGA', 'SAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('89.224-260', '4391     ', 'R ITAPOA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.206-650', '4391     ', 'R ITATIAIA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.220-240', '4391     ', 'R IGUATEMI', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.214-010', '4391     ', 'R IJUI', 'A GARIBALDI                   ');
INSERT INTO cd_cep_br VALUES ('89.239-250', '4391     ', 'EST ILHA, DA', 'PIRABEIRABA                   ');
INSERT INTO cd_cep_br VALUES ('89.211-630', '4391     ', 'R ILHEUS', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.210-130', '4391     ', 'R ILHOTA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.231-073', '4391     ', 'R ILISEO ANTONIO BALSANELLI', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.225-872', '4391     ', 'R IMACULADA CONCEICAO', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.229-550', '4391     ', 'R IMARUI', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.211-115', '4391     ', 'R IMBITUBA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.228-160', '4391     ', 'R IMBUIA- ATE 700/701', 'COMASA                        ');
INSERT INTO cd_cep_br VALUES ('89.228-161', '4391     ', 'R IMBUIA- DE 702/703 AO FIM', 'COMASA                        ');
INSERT INTO cd_cep_br VALUES ('89.203-520', '4391     ', 'R IMIGRANTE ROSKAMP', 'A GARIBALDI                   ');
INSERT INTO cd_cep_br VALUES ('89.205-020', '4391     ', 'R IMIGRANTES, DOS', 'SAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('89.210-433', '4391     ', 'R IMPERADOR', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.210-580', '4391     ', 'R IMPERATRIZ', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.202-310', '4391     ', 'R INACIO BASTOS', 'BUCAREIN                      ');
INSERT INTO cd_cep_br VALUES ('89.031-063', '4594     ', 'R PRESIDENTE BENTO ARAUJO', 'SALTO                         ');
INSERT INTO cd_cep_br VALUES ('89.010-100', '4594     ', 'AV PRESIDENTE CASTELO BRANCO- ATE 657/658', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.219-020', '4391     ', 'R PIRITIBA', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.228-670', '4391     ', 'R PIRUIBE', 'ESPINHEIROS                   ');
INSERT INTO cd_cep_br VALUES ('89.226-574', '4391     ', 'R PISCES', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.226-576', '4391     ', 'R PISCES AUSTRINOS', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.215-100', '4391     ', 'R PITAGUARAS', 'MRO MEIO                      ');
INSERT INTO cd_cep_br VALUES ('89.235-620', '4391     ', 'R PITANGAS, DAS', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.228-420', '4391     ', 'R PIXINGUINHA- ATE 601/602', 'COMASA                        ');
INSERT INTO cd_cep_br VALUES ('89.228-421', '4391     ', 'R PIXINGUINHA- DE 603/604 AO FIM', 'COMASA                        ');
INSERT INTO cd_cep_br VALUES ('89.213-600', '4391     ', 'R PLACIDO AFFONSO RAUSIS', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.212-030', '4391     ', 'R PLASTICOS, DOS', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.232-050', '4391     ', 'R PLATAO', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.221-223', '4391     ', 'R PLATINA', 'SAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('89.226-230', '4391     ', 'R PLINIO SEIFFERT', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.226-700', '4391     ', 'R PLUTAO', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.220-280', '4391     ', 'R POETISA JULIA DE COSTA', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.233-540', '4391     ', 'R POLO NORTE', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.233-545', '4391     ', 'R POLO SUL', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.227-340', '4391     ', 'R POLONIA', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.226-684', '4391     ', 'R POLUX', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.227-220', '4391     ', 'R POMERODE', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.210-260', '4391     ', 'SRV PONCIANO HYGINO RIBEIRO', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.205-170', '4391     ', 'R PONTA GROSSA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.210-195', '4391     ', 'R PONTE ALTA', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.228-270', '4391     ', 'R PONTE SERRADA', 'COMASA                        ');
INSERT INTO cd_cep_br VALUES ('89.215-240', '4391     ', 'R PORFIRIA ALVES DE LIMA', 'MRO MEIO                      ');
INSERT INTO cd_cep_br VALUES ('89.207-680', '4391     ', 'R PORTO ALEGRE', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('89.201-530', '4391     ', 'R PEDRO MAYERLE', 'ATIRADORES                    ');
INSERT INTO cd_cep_br VALUES ('89.215-180', '4391     ', 'SRV PEDRO MEDEIROS', 'MRO MEIO                      ');
INSERT INTO cd_cep_br VALUES ('89.207-120', '4391     ', 'R PEDRO MENEZES', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('89.214-140', '4391     ', 'R PEDRO RAUCH', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('89.225-760', '4391     ', 'R PEDRO SILVESTRE DE SANTIAGO FILHO', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.229-356', '4391     ', 'R PEDRO VANZUITA', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('89.215-080', '4391     ', 'R PEDRO VIEIRA', 'MRO MEIO                      ');
INSERT INTO cd_cep_br VALUES ('89.230-849', '4391     ', 'R PEDRO VITAL BATISTA', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.212-410', '4391     ', 'R PEDRO W. ALQUINI', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.226-564', '4391     ', 'R PEGASUS', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.225-520', '4391     ', 'R PEIXES', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.216-250', '4391     ', 'R PELOTAS', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.205-420', '4391     ', 'R PENHA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.239-670', '4391     ', 'R PENTECOSTAL', 'PIRABEIRABA                   ');
INSERT INTO cd_cep_br VALUES ('89.230-753', '4391     ', 'R PERCIVAL DE OLIVEIRA CERCAL', 'A GARCIA                      ');
INSERT INTO cd_cep_br VALUES ('89.226-110', '4391     ', 'R PERDIZ', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.214-295', '4391     ', 'R PERIQUITOS, DOS', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('89.201-550', '4391     ', 'R PERNAMBUCO', 'ATIRADORES                    ');
INSERT INTO cd_cep_br VALUES ('89.218-520', '4391     ', 'R PERO VAZ DE CAMINHA', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.207-075', '4391     ', 'TV PEROBA', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('89.230-530', '4391     ', 'R PERPETUA BORGES CUNHA', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.226-566', '4391     ', 'R PERSEUS', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.219-015', '4391     ', 'R PETROLANDIA', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.230-040', '4391     ', 'SRV PETRONILHA DA SILVA', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.237-193', '4391     ', 'R PETRONILHA DE SOUZA FORTUNATO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.208-300', '4391     ', 'R PETROPOLIS- ATE 1050/1051', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.208-301', '4391     ', 'R PETROPOLIS- DE 1052/1053 AO FIM', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.226-568', '4391     ', 'R PHOENIX', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.230-368', '4391     ', 'SRV PIABA', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.202-210', '4391     ', 'R PIAUI', 'BUCAREIN                      ');
INSERT INTO cd_cep_br VALUES ('89.226-040', '4391     ', 'R PICA-PAU', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.208-520', '4391     ', 'R PICARRAS', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.214-535', '4391     ', 'R PICO DA BANDEIRA', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.214-540', '4391     ', 'R PICO DA NEBLINA', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.214-525', '4391     ', 'R PICO DO CRISTAL', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.214-530', '4391     ', 'R PICO DO CRUZEIRO', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.207-400', '4391     ', 'R ELEOTERIO MAIA', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('89.231-043', '4391     ', 'R ELEUTERIO CIDRAL', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.225-080', '4391     ', 'R ELEUTERIO FRANCISCO FERREIRA', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.230-719', '4391     ', 'R ELIANA JUSTINA SILVEIRA', 'A GARCIA                      ');
INSERT INTO cd_cep_br VALUES ('89.235-242', '4391     ', 'R ELIAS BARDINI', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.212-450', '4391     ', 'R ELIS REGINA', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.209-510', '4391     ', 'R ELISA SOPHIA KOHLER SALFER', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.233-067', '4391     ', 'R ELISANDRA DE OLIVEIRA', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.231-600', '4391     ', 'R ELIZABETH RECH', 'PARANAGUAMIRIM                ');
INSERT INTO cd_cep_br VALUES ('05.396-120', '4995     ', 'R CHARANGA DO CIRCO', 'PRQ PRINCIPES                 ');
INSERT INTO cd_cep_br VALUES ('08.485-300', '4995     ', 'R CHARCO, DO', 'CJ HAB S ETELVINA II          ');
INSERT INTO cd_cep_br VALUES ('08.270-270', '4995     ', 'R CHARIM', 'VL CARMOSINA                  ');
INSERT INTO cd_cep_br VALUES ('05.203-090', '4995     ', 'R CHARLES', 'VL FANTON                     ');
INSERT INTO cd_cep_br VALUES ('05.135-010', '4995     ', 'TV CHARLES ADAM', 'JD MANGALOT                   ');
INSERT INTO cd_cep_br VALUES ('05.710-010', '4995     ', 'R CHARLES ALKAN', 'JD VAZANI                     ');
INSERT INTO cd_cep_br VALUES ('01.417-030', '4995     ', 'R CHABAD', 'C CESAR                       ');
INSERT INTO cd_cep_br VALUES ('89.211-230', '4391     ', 'R PAULO SETUBAL', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.214-365', '4391     ', 'SRV PAULO VIEIRA', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('89.220-200', '4391     ', 'R PAVAO', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.226-554', '4391     ', 'R PAVO', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.237-808', '4391     ', 'R PAZ', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.214-510', '4391     ', 'R PEDRA ACU', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.215-196', '4391     ', 'R PEDRA BRANCA', 'MRO MEIO                      ');
INSERT INTO cd_cep_br VALUES ('89.214-515', '4391     ', 'R PEDRA DO SINO', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.214-520', '4391     ', 'R PEDRA FURADA', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.233-570', '4391     ', 'R PEDREIRA, DA', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.231-590', '4391     ', 'R PEDREIROS, DOS', 'PARANAGUAMIRIM                ');
INSERT INTO cd_cep_br VALUES ('89.205-190', '4391     ', 'R PEDRO ALVARES CABRAL', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.220-870', '4391     ', 'R PEDRO ALVARO SCHMOELLER', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.225-120', '4391     ', 'R PEDRO DOS PASSOS', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.222-270', '4391     ', 'R PEDRO ERNESTO', 'SAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('89.207-575', '4391     ', 'R PEDRO ESTEVAO', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('89.230-440', '4391     ', 'R PEDRO FELIPE BORGES', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.229-310', '4391     ', 'R PEDRO FRANCISCO VIEIRA', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('89.231-040', '4391     ', 'R PEDRO GOMES DE OLIVEIRA', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.225-750', '4391     ', 'R PEDRO JOSE KREMER', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.205-500', '4391     ', 'R PEDRO LESSA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.201-430', '4391     ', 'R PEDRO LOBO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.220-550', '4391     ', 'R PEDRO MARIANO DE BORBA', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.230-250', '4391     ', 'R DUARTE COELHO', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.220-310', '4391     ', 'R DUARTE SCHUTTEL', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.201-460', '4391     ', 'R DUQUE DE CAXIAS', 'ATIRADORES                    ');
INSERT INTO cd_cep_br VALUES ('89.230-235', '4391     ', 'R DUQUE ESTRADA', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.233-577', '4391     ', 'R DURVAL DE SOUZA', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.217-030', '4391     ', 'R DUVOISIN', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('89.230-170', '4391     ', 'R JOSE TAVARES', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.204-110', '4391     ', 'AV JOSE VIEIRA', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('89.230-070', '4391     ', 'R JOSE VIEIRA CASTRO', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.225-833', '4391     ', 'R JOSE VOLTOLINI', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.220-305', '4391     ', 'R JOVITA AZEVEDO', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.206-540', '4391     ', 'R JUAZEIRO DO NORTE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.214-330', '4391     ', 'SRV JUDITH COUTINHO', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('89.205-340', '4391     ', 'R JUIZ DE FORA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.228-477', '4391     ', 'R JULIA CAETANO DE PINHO', 'COMASA                        ');
INSERT INTO cd_cep_br VALUES ('89.209-028', '4391     ', 'R JULIA TEIXEIRA DELMONEGO', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.235-350', '4391     ', 'R JULIANO BUSARELLO', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.205-410', '4391     ', 'R JULIANO MOREIRA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.232-010', '4391     ', 'R JULIAO FAVRE', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.215-186', '4391     ', 'R JULIO GODOFREDO ULDRICH', 'MRO MEIO                      ');
INSERT INTO cd_cep_br VALUES ('89.222-340', '4391     ', 'R JULIO PRESTES', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('89.237-680', '4391     ', 'R JULIO STOLF', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.205-430', '4391     ', 'R JUNDIAI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.226-600', '4391     ', 'AV JUPITER', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.220-010', '4391     ', 'R JURITI', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.207-710', '4391     ', 'R JURUEBA', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('89.223-175', '4391     ', 'R JURUPE', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('89.209-495', '4391     ', 'R JOSE ANTONIO SOARES PEREIRA', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.230-430', '4391     ', 'R JOSE AUGUSTO DE CARVALHO', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.215-440', '4391     ', 'R JOSE BARROS DE VASCONCELOS', 'MRO MEIO                      ');
INSERT INTO cd_cep_br VALUES ('89.214-555', '4391     ', 'R JOSE BARTNIKOWSKY', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.201-820', '4391     ', 'R JOSE BOITEUX', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.216-230', '4391     ', 'R JOSE BONIFACIO', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.231-360', '4391     ', 'R JOSE CARLOS GARCIA', 'PARANAGUAMIRIM                ');
INSERT INTO cd_cep_br VALUES ('89.228-570', '4391     ', 'R JOSE CELINO DIAS', 'ESPINHEIROS                   ');
INSERT INTO cd_cep_br VALUES ('89.230-630', '4391     ', 'R JOSE CLARA DE OLIVEIRA', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.204-210', '4391     ', 'R JOSE DE ALENCAR', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('89.230-152', '4391     ', 'R JOSE DE MELO', 'J COSTA                       ');
INSERT INTO cd_cep_br VALUES ('89.223-770', '4391     ', 'R JOSE DE OLIVEIRA', 'JD SOFIA                      ');
INSERT INTO cd_cep_br VALUES ('89.227-146', '4391     ', 'R JOSE DIAS', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.207-350', '4391     ', 'R JOSE DINIZ', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('89.231-150', '4391     ', 'R JOSE DO NASCIMENTO', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.221-140', '4391     ', 'R JOSE DO PATROCINIO', 'SAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('89.233-066', '4391     ', 'R JOSE F. TAVARES', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.227-060', '4391     ', 'SRV JOSE FELIPPI FILHO', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.228-280', '4391     ', 'R JOSE FERNANDES', 'COMASA                        ');
INSERT INTO cd_cep_br VALUES ('89.218-540', '4391     ', 'SRV JOSE FRANCISCO DA ROSA', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.224-180', '4391     ', 'R JOSE FRANCISCO DE LEAO', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.209-060', '4391     ', 'R JOSE FRANCISCO RAMOS', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.222-590', '4391     ', 'R JOSE GERARD ROLIN FILHO', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('89.232-594', '4391     ', 'R JOSE GOMES', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('89.220-780', '4391     ', 'R JOSE GOMES DE FREITAS', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.225-580', '4391     ', 'R JOSE GONCALVES', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.210-590', '4391     ', 'R JOSE HONORATO DA ROSA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.231-070', '4391     ', 'R JOSE JOAO BARCELOS', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.223-560', '4391     ', 'R JOSE JOSMAR SILVA', 'JD SOFIA                      ');
INSERT INTO cd_cep_br VALUES ('89.202-150', '4391     ', 'R JOSE KOERBER JUNIOR', 'A GARIBALDI                   ');
INSERT INTO cd_cep_br VALUES ('89.208-140', '4391     ', 'R JOSE KRAJESKI', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.208-060', '4391     ', 'R JOSE LINO DA SILVA', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.221-402', '4391     ', 'SRV JOSE LUIZ MARTINS', 'SAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('89.230-016', '4391     ', 'R JOSE MACHADO', 'J COSTA                       ');
INSERT INTO cd_cep_br VALUES ('89.233-610', '4391     ', 'R JOSE MACHADO PEREIRA', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.209-310', '4391     ', 'R JOSE MANARIM', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.220-410', '4391     ', 'R JOSE MANOEL DE SOUZA', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.231-050', '4391     ', 'R JOSE MARCOS DE FREITAS', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.218-080', '4391     ', 'R JOAO VOGELSANGER', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('89.237-480', '4391     ', 'R JOAO WOEHL', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('77.140-640', '5496     ', 'Q ARSE-082 QI-22', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.140-650', '5496     ', 'Q ARSE-082 QI-23', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.140-660', '5496     ', 'Q ARSE-082 QI-24', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.142-520', '5496     ', 'Q ARSE-091 AI-01', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.142-510', '5496     ', 'Q ARSE-091 AI-02', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.123-235', '5496     ', 'Q ARSE-012 AI-05', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.123-230', '5496     ', 'Q ARSE-012 AI-06', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.123-165', '5496     ', 'Q ARSE-012 AI-07', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.123-215', '5496     ', 'Q ARSE-012 AI-10', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.123-160', '5496     ', 'Q ARSE-012 AI-12', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.123-170', '5496     ', 'Q ARSE-012 AI-13', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.123-210', '5496     ', 'Q ARSE-012 AI-14', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.445-400', '5411     ', 'R JUIZ DE FORA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('77.423-390', '5411     ', 'R K', 'W LINS                        ');
INSERT INTO cd_cep_br VALUES ('77.433-010', '5411     ', 'R K', 'VL PEDROSO                    ');
INSERT INTO cd_cep_br VALUES ('77.413-800', '5411     ', 'R K', 'ST UNIAO V                    ');
INSERT INTO cd_cep_br VALUES ('77.413-690', '5411     ', 'R K', 'ST CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('77.423-400', '5411     ', 'R L', 'W LINS                        ');
INSERT INTO cd_cep_br VALUES ('77.433-020', '5411     ', 'R L', 'VL PEDROSO                    ');
INSERT INTO cd_cep_br VALUES ('77.433-420', '5411     ', 'R L', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('77.413-550', '5411     ', 'R L', 'VL IRIS                       ');
INSERT INTO cd_cep_br VALUES ('77.410-220', '5411     ', 'R L-001', 'ST LESTE                      ');
INSERT INTO cd_cep_br VALUES ('77.430-160', '5411     ', 'R L-002', 'JD MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('77.410-230', '5411     ', 'R L-002', 'ST LESTE                      ');
INSERT INTO cd_cep_br VALUES ('77.410-240', '5411     ', 'R L-003', 'ST LESTE                      ');
INSERT INTO cd_cep_br VALUES ('77.420-160', '5411     ', 'AV FERNAO DIAS PAIS', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('77.405-030', '5411     ', 'R FIGUEIREDO DE AGUIAR', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('77.445-310', '5411     ', 'R FLORIANOPOLIS', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('77.445-140', '5411     ', 'R FORTALEZA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('77.440-640', '5411     ', 'AV FRANCA', 'ST AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('77.405-010', '5411     ', 'R FRANCISCO ABREU', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('77.402-013', '5411     ', 'PC FRANCISCO HENRIQUE SANTANA', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('77.420-210', '5411     ', 'AV FRANCISCO ORELLANA', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('77.423-050', '5411     ', 'R G', 'W LINS                        ');
INSERT INTO cd_cep_br VALUES ('77.433-240', '5411     ', 'R G', 'JD S LUCAS                    ');
INSERT INTO cd_cep_br VALUES ('77.433-380', '5411     ', 'R G', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('77.433-580', '5411     ', 'R G', 'VL PEDROSO                    ');
INSERT INTO cd_cep_br VALUES ('77.440-720', '5411     ', 'R G', 'ST AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('77.413-500', '5411     ', 'R G', 'VL IRIS                       ');
INSERT INTO cd_cep_br VALUES ('77.405-340', '5411     ', 'R G', 'ST UNIAO II                   ');
INSERT INTO cd_cep_br VALUES ('88.075-610', '4353     ', 'R SAULO RAMOS', 'ESTREITO                      ');
INSERT INTO cd_cep_br VALUES ('88.049-420', '4353     ', 'TV SAVEIROS, DOS', 'TAPERA                        ');
INSERT INTO cd_cep_br VALUES ('88.063-700', '4353     ', 'ROD SC 05', 'CAMPECHE                      ');
INSERT INTO cd_cep_br VALUES ('88.052-000', '4353     ', 'ROD SC-401- DE 11642/11643 A 15068/15277', 'RATONES                       ');
INSERT INTO cd_cep_br VALUES ('88.058-000', '4353     ', 'ROD SC-403', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.053-790', '4353     ', 'SRV SEBASTIAO BERNARDINO DA SILVA', 'JURERE                        ');
INSERT INTO cd_cep_br VALUES ('89.056-440', '4594     ', 'R SEBERINO JULIAO ANACLETO', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.053-140', '4594     ', 'R SEIS DE JANEIRO', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.066-545', '4594     ', 'R SELLY SEIBT', 'ITOUPAVAZINHA                 ');
INSERT INTO cd_cep_br VALUES ('89.070-351', '4594     ', 'R SELMA BECKER', 'BADENFURT                     ');
INSERT INTO cd_cep_br VALUES ('89.051-460', '4594     ', 'R SELMA MARTA MARIA REINERT', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.069-240', '4594     ', 'R SELMA VOLLES', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.053-150', '4594     ', 'R SENHOR DO BONFIM', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.025-040', '4594     ', 'R SERAFIM DE OLIVEIRA', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.056-310', '4594     ', 'R SERGIO CARDOSO', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.035-460', '4594     ', 'R SERGIPE', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.058-120', '4594     ', 'R SERRA DA MANTIQUEIRA', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.058-130', '4594     ', 'R SERRA DO CRISTAL', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.058-100', '4594     ', 'R SERRA DO MAR', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.058-180', '4594     ', 'R SERRA GERAL', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.058-190', '4594     ', 'R SERRA ITATIAIA', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.036-735', '4594     ', 'R SERTOES', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.040-030', '4594     ', 'R SERTOPOLIS', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.053-260', '4594     ', 'R SETE DE ABRIL', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.052-050', '4594     ', 'R SETE DE MAIO', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.010-200', '4594     ', 'R SETE DE SETEMBRO- ATE 1062 - LADO PAR', 'R FRESCO                      ');
INSERT INTO cd_cep_br VALUES ('89.010-201', '4594     ', 'R SETE DE SETEMBRO- ATE 1069 - LADO IMPAR', 'R FRESCO                      ');
INSERT INTO cd_cep_br VALUES ('89.010-202', '4594     ', 'R SETE DE SETEMBRO- DE 1064 A 1770 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.010-203', '4594     ', 'R SETE DE SETEMBRO- DE 1071 A 1817 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.012-400', '4594     ', 'R SETE DE SETEMBRO- DE 1772 AO FIM - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.012-401', '4594     ', 'R SETE DE SETEMBRO- DE 1819 AO FIM - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.031-450', '4594     ', 'R SIBALDO HADLICH', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.066-363', '4594     ', 'R SIBERIA', 'ITOUPAVAZINHA                 ');
INSERT INTO cd_cep_br VALUES ('89.053-230', '4594     ', 'R SIDEROPOLIS', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.026-515', '4594     ', 'R SIDIO RUSSI', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.072-230', '4594     ', 'R SIDO REITER', 'P MANSO                       ');
INSERT INTO cd_cep_br VALUES ('89.050-280', '4594     ', 'R SILVANO CANDIDO DA SILVA SENIOR', 'P AGUDA                       ');
INSERT INTO cd_cep_br VALUES ('89.045-190', '4594     ', 'R SAO DIMAS', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.027-560', '4594     ', 'R SAO DOMINGOS', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.035-220', '4594     ', 'R SAO FRANCISCO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.052-520', '4594     ', 'R SAO FRANCISCO DE ASSIS', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.026-350', '4594     ', 'R SAO GABRIEL', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.053-336', '4594     ', 'R SAO GONCALO', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.027-170', '4594     ', 'R SAO JANUARIO', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.052-320', '4594     ', 'R SAO JERONIMO', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.052-300', '4594     ', 'R SAO JOAO', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.012-220', '4594     ', 'R SAO JOAO BATISTA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.012-420', '4594     ', 'R SAO JOAQUIM', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.027-150', '4594     ', 'R SAO JORGE', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.010-220', '4594     ', 'R SAO JOSE', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('89.035-050', '4594     ', 'R SAO LEOPOLDO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.052-410', '4594     ', 'R SAO LOURENCO', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.053-312', '4594     ', 'R SAO LUDGERO', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.010-255', '4594     ', 'R SAO LUIZ', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('89.037-625', '4594     ', 'R SAO MANOEL', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.052-330', '4594     ', 'R SAO MATEUS', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.025-240', '4594     ', 'R SAO MIGUEL DO OESTE', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.012-000', '4594     ', 'R SAO PAULO- ATE 1946 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.012-001', '4594     ', 'R SAO PAULO- ATE 2001 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.030-000', '4594     ', 'R SAO PAULO- DE 1948/2003 AO FIM', 'V KONDER                      ');
INSERT INTO cd_cep_br VALUES ('89.021-150', '4594     ', 'R SAO PEDRO', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.066-692', '4594     ', 'R SAO PETERSBURGO', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.053-640', '4594     ', 'R SAO RAFAEL', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.053-630', '4594     ', 'R SAO ROQUE', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.052-370', '4594     ', 'R SAO SEBASTIAO', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.012-450', '4594     ', 'R FELIPE DOERK', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.074-070', '4594     ', 'R FELIPE HAUSMANN', 'T SALTO                       ');
INSERT INTO cd_cep_br VALUES ('89.037-722', '4594     ', 'R FELIPE JOSE SESTREM', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.037-080', '4594     ', 'R FELIPE OTTO BECKER', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.036-330', '4594     ', 'R FELIPE SCHMIDT', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.069-210', '4594     ', 'R FELIPE VOLLES', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.062-430', '4594     ', 'R FELIPPE JENSEN', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.058-030', '4594     ', 'R FELIPPE WUERGES', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.025-250', '4594     ', 'R FELIX ESTEVAO ZUNINO', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.025-060', '4594     ', 'R PORTO SEGURO', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.036-100', '4594     ', 'R PORTO UNIAO', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.021-170', '4594     ', 'R PORTUGAL', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.075-110', '4594     ', 'R PAULO ZINGEL FILHO', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.053-030', '4594     ', 'R PEDA REINLEIN', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.066-683', '4594     ', 'R PEDREIRA BRANCA', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.036-166', '4594     ', 'R PASTOR FAULHABER', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.015-100', '4594     ', 'R PASTOR OSWALDO HESSE', 'R FRESCO                      ');
INSERT INTO cd_cep_br VALUES ('89.031-116', '4594     ', 'R OSWALDO DAY', 'SALTO                         ');
INSERT INTO cd_cep_br VALUES ('89.020-255', '4594     ', 'R OSWALDO HINKELDEY', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.015-410', '4594     ', 'AL OSWALDO OLINGER', 'VORSTADT                      ');
INSERT INTO cd_cep_br VALUES ('89.026-070', '4594     ', 'R OSWALDO REICHERT', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.025-400', '4594     ', 'R OSWALDO SCHATZ', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.046-070', '4594     ', 'R OSWALDO SIMON', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.036-135', '4594     ', 'R OSWALDO WIPPEL', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.025-090', '4594     ', 'R OSWALDO ZIMMERMANN', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.063-190', '4594     ', 'R OSWIN WACHHOLZ', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.074-060', '4594     ', 'R OTILIA BENNERTZ', 'T SALTO                       ');
INSERT INTO cd_cep_br VALUES ('89.095-340', '4594     ', 'R OTILIA PASSOLD', 'ITOUPAVA                      ');
INSERT INTO cd_cep_br VALUES ('89.037-756', '4594     ', 'R OTILIA SANTOS ROSA', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.031-570', '4594     ', 'R OTILIO VERDI', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.023-710', '4594     ', 'R OTILIO ZANCANELLA', 'VALPARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.066-160', '4594     ', 'R OTTILIA CARL LACH', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.051-570', '4594     ', 'R OTTILIA LUIZA NUNES', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.030-190', '4594     ', 'R OTTILIA THOMSEN', 'I SECA                        ');
INSERT INTO cd_cep_br VALUES ('89.057-630', '4594     ', 'R OTTILIE TRIBESS', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.037-250', '4594     ', 'R OTTO ABRY', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.065-345', '4594     ', 'R OTTO ANLAUF JUNIOR', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.012-395', '4594     ', 'R OTTO BERNER', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.095-430', '4594     ', 'R OTTO FRANZ', 'ITOUPAVA                      ');
INSERT INTO cd_cep_br VALUES ('89.040-240', '4594     ', 'R OTTO HEIDRICH', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('88.309-380', '4611     ', 'R PAULO KLEIS JUNIOR', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.305-440', '4611     ', 'TV PAULO MALBURG', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('88.310-355', '4611     ', 'R PAULO R. PEREIRA', 'CORDEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.308-420', '4611     ', 'R PAULO VALMOR SEVERINO', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('89.010-101', '4594     ', 'AV PRESIDENTE CASTELO BRANCO- DE 659/660 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.031-075', '4594     ', 'R PRESIDENTE FERREIRA DE BRITO', 'SALTO                         ');
INSERT INTO cd_cep_br VALUES ('89.035-480', '4594     ', 'R PRESIDENTE GASPAR DUTRA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.037-060', '4594     ', 'R PRESIDENTE GETULIO', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.010-140', '4594     ', 'R PRESIDENTE GETULIO VARGAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.026-305', '4594     ', 'PC PRESIDENTE GETULIO VARGAS', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.010-120', '4594     ', 'R PRESIDENTE JOHN KENNEDY', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.050-005', '4594     ', 'PC PRESIDENTE JUSCELINO KUBITSCHEK DE OLIVEIRA', 'P AGUDA                       ');
INSERT INTO cd_cep_br VALUES ('89.031-060', '4594     ', 'R PRESIDENTE RODRIGUES CHAVES', 'SALTO                         ');
INSERT INTO cd_cep_br VALUES ('89.057-036', '4594     ', 'R PRIMAVERA', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.053-580', '4594     ', 'R PRIMEIRO DE JANEIRO- ATE 719/770', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.056-500', '4594     ', 'R PRIMEIRO DE JANEIRO- DE 0721/0772 A 1910/1911', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.060-010', '4594     ', 'R PRIMEIRO DE JANEIRO- DE 1912/1913 AO FIM', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.052-400', '4594     ', 'R PRIMEIRO DE MAIO', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.036-270', '4594     ', 'R PRINCESA IZABEL', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.037-360', '4594     ', 'R PROCOPIO DOMINGOS ALEXANDRE', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.045-186', '4594     ', 'R PROFESSOR BARTOLOMEU JOAO HESS', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.037-715', '4594     ', 'R PROFESSOR CARLOS TECHENTIN', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.052-110', '4594     ', 'R PROFESSOR FERNANDO OSTERMANN', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.021-050', '4594     ', 'R PROFESSOR GUSTAVO  BRANDES', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.031-510', '4594     ', 'R PROFESSOR HERIBERTO MULLER', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.060-300', '4594     ', 'R PROFESSOR HERMANN LANGE', 'FIDELIS                       ');
INSERT INTO cd_cep_br VALUES ('89.066-600', '4594     ', 'R PROFESSOR JACOB INEICHEN- ATE 2504/2541', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.068-250', '4594     ', 'R PROFESSOR JACOB INEICHEN- DE 2506/2543 A 5594/', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.069-400', '4594     ', 'R PROFESSOR JACOB INEICHEN- DE 5596/5659 AO FIM', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.035-550', '4594     ', 'R PROFESSOR JOAO BOOS', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.010-105', '4594     ', 'PC PROFESSOR JOAO MOSIMANN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.052-140', '4594     ', 'R PROFESSOR JOAO MOSIMANN', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.030-430', '4594     ', 'R PROFESSOR JOAQUIM DE SALLES', 'SALTO                         ');
INSERT INTO cd_cep_br VALUES ('89.010-135', '4594     ', 'R PROFESSOR JOSE FERREIRA DA SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.050-265', '4594     ', 'PC PROFESSOR JOSE FERREIRA DA SILVA', 'P AGUDA                       ');
INSERT INTO cd_cep_br VALUES ('89.046-450', '4594     ', 'R PETUNIA', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.053-470', '4594     ', 'R PHELIPPE OECHSLER', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.074-300', '4594     ', 'R PHILIPP BAULER', 'T SALTO                       ');
INSERT INTO cd_cep_br VALUES ('89.015-610', '4594     ', 'R PICARRAS', 'VORSTADT                      ');
INSERT INTO cd_cep_br VALUES ('89.058-160', '4594     ', 'R PICO DA BANDEIRA', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.045-150', '4594     ', 'R PINDORAMA', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.062-222', '4594     ', 'R PINHALZINHO', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.066-170', '4594     ', 'R PINHEIRO', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.035-272', '4594     ', 'R PINHEIRO MACHADO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('89.037-802', '4594     ', 'R PINTOR ALFREDO VOLPI', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.042-020', '4594     ', 'R PIONEIROS, DOS', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.070-005', '4594     ', 'R PIRACEMA', 'ITOUPAVAZINHA                 ');
INSERT INTO cd_cep_br VALUES ('89.026-695', '4594     ', 'R PIRAI', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.021-260', '4594     ', 'R PIRAQUARA', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.037-280', '4594     ', 'R PIRASSUNUNGA', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.022-110', '4594     ', 'R PIRATININGA', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.021-138', '4594     ', 'R PIRATUBA', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.031-630', '4594     ', 'R PLATANO', 'SALTO                         ');
INSERT INTO cd_cep_br VALUES ('89.037-528', '4594     ', 'R PLUTAO', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.010-270', '4594     ', 'R POCOS DE CALDAS', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('89.062-230', '4594     ', 'R POETA JOSE FORTUNA', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.060-175', '4594     ', 'R POETA LUDOVICO ARIOSTO', 'FIDELIS                       ');
INSERT INTO cd_cep_br VALUES ('89.041-098', '4594     ', 'R POETA MARIO QUINTANA', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.060-280', '4594     ', 'R POETA PABLO NERUDA', 'FIDELIS                       ');
INSERT INTO cd_cep_br VALUES ('89.055-410', '4594     ', 'R POETISA CORA CORALINA', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.057-070', '4594     ', 'R POLONIA', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.065-300', '4594     ', 'R POMERODE- ATE 1380/1415', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.065-301', '4594     ', 'R POMERODE- DE 1382/1417 AO FIM', 'S NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.050-090', '4594     ', 'R COSTA RICA', 'P AGUDA                       ');
INSERT INTO cd_cep_br VALUES ('89.074-370', '4594     ', 'R CRAVO BRANCO', 'T SALTO                       ');
INSERT INTO cd_cep_br VALUES ('89.032-355', '4594     ', 'R CREZIO EVARISTO ROSA', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.020-130', '4594     ', 'R CRICIUMA', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.053-186', '4594     ', 'R CRISTA GIESELER METZNER', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.095-050', '4594     ', 'R CRISTIANO HERTEL', 'ITOUPAVA                      ');
INSERT INTO cd_cep_br VALUES ('89.010-210', '4594     ', 'R CRISTIANO MICHELS', 'PETROPOLIS                    ');
INSERT INTO cd_cep_br VALUES ('88.015-610', '4353     ', 'R RUFINO JOSE DA SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.025-300', '4353     ', 'R RUI BARBOSA- ATE 510/511', 'AGRONOMICA                    ');
INSERT INTO cd_cep_br VALUES ('88.025-301', '4353     ', 'R RUI BARBOSA- DE 512/513 AO FIM', 'AGRONOMICA                    ');
INSERT INTO cd_cep_br VALUES ('88.030-160', '4353     ', 'R RUI PFUTZENREUTER', 'S GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.067-365', '4353     ', 'TV RUTILOS, DOS', 'P SUL                         ');
INSERT INTO cd_cep_br VALUES ('89.032-370', '4594     ', 'R PEDREIRA, DA', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.021-180', '4594     ', 'R PEDRO ALVARES CABRAL', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.057-410', '4594     ', 'R PEDRO ANDRE REINERT', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.062-410', '4594     ', 'R PEDRO BENJAMINO DE OLIVEIRA', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.020-560', '4594     ', 'R PEDRO CUNHA', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('89.051-260', '4594     ', 'R PEDRO FRANCISCO CORDEIRO', 'P AGUDA                       ');
INSERT INTO cd_cep_br VALUES ('89.050-555', '4594     ', 'R PEDRO JACINTO', 'P AGUDA                       ');
INSERT INTO cd_cep_br VALUES ('89.030-065', '4594     ', 'R PEDRO JOAO DA LUZ', 'I SECA                        ');
INSERT INTO cd_cep_br VALUES ('89.070-250', '4594     ', 'R PEDRO JOSE KOCH', 'BADENFURT                     ');
INSERT INTO cd_cep_br VALUES ('89.053-095', '4594     ', 'R PEDRO KRAUSE', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.015-250', '4594     ', 'R PEDRO KRAUSS SENIOR', 'VORSTADT                      ');
INSERT INTO cd_cep_br VALUES ('89.037-410', '4594     ', 'R PEDRO LEICHT', 'ASILO                         ');
INSERT INTO cd_cep_br VALUES ('89.027-470', '4594     ', 'R PEDRO LEODEGAR MORITZ', 'PROGRESSO                     ');
INSERT INTO cd_cep_br VALUES ('89.025-230', '4594     ', 'R PEDRO LEONARDO DE OLIVEIRA', 'GLORIA                        ');
INSERT INTO cd_cep_br VALUES ('89.051-580', '4594     ', 'R PEDRO MARTHENDAL', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.055-440', '4594     ', 'R PEDRO MEES', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.060-160', '4594     ', 'R PEDRO NAVA', 'FIDELIS                       ');
INSERT INTO cd_cep_br VALUES ('89.053-516', '4594     ', 'R PEDRO PEREIRA', 'I NORTE                       ');
INSERT INTO cd_cep_br VALUES ('89.074-360', '4594     ', 'R PEDRO POLI', 'ITOUPAVAZINHA                 ');
INSERT INTO cd_cep_br VALUES ('89.051-520', '4594     ', 'R PEDRO RAMOS', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('89.045-670', '4594     ', 'R PEDRO SCHNEIDER', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.031-140', '4594     ', 'R PELOTAS', 'SALTO                         ');
INSERT INTO cd_cep_br VALUES ('89.036-350', '4594     ', 'R PEREIRA DE OLIVEIRA', 'VELHA                         ');
INSERT INTO cd_cep_br VALUES ('89.062-221', '4594     ', 'R PERITIBA', 'I CENTRAL                     ');
INSERT INTO cd_cep_br VALUES ('89.030-050', '4594     ', 'R PERNAMBUCO', 'I SECA                        ');
INSERT INTO cd_cep_br VALUES ('88.301-340', '4611     ', 'R FREI PEDRO ANTONIO AGOTE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.304-270', '4611     ', 'R FRIDOLIM HERTHAL JUNIOR', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('89.221-360', '4391     ', 'R ECA DE QUEIROS', 'SAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('89.223-630', '4391     ', 'R ECOLOGIA, DA', 'JD SOFIA                      ');
INSERT INTO cd_cep_br VALUES ('89.235-010', '4391     ', 'R ECONOMISTAS, DOS', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.213-601', '4391     ', 'R EDEMIR IZE', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.218-450', '4391     ', 'R EDGAR KLEIN', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.226-525', '4391     ', 'R DOM GREGORIO WARMELIG', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.222-230', '4391     ', 'R DOM JOAO VI', 'SAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('89.204-170', '4391     ', 'R DOM PEDRO I', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('89.204-160', '4391     ', 'R DOM PEDRO II', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('89.202-230', '4391     ', 'R DOM PIO DE FREITAS', 'BUCAREIN                      ');
INSERT INTO cd_cep_br VALUES ('89.220-700', '4391     ', 'R DOMESTICAS, DAS', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.230-850', '4391     ', 'R DOMINGOS ABILIO MIRANDA', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.208-025', '4391     ', 'R DOMINGOS DA NOVA', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.206-340', '4391     ', 'R DOMINGOS MASSANEIRO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.230-835', '4391     ', 'R DOMINGOS RAMOS DA COSTA', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.232-040', '4391     ', 'R DONA CEZARINA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.218-650', '4391     ', 'R DONA ELSA MEINERT- ATE 522/523', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.217-380', '4391     ', 'R DONA ELSA MEINERT- DE 524/525 AO FIM', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.213-060', '4391     ', 'R DONA EMMA', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.201-250', '4391     ', 'R DONA FRANCISCA- ATE 700/701', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.221-000', '4391     ', 'R DONA FRANCISCA- DE 0702/0703 A 2294/2295', 'SAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('89.221-001', '4391     ', 'R DONA FRANCISCA- DE 2296/2297 A 3809/3810', 'SAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('89.218-100', '4391     ', 'R DONA FRANCISCA- DE 3811/3812 A 5670/5673', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('89.219-000', '4391     ', 'R DONA FRANCISCA- DE 5672/5675 A 7424/7425', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('89.239-270', '4391     ', 'R DONA FRANCISCA- DE 7426/7427 AO FIM', 'PIRABEIRABA                   ');
INSERT INTO cd_cep_br VALUES ('89.225-320', '4391     ', 'R DONA HELENA', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.201-095', '4391     ', 'R DONA LEOPOLDINA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.203-310', '4391     ', 'R DONA MARIETA STOCK', 'S MARCOS                      ');
INSERT INTO cd_cep_br VALUES ('89.226-674', '4391     ', 'R DORADO', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.230-739', '4391     ', 'R DORIVAL BACHTOLD', 'A GARCIA                      ');
INSERT INTO cd_cep_br VALUES ('89.223-600', '4391     ', 'R DOROTHOVIO DO NASCIMENTO- ATE 2640/2779', 'JD SOFIA                      ');
INSERT INTO cd_cep_br VALUES ('89.226-480', '4391     ', 'R DOROTHOVIO DO NASCIMENTO- DE 2642/2781 AO FIM', 'JD SOFIA                      ');
INSERT INTO cd_cep_br VALUES ('89.230-722', '4391     ', 'R DORSULA DE OLIVEIRA JOSE', 'A GARCIA                      ');
INSERT INTO cd_cep_br VALUES ('89.214-750', '4391     ', 'R DORVALINO COTA', 'N BRASILIA                    ');
INSERT INTO cd_cep_br VALUES ('89.230-362', '4391     ', 'SRV DOURADO', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.201-220', '4391     ', 'AV DOUTOR ALBANO SCHULZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('89.203-090', '4391     ', 'R DOUTOR ALFREDO SCHLEMM', 'ATIRADORES                    ');
INSERT INTO cd_cep_br VALUES ('89.207-050', '4391     ', 'R DOUTOR ARTHUR COSTA', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('89.210-490', '4391     ', 'R DOUTOR CAETANO CABRAL', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.218-410', '4391     ', 'R DOUTOR DAVID ERNESTO DE OLIVEIRA', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.205-400', '4391     ', 'R DOUTOR EMILIO PETRY', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.230-723', '4391     ', 'R DOUTOR EVANDRO PETRY', 'JARIVATUBA                    ');
INSERT INTO cd_cep_br VALUES ('89.227-640', '4391     ', 'R DOUTOR FRANCISCO MASCARENHAS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('89.232-350', '4391     ', 'R DEPUTADO ESTIVALET PIRES', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.204-290', '4391     ', 'R DEPUTADO GUILHERME URBAN', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('89.227-400', '4391     ', 'R DEPUTADO JOTA GONCALVES', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.227-250', '4391     ', 'R DEPUTADO LAURO CARNEIRO DE LOYOLA', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.223-720', '4391     ', 'R DEPUTADO PAULO STUART WRITH', 'JD SOFIA                      ');
INSERT INTO cd_cep_br VALUES ('89.211-250', '4391     ', 'R DEPUTADO PLINIO SALGADO', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.209-205', '4391     ', 'R DESCANSO', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.207-114', '4391     ', 'R DESEMBARGADOR FLAVIO CUNHA MELO', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.221-620', '4391     ', 'R DESEMBARGADOR FONTES', 'SAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('89.221-600', '4391     ', 'R DESEMBARGADOR GUILHERME ABRY', 'SAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('77.403-320', '5411     ', 'R 012', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('77.411-025', '5411     ', 'R 012', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('77.420-550', '5411     ', 'R 012A', 'PRQ RES N FRONTEIRA           ');
INSERT INTO cd_cep_br VALUES ('77.423-210', '5411     ', 'R 013', 'W LINS                        ');
INSERT INTO cd_cep_br VALUES ('77.430-220', '5411     ', 'R 013', 'CH RCR I FERREIRA             ');
INSERT INTO cd_cep_br VALUES ('77.440-190', '5411     ', 'R 013', 'JD TOCANTINS                  ');
INSERT INTO cd_cep_br VALUES ('77.440-570', '5411     ', 'R 013', 'ST AEROPORTO II               ');
INSERT INTO cd_cep_br VALUES ('77.420-560', '5411     ', 'R 013', 'PRQ RES N FRONTEIRA           ');
INSERT INTO cd_cep_br VALUES ('77.403-330', '5411     ', 'R 013', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('77.423-220', '5411     ', 'R 014', 'W LINS                        ');
INSERT INTO cd_cep_br VALUES ('77.440-200', '5411     ', 'R 014', 'JD TOCANTINS                  ');
INSERT INTO cd_cep_br VALUES ('77.440-580', '5411     ', 'R 014', 'ST AEROPORTO II               ');
INSERT INTO cd_cep_br VALUES ('77.420-060', '5411     ', 'AV JOSE BONIFACIO', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('77.425-240', '5411     ', 'R JOSE DE OLIVEIRA', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('77.445-100', '5411     ', 'AV JOSE DO PATROCINIO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('77.425-345', '5411     ', 'R JOSE LUIZ FILHO', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('77.425-260', '5411     ', 'R JOSE SIMAO CORREIA', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('89.226-035', '4391     ', 'R DINAH SILVEIRA DE QUEIROS', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.233-100', '4391     ', 'R DINAMARCA', 'S CATARINA                    ');
INSERT INTO cd_cep_br VALUES ('89.217-330', '4391     ', 'R DIOGO DIAS VELHO', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.207-130', '4391     ', 'R DIOGO S. PEREIRA', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('89.226-694', '4391     ', 'R DIONEIA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('89.221-160', '4391     ', 'R DIONISIO CERQUEIRA', 'SAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('89.235-720', '4391     ', 'R DIOVANA MARIA RODRIGUES', 'ITINGA                        ');
INSERT INTO cd_cep_br VALUES ('89.225-780', '4391     ', 'R DIRCEU JOSE GUIMARAES', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.203-550', '4391     ', 'R DIRINGSHOFFEN', 'A GARIBALDI                   ');
INSERT INTO cd_cep_br VALUES ('89.228-490', '4391     ', 'R DIVINA PROVIDENCIA', 'COMASA                        ');
INSERT INTO cd_cep_br VALUES ('89.215-170', '4391     ', 'R DIVISA, DA', 'MRO MEIO                      ');
INSERT INTO cd_cep_br VALUES ('89.220-710', '4391     ', 'R DOCEIRAS, DAS', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.239-070', '4391     ', 'R DOIS DE MARCO', 'PIRABEIRABA                   ');
INSERT INTO cd_cep_br VALUES ('89.228-680', '4391     ', 'R DOIS VIZINHOS', 'ESPINHEIROS                   ');
INSERT INTO cd_cep_br VALUES ('89.222-540', '4391     ', 'R DOM BOSCO', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('89.215-192', '4391     ', 'R CRUZEIRO DO OESTE', 'MRO MEIO                      ');
INSERT INTO cd_cep_br VALUES ('89.211-210', '4391     ', 'R CRUZEIRO DO SUL', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.219-350', '4391     ', 'R CRYSTABEL S. DORIA', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.220-110', '4391     ', 'R CUIABA', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.210-610', '4391     ', 'R CUNHA PORA', 'FLORESTA                      ');
INSERT INTO cd_cep_br VALUES ('89.220-040', '4391     ', 'R CURIO', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.221-035', '4391     ', 'R CURITIBA', 'SAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('89.202-390', '4391     ', 'R CURITIBANOS- ATE 699/700', 'BUCAREIN                      ');
INSERT INTO cd_cep_br VALUES ('89.202-391', '4391     ', 'R CURITIBANOS- DE 701/702 AO FIM', 'BUCAREIN                      ');
INSERT INTO cd_cep_br VALUES ('77.435-170', '5411     ', 'R VS-006', 'CH RCR M SOL                  ');
INSERT INTO cd_cep_br VALUES ('77.435-180', '5411     ', 'R VS-007', 'CH RCR M SOL                  ');
INSERT INTO cd_cep_br VALUES ('77.435-190', '5411     ', 'R VS-009', 'CH RCR M SOL                  ');
INSERT INTO cd_cep_br VALUES ('77.435-200', '5411     ', 'R VS-010', 'CH RCR M SOL                  ');
INSERT INTO cd_cep_br VALUES ('77.435-210', '5411     ', 'R VS-011', 'CH RCR M SOL                  ');
INSERT INTO cd_cep_br VALUES ('77.435-220', '5411     ', 'R VS-012', 'CH RCR M SOL                  ');
INSERT INTO cd_cep_br VALUES ('77.413-770', '5411     ', 'R X', 'ST UNIAO V                    ');
INSERT INTO cd_cep_br VALUES ('88.080-840', '4353     ', 'R SEBASTIAO CATAO CALLADO', 'ITAGUACU                      ');
INSERT INTO cd_cep_br VALUES ('88.037-400', '4353     ', 'R SEBASTIAO LAURENTINO DA SILVA', 'CRG GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('88.090-640', '4353     ', 'R SEBASTIAO SANTOS DE OLIVEIRA', 'CAPOEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('88.075-080', '4353     ', 'R SECUNDINO PEIXOTO', 'ESTREITO                      ');
INSERT INTO cd_cep_br VALUES ('88.067-323', '4353     ', 'R SELENITAS, DAS', 'P SUL                         ');
INSERT INTO cd_cep_br VALUES ('88.075-575', '4353     ', 'R SENADOR ALBERTO PASQUALINI', 'ESTREITO                      ');
INSERT INTO cd_cep_br VALUES ('88.062-050', '4353     ', 'R SENADOR IVO D AQUINO', 'LGA CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('88.050-420', '4353     ', 'R SENADOR MAFRA', 'S A LISBOA                    ');
INSERT INTO cd_cep_br VALUES ('88.080-110', '4353     ', 'R SENADOR MILTON CAMPOS', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.075-280', '4353     ', 'PC SENADOR RENATO RAMOS DA SILVA', 'BALNEARIO                     ');
INSERT INTO cd_cep_br VALUES ('88.053-665', '4353     ', 'TV SANDERSON BITTENCOURT', 'JURERE                        ');
INSERT INTO cd_cep_br VALUES ('88.049-133', '4353     ', 'SRV SANTA BARBARA', 'TAPERA                        ');
INSERT INTO cd_cep_br VALUES ('88.070-740', '4353     ', 'AV SANTA CATARINA- ATE 449/450', 'ESTREITO                      ');
INSERT INTO cd_cep_br VALUES ('88.075-500', '4353     ', 'AV SANTA CATARINA- DE 451/452 AO FIM', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('88.045-055', '4353     ', 'SRV SANTA CLARA', 'J MENDES                      ');
INSERT INTO cd_cep_br VALUES ('88.025-223', '4353     ', 'SRV SANTA CLARA', 'AGRONOMICA                    ');
INSERT INTO cd_cep_br VALUES ('88.058-345', '4353     ', 'SRV SANTA FE', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.070-545', '4353     ', 'TV SANTA JOANA D ARC', 'CAPOEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('88.036-540', '4353     ', 'R SANTA LUZIA', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('88.090-350', '4353     ', 'R SANTA RITA DE CASSIA', 'FATIMA                        ');
INSERT INTO cd_cep_br VALUES ('88.095-035', '4353     ', 'R SANTA ROSA', 'COLONINHA                     ');
INSERT INTO cd_cep_br VALUES ('88.075-330', '4353     ', 'R SANTA TEREZA', 'BALNEARIO                     ');
INSERT INTO cd_cep_br VALUES ('88.045-350', '4353     ', 'TV SANTA TEREZINHA', 'S LIMOES                      ');
INSERT INTO cd_cep_br VALUES ('88.025-525', '4353     ', 'SRV SANTA VITORIA', 'AGRONOMICA                    ');
INSERT INTO cd_cep_br VALUES ('88.090-190', '4353     ', 'SRV SANTANA', 'CAPOEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('88.070-270', '4353     ', 'R SANTIAGO DANTAS', 'ESTREITO                      ');
INSERT INTO cd_cep_br VALUES ('88.070-170', '4353     ', 'SRV SANTINO', 'ESTREITO                      ');
INSERT INTO cd_cep_br VALUES ('88.047-220', '4353     ', 'SRV SANTINO RAUPP DE SA', 'C PIRAJUBAE                   ');
INSERT INTO cd_cep_br VALUES ('88.036-655', '4353     ', 'SRV SANTISSIMA TRINDADE', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('88.075-510', '4353     ', 'R SANTO AMARO', 'BALNEARIO                     ');
INSERT INTO cd_cep_br VALUES ('88.015-330', '4353     ', 'R SANTO INACIO DE LOYOLA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.015-020', '4353     ', 'R SANTOS DUMONT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.036-680', '4353     ', 'PC SANTOS DUMONT', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('88.049-000', '4353     ', 'PC SANTOS DUMONT', 'CARIANOS                      ');
INSERT INTO cd_cep_br VALUES ('88.080-270', '4353     ', 'R SANTOS LOSTADA', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.061-365', '4353     ', 'R SANTOS REIS', 'B LAGOA                       ');
INSERT INTO cd_cep_br VALUES ('88.070-100', '4353     ', 'R SANTOS SARAIVA- ATE 821/960', 'ESTREITO                      ');
INSERT INTO cd_cep_br VALUES ('88.070-101', '4353     ', 'R SANTOS SARAIVA- DE 823/962 AO FIM', 'ESTREITO                      ');
INSERT INTO cd_cep_br VALUES ('88.034-250', '4353     ', 'TV SAO BENTO', 'ITACORUBI                     ');
INSERT INTO cd_cep_br VALUES ('88.056-340', '4353     ', 'SRV SAO BERNARDO', 'C B JESUS                     ');
INSERT INTO cd_cep_br VALUES ('88.080-320', '4353     ', 'R SAO CRISTOVAO', 'COQUEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.015-140', '4353     ', 'R SAO FRANCISCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.025-230', '4353     ', 'R SAO JOAO BATISTA', 'AGRONOMICA                    ');
INSERT INTO cd_cep_br VALUES ('88.020-740', '4353     ', 'R SAO JOAQUIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.015-320', '4353     ', 'R SAO JORGE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.075-310', '4353     ', 'R SAO JOSE', 'BALNEARIO                     ');
INSERT INTO cd_cep_br VALUES ('88.045-010', '4353     ', 'R SAO JUDAS TADEU', 'J MENDES                      ');
INSERT INTO cd_cep_br VALUES ('88.049-230', '4353     ', 'TV SAO LUCAS', 'TAPERA                        ');
INSERT INTO cd_cep_br VALUES ('88.064-235', '4353     ', 'SRV RODOLFO ANASTACIO VIEIRA', 'R ILHA                        ');
INSERT INTO cd_cep_br VALUES ('88.090-440', '4353     ', 'R RODOLFO BOSCO', 'COLONINHA                     ');
INSERT INTO cd_cep_br VALUES ('88.054-040', '4353     ', 'R RODOLFO HICKEL', 'CANASVIEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('88.040-490', '4353     ', 'R RODOLFO MANOEL BENTO', 'CARVOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('88.034-220', '4353     ', 'SRV RODOLFO RODRIGUES FEIJO', 'ITACORUBI                     ');
INSERT INTO cd_cep_br VALUES ('88.032-645', '4353     ', 'SRV RODOLPHO AUGUSTO PASSING', 'S GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('88.048-405', '4353     ', 'SRV RODRIGUES', 'R TAVARES                     ');
INSERT INTO cd_cep_br VALUES ('88.050-402', '4353     ', 'PC ROLDAO DA ROCHA PIRES', 'S A LISBOA                    ');
INSERT INTO cd_cep_br VALUES ('88.063-760', '4353     ', 'SRV ROMEU JOAQUIM ANTUNES', 'CAMPECHE                      ');
INSERT INTO cd_cep_br VALUES ('88.037-110', '4353     ', 'R ROMULO COUTINHO DE AZEVEDO', 'CRG GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('88.040-270', '4353     ', 'R ROSA', 'PANTANAL                      ');
INSERT INTO cd_cep_br VALUES ('88.058-246', '4353     ', 'SRV ROSA ANA DA CONCEICAO', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.058-780', '4353     ', 'SRV ROSA MARIA DAS NEVES', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('89.218-670', '4391     ', 'R MARTIMIANO CERCAL', 'C SILVA                       ');
INSERT INTO cd_cep_br VALUES ('89.208-320', '4391     ', 'R MARTIN LUTHER KING', 'ITAUM                         ');
INSERT INTO cd_cep_br VALUES ('89.227-414', '4391     ', 'R MARTIN MAUL', 'IRIRIU                        ');
INSERT INTO cd_cep_br VALUES ('89.225-050', '4391     ', 'R MARTIN PESCADOR', 'AVENTUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('89.237-370', '4391     ', 'R MARCIO LUCKOW', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('88.302-206', '4611     ', 'BC MORITZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.308-608', '4611     ', 'R NAHOR CARDOZO', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.308-580', '4611     ', 'R NANCY PATINO REISER', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.310-543', '4611     ', 'R NATAL', 'CORDEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.303-620', '4611     ', 'R NATAL HENRIQUE DEITOS', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('88.309-062', '4611     ', 'R NAVEGANTES', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.053-680', '4353     ', 'R PROFESSOR HEINZ BRAUNSPERGER', 'JURERE                        ');
INSERT INTO cd_cep_br VALUES ('88.036-700', '4353     ', 'AV PROFESSOR HENRIQUE DA SILVA FONTES', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('88.015-180', '4353     ', 'R PROFESSOR HERMINIO JACQUES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.075-630', '4353     ', 'R PROFESSOR JOAO JOSE CABRAL', 'BALNEARIO                     ');
INSERT INTO cd_cep_br VALUES ('88.025-370', '4353     ', 'R PROFESSOR JOAO TOLENTINO', 'AGRONOMICA                    ');
INSERT INTO cd_cep_br VALUES ('88.020-640', '4353     ', 'SRV PROFESSOR JOAQUIM MARGARIDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.036-530', '4353     ', 'R PROFESSOR JOSE BRASILICIO DE SOUZA', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('88.070-540', '4353     ', 'R PROFESSOR JOSE DE SENNA PEREIRA', 'CAPOEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('88.085-720', '4353     ', 'R PROFESSOR LAURO LUIZ LINHARES', 'ITAGUACU                      ');
INSERT INTO cd_cep_br VALUES ('88.015-160', '4353     ', 'R PROFESSOR LUIZ SANCHES B. DA TINDADE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.015-370', '4353     ', 'R PROFESSOR MADEIRA NEVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.053-555', '4353     ', 'R PROFESSOR MANOEL DO LAGO ALMEIDA', 'JURERE                        ');
INSERT INTO cd_cep_br VALUES ('88.058-632', '4353     ', 'PC PROFESSOR MANOEL EMIDIO DA SILVEIRA', 'INGLESES                      ');
INSERT INTO cd_cep_br VALUES ('88.054-280', '4353     ', 'R PROFESSOR MANOEL FEIJO', 'CANASVIEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('88.037-040', '4353     ', 'R PROFESSOR MARCOS CARDOSO FILHO', 'CRG GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('88.020-360', '4353     ', 'R PROFESSOR MARIO NAPPI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.054-230', '4353     ', 'AV PROFESSOR MILTON LEITE DA COSTA', 'CANASVIEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('88.036-080', '4353     ', 'R PROFESSOR MILTON ROQUE RAMOS KRIEGER', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('88.040-620', '4353     ', 'R PROFESSOR MILTON SULLIVAN', 'CARVOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('88.036-250', '4353     ', 'R PROFESSOR ODILON FERNANDES', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('03.730-030', '4995     ', 'R CORONEL NILTON BRAGA', 'JD JAU                        ');
INSERT INTO cd_cep_br VALUES ('04.773-000', '4995     ', 'AV CORONEL OCTAVIANO DE FREITAS COSTA', 'VELEIROS                      ');
INSERT INTO cd_cep_br VALUES ('01.106-130', '4995     ', 'PC CORONEL ODILON AQUINO DE OLIVEIRA', 'LUZ                           ');
INSERT INTO cd_cep_br VALUES ('03.980-023', '4995     ', 'R CORONEL OLIVEIRA BASTOS', 'PRQ S MADALENA                ');
INSERT INTO cd_cep_br VALUES ('04.003-000', '4995     ', 'R CORONEL OSCAR PORTO- ATE 220/221', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('88.305-010', '4611     ', 'R PEDRO ANTONIO FAYAL', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('88.309-235', '4611     ', 'R PEDRO BATISTA DA SILVA', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.301-666', '4611     ', 'R PEDRO CAMILO DA SILVA', 'FAZENDA                       ');
INSERT INTO cd_cep_br VALUES ('88.310-050', '4611     ', 'R PEDRO CAMILO VICENTE', 'CORDEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.306-831', '4611     ', 'R PEDRO CORREA DA SILVA', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('88.309-430', '4611     ', 'R PEDRO CRISTIANO DE MIRANDA- ATE 686/687', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.309-431', '4611     ', 'R PEDRO CRISTIANO DE MIRANDA- DE 688/689 AO FIM', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.316-480', '4611     ', 'R PEDRO GODOY FILHO', 'Q DOZE                        ');
INSERT INTO cd_cep_br VALUES ('88.302-082', '4611     ', 'TV NOSSA SENHORA DA PENHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.310-400', '4611     ', 'R NOSSA SENHORA DE FATIMA', 'CORDEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.309-460', '4611     ', 'R NOVA TRENTO', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.306-845', '4611     ', 'R OCTACILIO DA SILVA COSTA', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('88.305-155', '4611     ', 'R ODAIR SILVA DA ROSA', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('88.310-180', '4611     ', 'R ODILIO GARCIA', 'CORDEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.307-297', '4611     ', 'R ODILIO PEREIRA', 'CARVALHO                      ');
INSERT INTO cd_cep_br VALUES ('88.309-440', '4611     ', 'R OLAVO BILAC', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.308-450', '4611     ', 'R OLAVO MURILO SEARA', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.304-045', '4611     ', 'R OLEGARIO DE SOUZA JUNIOR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.307-630', '4611     ', 'R OLGA GERM PEREIRA', 'CARVALHO                      ');
INSERT INTO cd_cep_br VALUES ('88.307-050', '4611     ', 'R OLGA MUSSI DIETRICH', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('88.306-792', '4611     ', 'R OLIMPIO MANOEL CABRAL', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('88.301-080', '4611     ', 'R OLIMPIO MIRANDA JUNIOR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.304-230', '4611     ', 'R OLINDIO RODOLFO DE SOUZA', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('88.310-270', '4611     ', 'R ONIX', 'CORDEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.301-660', '4611     ', 'R ONZE DE JUNHO', 'FAZENDA                       ');
INSERT INTO cd_cep_br VALUES ('88.309-190', '4611     ', 'R ORLANDO WIPPEL', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.309-605', '4611     ', 'R ORLEANS', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.308-120', '4611     ', 'R ORQUIDEAS, DAS', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.308-612', '4611     ', 'R OSCAR JUSTINO', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.308-320', '4611     ', 'R OSCAR MARTINS DA SILVA', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.302-215', '4611     ', 'R OSCAR PRAUN RODRIGUES', 'FAZENDA                       ');
INSERT INTO cd_cep_br VALUES ('88.308-520', '4611     ', 'R OSMAR JORDINO ALEXANDRE', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.304-520', '4611     ', 'R OSMAR NUNES', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('88.309-160', '4611     ', 'R OSNI JOSE JACINTO', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.306-150', '4611     ', 'R OSNI MELLO', 'N S GUADALUPE                 ');
INSERT INTO cd_cep_br VALUES ('88.309-050', '4611     ', 'R OSVALDO BECKER', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.310-600', '4611     ', 'R OSVALDO CRUZ', 'C CAVALCANTI                  ');
INSERT INTO cd_cep_br VALUES ('88.308-687', '4611     ', 'R OSVALDO CUNHA', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.306-250', '4611     ', 'R OSVALDO PEREIRA', 'N S GUADALUPE                 ');
INSERT INTO cd_cep_br VALUES ('88.306-001', '4611     ', 'ROD OSVALDO REIS- ATE 1099 - LADO IMPAR', 'N S GUADALUPE                 ');
INSERT INTO cd_cep_br VALUES ('88.306-000', '4611     ', 'ROD OSVALDO REIS- ATE 1100 - LADO PAR', 'N S GUADALUPE                 ');
INSERT INTO cd_cep_br VALUES ('88.306-002', '4611     ', 'ROD OSVALDO REIS- DE 1101/1102 A 3558/3559', 'N S GUADALUPE                 ');
INSERT INTO cd_cep_br VALUES ('88.306-003', '4611     ', 'ROD OSVALDO REIS- DE 3560/3561 AO FIM', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('88.309-122', '4611     ', 'R OTAVIANO FELLER', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.309-300', '4611     ', 'R OTAVIO CESARIO PEREIRA', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.307-610', '4611     ', 'R OTAVIO MULLER', 'CARVALHO                      ');
INSERT INTO cd_cep_br VALUES ('88.303-415', '4611     ', 'TV MAURICIO FURTADO', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('88.305-585', '4611     ', 'R MAURICIO PACHECO', 'IMARUI                        ');
INSERT INTO cd_cep_br VALUES ('88.306-765', '4611     ', 'R MAURINO VIEIRA', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('88.308-602', '4611     ', 'R MAURO C. BERTENES', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.305-020', '4611     ', 'R MAX', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('88.310-350', '4611     ', 'R MAX TAVARES D AMARAL', 'CORDEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.304-250', '4611     ', 'R MENINA ROSANA DA SILVA', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('88.317-110', '4611     ', 'TRV MERCOSUL', 'SALSEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.311-260', '4611     ', 'LOT MICHEL', 'CORDEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.306-833', '4611     ', 'R MIGUEL FRANCISCO BORGES', 'S CLARA                       ');
INSERT INTO cd_cep_br VALUES ('88.307-060', '4611     ', 'R MIGUEL KUNINFAS', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('88.308-540', '4611     ', 'R MILTON JAQUES', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.310-523', '4611     ', 'R MINAS GERAIS', 'CORDEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.304-132', '4611     ', 'BC MINELA', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('88.308-670', '4611     ', 'R MINELVINO M. GONCALVES', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.308-600', '4611     ', 'AV MINISTRO LUIZ GALLOTTI (LOT PROMORAR II)', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.301-700', '4611     ', 'AV MINISTRO VICTOR KONDER- ATE 399/400', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.085-483', '4353     ', 'R PEDRO DE ANDRADE GARCIA', 'ITAGUACU                      ');
INSERT INTO cd_cep_br VALUES ('88.036-380', '4353     ', 'R OTAVIO ARMANDO DE BRITO', 'TRINDADE                      ');
INSERT INTO cd_cep_br VALUES ('88.063-620', '4353     ', 'R OTAVIO CRUZ', 'CAMPECHE                      ');
INSERT INTO cd_cep_br VALUES ('88.085-375', '4353     ', 'SRV OTAVIO DOS SANTOS', 'B ABRIGO                      ');
INSERT INTO cd_cep_br VALUES ('88.316-620', '4611     ', 'R JOSE CARLOS DA SILVA', 'Q DOZE                        ');
INSERT INTO cd_cep_br VALUES ('88.302-420', '4611     ', 'R JOSE CORPENTINO CHAVES', 'FAZENDA                       ');
INSERT INTO cd_cep_br VALUES ('88.306-195', '4611     ', 'R JOSE CORREIA', 'N S GUADALUPE                 ');
INSERT INTO cd_cep_br VALUES ('88.307-345', '4611     ', 'R JOSE CUGNIER', 'RESSACADA                     ');
INSERT INTO cd_cep_br VALUES ('88.308-610', '4611     ', 'R JOSE DA SILVA LIMA JUNIOR', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.309-245', '4611     ', 'R JOSE DE ALENCAR', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.304-108', '4611     ', 'TV NAZARIO TOME LINHARES', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('88.305-590', '4611     ', 'R NELSON AUGUSTO DA SILVA SCHIEFLER', 'IMARUI                        ');
INSERT INTO cd_cep_br VALUES ('88.308-590', '4611     ', 'R NELSON MANOEL SIMAO', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.309-335', '4611     ', 'R NELSON RAUL REBELLO', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.302-540', '4611     ', 'R NEOFLIDES VIEIRA WENDHAUSEN', 'FAZENDA                       ');
INSERT INTO cd_cep_br VALUES ('88.311-400', '4611     ', 'AV NEREU RAMOS', 'MURTA                         ');
INSERT INTO cd_cep_br VALUES ('88.305-430', '4611     ', 'R NICOLAU BURGART', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('88.305-075', '4611     ', 'SRV NILO PRAZERES', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('88.308-400', '4611     ', 'AV NILO SIMAS', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.309-400', '4611     ', 'R NILSON EDSON DOS SANTOS', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.308-679', '4611     ', 'R NILTON DE ANDRADE', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.305-080', '4611     ', 'R MANOEL MELLO', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('88.308-655', '4611     ', 'R MANOEL OLIVIO THEODORO', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.311-042', '4611     ', 'R MANOEL P. SIMAS', 'MURTA                         ');
INSERT INTO cd_cep_br VALUES ('88.302-092', '4611     ', 'TV MANOEL VARGAS', 'D BOSCO                       ');
INSERT INTO cd_cep_br VALUES ('88.301-425', '4611     ', 'R MANOEL VIEIRA GARCAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.305-160', '4611     ', 'R MANOEL ZEFERINO TEIXEIRA', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('88.310-483', '4611     ', 'R MARANHAO', 'CORDEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.309-015', '4611     ', 'R MARAVILHA', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.309-215', '4611     ', 'R MARCELINO RAMOS', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.302-530', '4611     ', 'R MARCIANO MARQUETTI', 'FAZENDA                       ');
INSERT INTO cd_cep_br VALUES ('88.301-560', '4611     ', 'R MARCILIO DIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.305-410', '4611     ', 'R MARCOS CASTELLAIN', 'B RIO                         ');
INSERT INTO cd_cep_br VALUES ('88.045-036', '4353     ', 'SRV MANOEL SIBIRINO COELHO', 'J MENDES                      ');
INSERT INTO cd_cep_br VALUES ('88.047-596', '4353     ', 'R MANOEL SOARES DE AZEVEDO MAIA', 'CARIANOS                      ');
INSERT INTO cd_cep_br VALUES ('88.030-520', '4353     ', 'R MANOEL VICENTE DE SOUZA FRAGA', 'S GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('04.827-260', '4995     ', 'R CONCORD', 'JD CLIPER                     ');
INSERT INTO cd_cep_br VALUES ('04.937-240', '4995     ', 'R CONCORDANCIA, DA', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('08.062-290', '4995     ', 'R CONCORDIA DO MUCURI', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('03.012-010', '4995     ', 'LRG CONCORDIA, DA', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('03.580-160', '4995     ', 'R CONDADO DO NORTE', 'JD FERNANDES                  ');
INSERT INTO cd_cep_br VALUES ('02.410-105', '4995     ', 'TV CONDADO, DO', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('04.476-510', '4995     ', 'R CONDE', 'JD CASTELO                    ');
INSERT INTO cd_cep_br VALUES ('03.283-110', '4995     ', 'R CONDE AMADEU BARBELINI', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('03.132-010', '4995     ', 'R CONDE BARBIELINI', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('04.367-040', '4995     ', 'TV CONDE BERTOLI', 'JD S ANTONINHO                ');
INSERT INTO cd_cep_br VALUES ('05.307-130', '4995     ', 'R CONDE CASTRO E SOLA', 'JD HUMAITA                    ');
INSERT INTO cd_cep_br VALUES ('04.870-360', '4995     ', 'R CONDE CEPRANO', 'JD ALVIVERDE                  ');
INSERT INTO cd_cep_br VALUES ('04.738-010', '4995     ', 'R CONDE D*EU', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('04.890-590', '4995     ', 'R CONDE DAS GALVEAS', 'JD N PARELHEIROS              ');
INSERT INTO cd_cep_br VALUES ('02.322-010', '4995     ', 'R CONDE DE ALVOR', 'VL DORNA                      ');
INSERT INTO cd_cep_br VALUES ('02.255-020', '4995     ', 'R CONDE DE ASSUMAR', 'VL NIVI                       ');
INSERT INTO cd_cep_br VALUES ('08.275-040', '4995     ', 'R CONDE DE ATOUGUIA', 'JD N S CARMO                  ');
INSERT INTO cd_cep_br VALUES ('08.285-310', '4995     ', 'R CONDE DE AVILEZ', 'C LIDER                       ');
INSERT INTO cd_cep_br VALUES ('08.310-470', '4995     ', 'R CONDE DE AVINTES', 'JD R PIRANI                   ');
INSERT INTO cd_cep_br VALUES ('02.840-010', '4995     ', 'R CONDE DE BARCA', 'PRQ S LUIS                    ');
INSERT INTO cd_cep_br VALUES ('05.464-030', '4995     ', 'PC CONDE DE BARCELOS', 'AT PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('02.072-000', '4995     ', 'AV CONCEICAO- ATE 0909/0910', 'CARANDIRU                     ');
INSERT INTO cd_cep_br VALUES ('02.072-001', '4995     ', 'AV CONCEICAO- DE 0911/0912 A 1574/1575', 'CARANDIRU                     ');
INSERT INTO cd_cep_br VALUES ('02.072-002', '4995     ', 'AV CONCEICAO- DE 1576/1577 A 2399/2400', 'VL PAIVA                      ');
INSERT INTO cd_cep_br VALUES ('02.135-000', '4995     ', 'AV CONCEICAO- DE 2401/2402 A 3128/3129', 'JD JAPAO                      ');
INSERT INTO cd_cep_br VALUES ('02.135-001', '4995     ', 'AV CONCEICAO- DE 3130/3131 A 4270/4271', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('02.135-002', '4995     ', 'AV CONCEICAO- DE 4272/4273 AO FIM', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('03.058-070', '4995     ', 'R CONCEICAO ALES', 'BELENZINHO                    ');
INSERT INTO cd_cep_br VALUES ('02.422-300', '4995     ', 'PC CONCEICAO APARECIDA DE SOUZA AGUIAR', 'PRQ MANDAQUI                  ');
INSERT INTO cd_cep_br VALUES ('02.220-120', '4995     ', 'R CONCEICAO CARNEIRO', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('02.039-030', '4995     ', 'R CONCEICAO DA BARRA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('04.463-030', '4995     ', 'R CONCEICAO DA BOA VIAGEM', 'BAL M PAULISTA                ');
INSERT INTO cd_cep_br VALUES ('03.919-000', '4995     ', 'R CONCEICAO DA BOA VISTA', 'JD SOARES                     ');
INSERT INTO cd_cep_br VALUES ('03.671-010', '4995     ', 'R CONCEICAO DA BREJAUBA', 'JD POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('05.731-290', '4995     ', 'R CONCEICAO DA PARAIBA', 'VL ERNESTO                    ');
INSERT INTO cd_cep_br VALUES ('03.891-060', '4995     ', 'R CONCEICAO DA PEDRA', 'VL S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('08.020-330', '4995     ', 'R CONCEICAO DAS ALAGOAS', 'VL SINHA                      ');
INSERT INTO cd_cep_br VALUES ('03.627-120', '4995     ', 'R CONCEICAO DE APARECIDA', 'VL B AIRES                    ');
INSERT INTO cd_cep_br VALUES ('05.549-180', '4995     ', 'R CONCEICAO DE IPANEMA', 'JD ESMERALDAS                 ');
INSERT INTO cd_cep_br VALUES ('08.051-410', '4995     ', 'R CONCEICAO DE ITAGUA', 'LIMOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('02.805-140', '4995     ', 'R CONCEICAO DE JACAREI', 'VL C ALMAS                    ');
INSERT INTO cd_cep_br VALUES ('02.986-090', '4995     ', 'R CONCEICAO DE JAGUARI', 'PRQ TAIPAS                    ');
INSERT INTO cd_cep_br VALUES ('08.090-330', '4995     ', 'R CONCEICAO DE MINAS', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('04.563-060', '4995     ', 'R CONCEICAO DE MONTE ALEGRE- ATE 0380/0381', 'C MONCOES                     ');
INSERT INTO cd_cep_br VALUES ('04.563-061', '4995     ', 'R CONCEICAO DE MONTE ALEGRE- DE 0382/0383 A 0630', 'C MONCOES                     ');
INSERT INTO cd_cep_br VALUES ('04.563-062', '4995     ', 'R CONCEICAO DE MONTE ALEGRE- DE 0632/0633 A 1198', 'C MONCOES                     ');
INSERT INTO cd_cep_br VALUES ('04.558-040', '4995     ', 'R CONCEICAO DE MONTE ALEGRE- DE 1200/1201 AO FIM', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('08.081-370', '4995     ', 'R CONCEICAO DO ALMEIDA', 'PRQ PAULISTANO                ');
INSERT INTO cd_cep_br VALUES ('03.551-100', '4995     ', 'R CONCEICAO DO ARAGUAIA', 'C PATRIARCA                   ');
INSERT INTO cd_cep_br VALUES ('02.339-010', '4995     ', 'R CONCEICAO DO ARROIO', 'JD FRANCA                     ');
INSERT INTO cd_cep_br VALUES ('03.681-020', '4995     ', 'R CONCEICAO DO CASTELO', 'BURGO PAULISTA                ');
INSERT INTO cd_cep_br VALUES ('03.888-000', '4995     ', 'R CONCEICAO DO FORMOSO', 'JD COTINHA                    ');
INSERT INTO cd_cep_br VALUES ('03.410-040', '4995     ', 'PC CONCEICAO DO HERVAL', 'CH S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('02.764-030', '4995     ', 'R CONCEICAO DO JACUIPE', 'PRQ ITABERABA                 ');
INSERT INTO cd_cep_br VALUES ('02.976-200', '4995     ', 'R CONCEICAO DO NORTE', 'VL ZAT                        ');
INSERT INTO cd_cep_br VALUES ('04.858-270', '4995     ', 'R CARNAC', 'JD CAMPINAS                   ');
INSERT INTO cd_cep_br VALUES ('03.351-037', '4995     ', 'R CARNAIBA', 'VL DIVA                       ');
INSERT INTO cd_cep_br VALUES ('04.250-035', '4995     ', 'R CARNAUBA', 'VL ARAPUA                     ');
INSERT INTO cd_cep_br VALUES ('03.891-000', '4995     ', 'R CARNAUBA DOS DANTAS', 'VL S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('05.871-250', '4995     ', 'R CARNAUBAL', 'JD S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('04.343-080', '4995     ', 'R CARNAUBEIRAS', 'JABAQUARA                     ');
INSERT INTO cd_cep_br VALUES ('08.275-740', '4995     ', 'R CARNAVAL', 'FAZ ARICANDUVA                ');
INSERT INTO cd_cep_br VALUES ('04.070-090', '4995     ', 'R CARLOS WICHER', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('05.731-261', '4995     ', 'PSG CARLOS ZEFIRO', 'JD BRONZATO                   ');
INSERT INTO cd_cep_br VALUES ('03.008-015', '4995     ', 'VL CARLOTA', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('08.245-070', '4995     ', 'R CARLOTA BRIANZA', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('03.506-050', '4995     ', 'TV CARLOTA COELHO DA SILVA', 'VL ARICANDUVA                 ');
INSERT INTO cd_cep_br VALUES ('08.161-330', '4995     ', 'R BELADONA', 'JD MIRAGAIA                   ');
INSERT INTO cd_cep_br VALUES ('02.075-010', '4995     ', 'R BELARMINO', 'VL PAIVA                      ');
INSERT INTO cd_cep_br VALUES ('08.220-380', '4995     ', 'AV CONTORNO, DO', 'VL CAMPANELA                  ');
INSERT INTO cd_cep_br VALUES ('04.830-130', '4995     ', 'R CONTOS AMAZONICOS', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('05.679-110', '4995     ', 'R CONTOS AZUIS', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('01.306-060', '4995     ', 'PC CONTOS FLUMINENSES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('04.369-000', '4995     ', 'R CONTOS GAUCHESCOS', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('04.933-090', '4995     ', 'R CONTRABAIXOS, DOS', 'JD S ZELIA                    ');
INSERT INTO cd_cep_br VALUES ('04.323-155', '4995     ', 'TV CONTRALTOS', 'VL ENCONTRO                   ');
INSERT INTO cd_cep_br VALUES ('04.938-100', '4995     ', 'R CONTRAPONTO, DO', 'JD KAGOHARA                   ');
INSERT INTO cd_cep_br VALUES ('03.944-060', '4995     ', 'R CONTRIA', 'JD TIETE                      ');
INSERT INTO cd_cep_br VALUES ('03.918-080', '4995     ', 'R CONTROLE, DO', 'VL BANCARIA                   ');
INSERT INTO cd_cep_br VALUES ('01.421-010', '4995     ', 'R CONVENCAO DE ITU', 'C CESAR                       ');
INSERT INTO cd_cep_br VALUES ('03.358-045', '4995     ', 'TV CONVENTO DA AJUDA', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('08.120-160', '4995     ', 'R CONVENTO, DO', 'ITAIM                         ');
INSERT INTO cd_cep_br VALUES ('02.326-037', '4995     ', 'R CONVIVIO, DO', 'JD TREMEMBE                   ');
INSERT INTO cd_cep_br VALUES ('05.798-040', '4995     ', 'R COOPER', 'C AUXILIADORA                 ');
INSERT INTO cd_cep_br VALUES ('05.890-070', '4995     ', 'R COOPERADORES, DOS', 'JD AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('03.806-007', '4995     ', 'R COPA DO MUNDO', 'VL PARANAGUA                  ');
INSERT INTO cd_cep_br VALUES ('02.461-000', '4995     ', 'R COPACABANA', 'C MENINO                      ');
INSERT INTO cd_cep_br VALUES ('03.251-150', '4995     ', 'TV COPAIBA', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('03.707-050', '4995     ', 'R COPARA', 'VL S HENRIQUE                 ');
INSERT INTO cd_cep_br VALUES ('08.441-480', '4995     ', 'R COPENHAGUE', 'GUAIANAZES                    ');
INSERT INTO cd_cep_br VALUES ('03.713-040', '4995     ', 'R COPEREMA', 'JD JAU                        ');
INSERT INTO cd_cep_br VALUES ('04.339-080', '4995     ', 'TV COPERNICO', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('03.670-050', '4995     ', 'R COPO DE LEITE', 'JD POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('04.951-010', '4995     ', 'R COPORANGA', 'C IPAVA                       ');
INSERT INTO cd_cep_br VALUES ('05.318-050', '4995     ', 'R CONSTANTINO FRAGA', 'VL HAMBURGUESA                ');
INSERT INTO cd_cep_br VALUES ('03.383-070', '4995     ', 'R CONSTANTINO FUSCO', 'C EMBIRA                      ');
INSERT INTO cd_cep_br VALUES ('77.120-380', '5496     ', 'Q ARSE-032 AI-09', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.120-390', '5496     ', 'Q ARSE-032 AI-10', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.120-400', '5496     ', 'Q ARSE-032 AI-11', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.120-410', '5496     ', 'Q ARSE-032 AI-12', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.120-420', '5496     ', 'Q ARSE-032 AI-13', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('05.788-260', '4995     ', 'R CARLOS MARDEL', 'JD B REFUGIO                  ');
INSERT INTO cd_cep_br VALUES ('08.121-009', '4995     ', 'R CARLOS MARIA ALVEAR', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('04.150-040', '4995     ', 'R CARLOS MARIA DELA PAOLERA', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('02.867-060', '4995     ', 'R CARLOS MARIA MONTEIRO', 'VL PENTEADO                   ');
INSERT INTO cd_cep_br VALUES ('03.669-000', '4995     ', 'R CARLOS MARIA STEIMBERG', 'VL RE                         ');
INSERT INTO cd_cep_br VALUES ('03.137-030', '4995     ', 'R CARLOS MARIANO THEODORO', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('02.875-000', '4995     ', 'R CARLOS MARIGHELLA', 'JD E MARIA                    ');
INSERT INTO cd_cep_br VALUES ('05.273-040', '4995     ', 'R CARLOS MARIGHELLA', 'VL PALMARES                   ');
INSERT INTO cd_cep_br VALUES ('03.377-014', '4995     ', 'TV CARLOS EUSTAGLIO', 'CH BELENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('02.020-003', '4995     ', 'TV CARLOS FABBRI', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('04.427-020', '4995     ', 'R CARLOS FACCHINA', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('05.319-050', '4995     ', 'TV CARLOS FACCHINA', 'VL HAMBURGUESA                ');
INSERT INTO cd_cep_br VALUES ('04.455-070', '4995     ', 'R CARLOS FALLETTI', 'VL CPO GRANDE                 ');
INSERT INTO cd_cep_br VALUES ('05.563-110', '4995     ', 'R CARLOS FARIA', 'JD R TAVARES                  ');
INSERT INTO cd_cep_br VALUES ('03.641-030', '4995     ', 'TV CARLOS FARINA', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('02.873-430', '4995     ', 'TV CARLOS FELBER', 'CJ P EST PARADA               ');
INSERT INTO cd_cep_br VALUES ('05.657-040', '4995     ', 'R CARLOS FELINTO', 'FAZ MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('03.308-005', '4995     ', 'VD CARLOS FERRACI', 'VL AZEVEDO                    ');
INSERT INTO cd_cep_br VALUES ('05.602-070', '4995     ', 'R CARLOS FERREIRA', 'JD EVEREST                    ');
INSERT INTO cd_cep_br VALUES ('03.130-030', '4995     ', 'R CARLOS FERREIRA DOS SANTOS', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('03.685-060', '4995     ', 'R CARLOS FINLAY', 'JD S NICOLAU                  ');
INSERT INTO cd_cep_br VALUES ('08.150-330', '4995     ', 'R CARLOS FIRMO DOS ANJOS', 'JD ROBRU                      ');
INSERT INTO cd_cep_br VALUES ('02.471-150', '4995     ', 'R CARLOS FONSECA DA SILVA', 'VL BASILEIA                   ');
INSERT INTO cd_cep_br VALUES ('05.884-230', '4995     ', 'R CARLOS FORTE', 'VL FAZZEONI                   ');
INSERT INTO cd_cep_br VALUES ('04.358-010', '4995     ', 'R CARLOS FRANCISCO DE PAULA', 'PRQ JABAQUARA                 ');
INSERT INTO cd_cep_br VALUES ('03.732-150', '4995     ', 'R CARLOS FREDERICO LEIS', 'CH C SUL                      ');
INSERT INTO cd_cep_br VALUES ('02.968-030', '4995     ', 'R CARLOS FRIAS', 'VL MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('02.962-230', '4995     ', 'R CARLOS GALHARDO', 'VL CAVATON                    ');
INSERT INTO cd_cep_br VALUES ('03.007-020', '4995     ', 'R CARLOS GARCIA', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('04.005-060', '4995     ', 'PC CARLOS GARDEL', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('04.121-050', '4995     ', 'R CARLOS GEROLOMO MONACO', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('08.032-020', '4995     ', 'R CARLOS GILBERTO CIAMPAGLIA', 'PRQ RES D ABRIL               ');
INSERT INTO cd_cep_br VALUES ('05.849-210', '4995     ', 'TV CARLOS GOIS', 'JD GERMANIA                   ');
INSERT INTO cd_cep_br VALUES ('01.501-040', '4995     ', 'PC CARLOS GOMES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('04.743-050', '4995     ', 'R CARLOS GOMES', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('02.342-080', '4995     ', 'R CARLOS GOMES', 'TUCURUVI                      ');
INSERT INTO cd_cep_br VALUES ('08.470-210', '4995     ', 'R CARLOS GOMES', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('04.204-010', '4995     ', 'TV CARLOS GOMES MACHADO', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('04.423-110', '4995     ', 'R CARLOS GONCALVES FERREIRA', 'JD MELO                       ');
INSERT INTO cd_cep_br VALUES ('03.917-030', '4995     ', 'R CARLOS GONDIM', 'JD P GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('08.030-490', '4995     ', 'R CARLOS GONZALES', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('02.978-080', '4995     ', 'R CARLOS GUIDO', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('04.921-180', '4995     ', 'R CARLOS GUILHERME SCHIMID', 'JD MARQUESA                   ');
INSERT INTO cd_cep_br VALUES ('05.396-030', '4995     ', 'R CARLOS HENRIQUE PEREIRA NEVES', 'PRQ PRINCIPES                 ');
INSERT INTO cd_cep_br VALUES ('05.372-070', '4995     ', 'R CARLOS HONORIO', 'JD ESTER                      ');
INSERT INTO cd_cep_br VALUES ('03.240-010', '4995     ', 'R CARLOS ILIDIO SILVA', 'PRQ S LUCAS                   ');
INSERT INTO cd_cep_br VALUES ('01.532-090', '4995     ', 'R CARLOS CHAGAS', 'ACLIMACAO                     ');
INSERT INTO cd_cep_br VALUES ('05.503-080', '4995     ', 'R CARLOS CHAGAS', 'BUTANTA                       ');
INSERT INTO cd_cep_br VALUES ('05.367-120', '4995     ', 'R CARLOS CHAMBELLAND', 'JD S DUMONT                   ');
INSERT INTO cd_cep_br VALUES ('04.332-000', '4995     ', 'TV CARLOS CHAVES', 'VL CAMPESTRE                  ');
INSERT INTO cd_cep_br VALUES ('04.890-250', '4995     ', 'R CARLOS CHRISTE', 'JD N PARELHEIROS              ');
INSERT INTO cd_cep_br VALUES ('05.614-000', '4995     ', 'R CARLOS CIRILLO JUNIOR', 'MORUMBI                       ');
INSERT INTO cd_cep_br VALUES ('08.160-590', '4995     ', 'R CARLOS COCO', 'JD S TELES                    ');
INSERT INTO cd_cep_br VALUES ('77.818-742', '5364     ', 'R QC 0010', 'CJ URBANISTICO                ');
INSERT INTO cd_cep_br VALUES ('77.818-756', '5364     ', 'R QR 0001', 'CJ URBANISTICO                ');
INSERT INTO cd_cep_br VALUES ('77.818-750', '5364     ', 'R QR 0002', 'CJ URBANISTICO                ');
INSERT INTO cd_cep_br VALUES ('77.818-754', '5364     ', 'R QR 0003', 'CJ URBANISTICO                ');
INSERT INTO cd_cep_br VALUES ('77.818-748', '5364     ', 'R QR 0004', 'CJ URBANISTICO                ');
INSERT INTO cd_cep_br VALUES ('77.818-752', '5364     ', 'R QR 0005', 'CJ URBANISTICO                ');
INSERT INTO cd_cep_br VALUES ('77.818-738', '5364     ', 'R QR 0006', 'CJ URBANISTICO                ');
INSERT INTO cd_cep_br VALUES ('77.818-740', '5364     ', 'R QR 0007', 'CJ URBANISTICO                ');
INSERT INTO cd_cep_br VALUES ('77.818-734', '5364     ', 'R QR 0008', 'CJ URBANISTICO                ');
INSERT INTO cd_cep_br VALUES ('77.818-720', '5364     ', 'R QR 0009', 'CJ URBANISTICO                ');
INSERT INTO cd_cep_br VALUES ('77.818-722', '5364     ', 'R QR 0010', 'CJ URBANISTICO                ');
INSERT INTO cd_cep_br VALUES ('05.020-030', '4995     ', 'TV CARAIBAS', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('08.311-400', '4995     ', 'TV CARAIBEBES, DOS', 'JD R PIRANI                   ');
INSERT INTO cd_cep_br VALUES ('04.275-070', '4995     ', 'R CARAIBEIRAS', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('05.752-410', '4995     ', 'R CARAIBUNA', 'JD M DUARTE                   ');
INSERT INTO cd_cep_br VALUES ('04.280-090', '4995     ', 'R CARAIPE', 'VL NAIR                       ');
INSERT INTO cd_cep_br VALUES ('08.161-360', '4995     ', 'AV CARAIPE DAS AGUAS', 'JD IPES                       ');
INSERT INTO cd_cep_br VALUES ('03.813-290', '4995     ', 'R CARAIUBA', 'JD MATARAZZO                  ');
INSERT INTO cd_cep_br VALUES ('05.766-270', '4995     ', 'R CARAIVA', 'JD OLINDA                     ');
INSERT INTO cd_cep_br VALUES ('04.069-030', '4995     ', 'R CAPITAO LEOVIGILDO SILVERIO GOMES DOS REIS', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('08.452-230', '4995     ', 'R CAPITAO LOPES DE CARVALHO', 'LAGEADO                       ');
INSERT INTO cd_cep_br VALUES ('03.388-110', '4995     ', 'PC CAPITAO LOPES DORNELES', 'VL PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('03.350-080', '4995     ', 'R CAPITAO LORENA', 'VL INVERNADA                  ');
INSERT INTO cd_cep_br VALUES ('02.066-010', '4995     ', 'R CAPITAO LUIS RAMOS- ATE 204/205', 'CARANDIRU                     ');
INSERT INTO cd_cep_br VALUES ('02.066-011', '4995     ', 'R CAPITAO LUIS RAMOS- DE 206/207 AO FIM', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('02.375-130', '4995     ', 'R CAPITAO LUIZ RODRIGUES ALBUQUERQUE', 'VL I ARNONI                   ');
INSERT INTO cd_cep_br VALUES ('04.021-020', '4995     ', 'R CAPITAO MACEDO', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('04.663-020', '4995     ', 'R CAPITAO MANOEL FREITAS NOVAES', 'JD MARAJOARA                  ');
INSERT INTO cd_cep_br VALUES ('02.017-030', '4995     ', 'R CAPITAO MANOEL NOVAES', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('03.561-040', '4995     ', 'R CAPITAO MANOEL PENHA', 'VL NHOCUNE                    ');
INSERT INTO cd_cep_br VALUES ('08.021-290', '4995     ', 'R CAPITAO MANUEL GUIMARAES', 'VL ROSARIA                    ');
INSERT INTO cd_cep_br VALUES ('08.440-610', '4995     ', 'R CAPITAO MANUEL PINTO DE ALMEIDA', 'N LAGEADO                     ');
INSERT INTO cd_cep_br VALUES ('03.623-090', '4995     ', 'TV CAPITAO MANUEL PRINA', 'VL GRANADA                    ');
INSERT INTO cd_cep_br VALUES ('05.449-120', '4995     ', 'PC CAPITAO MATEUS DE ANDRADE', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('04.222-040', '4995     ', 'R CAPITAO MENDES FLORES', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('05.004-020', '4995     ', 'R CAPITAO MESSIAS', 'PERDIZES                      ');
INSERT INTO cd_cep_br VALUES ('03.273-200', '4995     ', 'R CAPITAO MILITAO', 'VL S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('01.032-020', '4995     ', 'R CAPITAO MOR JERONIMO LEITAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('01.323-030', '4995     ', 'R CAPITAO MOR ROQUE BARRETO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('02.273-110', '4995     ', 'R CAPITAO NASCIMENTO', 'JACANA                        ');
INSERT INTO cd_cep_br VALUES ('05.592-070', '4995     ', 'R CAPITAO NICOLAU PUCCINI', 'JD BONFIGLIOLI                ');
INSERT INTO cd_cep_br VALUES ('02.991-090', '4995     ', 'R CAPITAO OLIVEIRA CARVALHO', 'JD RINCAO                     ');
INSERT INTO cd_cep_br VALUES ('02.998-110', '4995     ', 'R DOM PEDRO GASTAO', 'JD RINCAO                     ');
INSERT INTO cd_cep_br VALUES ('05.117-000', '4995     ', 'R DOM PEDRO H. DE ORLEANS E BRAGANCA- ATE 335/33', 'VL JAGUARA                    ');
INSERT INTO cd_cep_br VALUES ('05.117-001', '4995     ', 'R DOM PEDRO H. DE ORLEANS E BRAGANCA- DE 337/338', 'VL JAGUARA                    ');
INSERT INTO cd_cep_br VALUES ('05.117-002', '4995     ', 'R DOM PEDRO H. DE ORLEANS E BRAGANCA- DE 601/602', 'VL JAGUARA                    ');
INSERT INTO cd_cep_br VALUES ('01.552-001', '4995     ', 'AV DOM PEDRO I- LADO IMPAR', 'VL MONUMENTO                  ');
INSERT INTO cd_cep_br VALUES ('03.040-030', '4995     ', 'R CAPITAO FAUSTINO DE LIMA', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('04.638-010', '4995     ', 'R CAPITAO FELISBINO DE MORAIS', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('02.566-070', '4995     ', 'R CAPITAO FERNANDO MACHADO', 'VL ESPANHOLA                  ');
INSERT INTO cd_cep_br VALUES ('03.348-000', '4995     ', 'R CAPITAO FERRAIUOLO', 'VL INVERNADA                  ');
INSERT INTO cd_cep_br VALUES ('04.744-070', '4995     ', 'R CAPITAO FIDELIS', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('02.442-030', '4995     ', 'R CAPITAO FIRMINO', 'L PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('03.614-050', '4995     ', 'R CAPITAO FLORINDO PAGANINI', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('04.726-230', '4995     ', 'R CAPITAO FONSECA ROSA', 'VL CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('05.163-040', '4995     ', 'R CAPITAO FRANCISCO DE ASSIS NOGUEIRA', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('08.010-030', '4995     ', 'R CAPITAO FRANCISCO ISAIAS DE CARVALHO', 'S M PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('02.243-000', '4995     ', 'R CAPITAO FRANCISCO LIPI', 'VL D PEDRO II                 ');
INSERT INTO cd_cep_br VALUES ('01.448-070', '4995     ', 'R CAPITAO FRANCISCO PADILHA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('05.037-030', '4995     ', 'R CAPITAO FRANCISCO TEIXEIRA NOGUEIRA', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('05.580-030', '4995     ', 'R CAPITAO FREDERICO FRADEL', 'VL PIRAJUSSARA                ');
INSERT INTO cd_cep_br VALUES ('05.580-040', '4995     ', 'TV CAPITAO FREDERICO FRADEL', 'VL PIRAJUSSARA                ');
INSERT INTO cd_cep_br VALUES ('05.757-070', '4995     ', 'R CAPITAO FREDO', 'JD A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('01.250-010', '4995     ', 'R CAPITAO GARCINDO', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('03.813-340', '4995     ', 'PC CAPITAO GODOFREDO GONCALVES DA SILVA', 'JD MATARAZZO                  ');
INSERT INTO cd_cep_br VALUES ('02.076-020', '4995     ', 'R CAPITAO GUEDES DE SOUZA', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('04.538-030', '4995     ', 'R CAPITAO GUEDES PORTILHO', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('04.149-090', '4995     ', 'R CAPITAO GUILHERME POMPEU', 'JD SAUDE                      ');
INSERT INTO cd_cep_br VALUES ('02.312-140', '4995     ', 'R CAPITAO GUSTAVO LAURO KORTE', 'VL N MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('04.248-110', '4995     ', 'R CAPITAO HERMELINO DE ARAUJO', 'SACOMA                        ');
INSERT INTO cd_cep_br VALUES ('02.976-120', '4995     ', 'R CAPITAO JAIME DA SILVA', 'VL ZAT                        ');
INSERT INTO cd_cep_br VALUES ('03.407-103', '4995     ', 'R CAPITAO JOAO ALFREDO ALMEIDA', 'VL CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('02.926-060', '4995     ', 'R CAPITAO JOAO CARLOS', 'NOSSA SENHORA DO O            ');
INSERT INTO cd_cep_br VALUES ('03.603-000', '4995     ', 'R CAPITAO JOAO CESARIO', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('04.727-020', '4995     ', 'R CAPITAO JOAO DE GODOY', 'VL CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('02.418-050', '4995     ', 'R CAPITAO JOAO NORONHA', 'PRQ MANDAQUI                  ');
INSERT INTO cd_cep_br VALUES ('03.470-100', '4995     ', 'R CAPITAO JOAO RAMOS', 'JD VL FORMOSA                 ');
INSERT INTO cd_cep_br VALUES ('03.179-080', '4995     ', 'R CAPITAO JOAO ROSA DA CRUZ', 'A RASA                        ');
INSERT INTO cd_cep_br VALUES ('04.235-470', '4995     ', 'R CAPITAO JOAQUIM ANTONIO MARIANO', 'C N HELIOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('04.421-060', '4995     ', 'R CAPITAO JOHN CORDEIRO E SILVA', 'JD LUSO                       ');
INSERT INTO cd_cep_br VALUES ('02.357-120', '4995     ', 'R CAPITAO JOSE AGUIRRE CAMARGO', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('03.952-050', '4995     ', 'R CAPITANIAS, DAS', 'JD N JULHO                    ');
INSERT INTO cd_cep_br VALUES ('02.273-070', '4995     ', 'R CAPITAO AGILDO RIBEIRO', 'JACANA                        ');
INSERT INTO cd_cep_br VALUES ('02.335-010', '4995     ', 'R CAPITAO ALBERTO MENDES JUNIOR- ATE 286/287', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('02.335-011', '4995     ', 'R CAPITAO ALBERTO MENDES JUNIOR- DE 288/289 AO F', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('05.055-040', '4995     ', 'R CAPITAO ALCEU VIEIRA', 'VL IPOJUCA                    ');
INSERT INTO cd_cep_br VALUES ('02.234-010', '4995     ', 'R CAPITAO ALCOCK', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('04.517-070', '4995     ', 'R CAPITAO ALVARO NASCIMENTO CARVALHAES', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('02.020-080', '4995     ', 'R CAPITAO AMARAL', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('03.813-100', '4995     ', 'R CAPITAO AMERICO DUARTE', 'JD BELEM                      ');
INSERT INTO cd_cep_br VALUES ('04.855-060', '4995     ', 'R CAPITAO ANDRE DA PURIFICACAO', 'JD BELCITO                    ');
INSERT INTO cd_cep_br VALUES ('03.874-000', '4995     ', 'AV CAPITAO ANSELMO BARCELOS', 'VL R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('08.151-080', '4995     ', 'AV CAPITAO ANSELMO BARCELOS', 'VL STELA                      ');
INSERT INTO cd_cep_br VALUES ('02.739-040', '4995     ', 'R CAPITAO ANTONIO AZEVEDO', 'ITABERABA                     ');
INSERT INTO cd_cep_br VALUES ('05.158-440', '4995     ', 'R CAPITAO ANTONIO BUENO RANGEL', 'JD JARAGUA                    ');
INSERT INTO cd_cep_br VALUES ('02.356-010', '4995     ', 'R CAPITAO ANTONIO DI PIETRO', 'JD V BIANCA                   ');
INSERT INTO cd_cep_br VALUES ('08.220-750', '4995     ', 'PC CAPITAO ANTONIO DOS SANTOS MEDEIROS', 'JD ITAPEMIRIM                 ');
INSERT INTO cd_cep_br VALUES ('08.440-510', '4995     ', 'R CAPITAO ANTONIO JOAQUIM DO CAMPO', 'VL NANCY                      ');
INSERT INTO cd_cep_br VALUES ('77.816-120', '5364     ', 'R BARAO DO RIO BRANCO', 'JK                            ');
INSERT INTO cd_cep_br VALUES ('77.824-260', '5364     ', 'R BARILOCHE', 'LOT PANORAMA                  ');
INSERT INTO cd_cep_br VALUES ('77.816-720', '5364     ', 'R BEGONIAS, DAS', 'JD P ALTA                     ');
INSERT INTO cd_cep_br VALUES ('77.825-540', '5364     ', 'R BEIJA FLOR', 'LOT MARACANA                  ');
INSERT INTO cd_cep_br VALUES ('77.813-320', '5364     ', 'R BEIRA LAGO', 'B LAGO                        ');
INSERT INTO cd_cep_br VALUES ('77.813-280', '5364     ', 'AV BEIRA LAGO', 'JD FILADELFIA                 ');
INSERT INTO cd_cep_br VALUES ('77.824-110', '5364     ', 'R BELA CICILIA', 'LOT PANORAMA                  ');
INSERT INTO cd_cep_br VALUES ('77.809-470', '5364     ', 'R BELA CINTRA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('77.813-270', '5364     ', 'R BELA VISTA', 'JD FILADELFIA                 ');
INSERT INTO cd_cep_br VALUES ('05.171-430', '4995     ', 'PC CAMPOS NOVOS PAULISTA', 'JD S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('03.736-070', '4995     ', 'R CAMPOS REALENGO', 'VL B AIRES                    ');
INSERT INTO cd_cep_br VALUES ('03.041-090', '4995     ', 'R CAMPOS SALES', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('05.184-680', '4995     ', 'R CAMPOS SALES', 'CJ RES BANDEIRANTES           ');
INSERT INTO cd_cep_br VALUES ('05.095-020', '4995     ', 'R CAMPOS VERGUEIRO', 'VL ANASTACIO                  ');
INSERT INTO cd_cep_br VALUES ('05.397-190', '4995     ', 'R CAMUA', 'JD LAGOS                      ');
INSERT INTO cd_cep_br VALUES ('02.232-050', '4995     ', 'R CAPITAO BUSSE', 'PRQ E CHAVES                  ');
INSERT INTO cd_cep_br VALUES ('04.054-070', '4995     ', 'R CAPITAO CAETANO JOAO BATISTA', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('04.017-000', '4995     ', 'R CAPITAO CAVALCANTI', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('08.331-150', '4995     ', 'R CAPITAO CLAUDIO COUTINHO', 'JD T MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('02.840-150', '4995     ', 'R CAPITAO COSME DE BARROS', 'PRQ S LUIS                    ');
INSERT INTO cd_cep_br VALUES ('02.989-020', '4995     ', 'R CAPITAO CUSTODIO VALENTE', 'JD MARILU                     ');
INSERT INTO cd_cep_br VALUES ('08.474-191', '4995     ', 'R CAPITAO DA MEIA NOITE', 'CJ HAB C ALVES                ');
INSERT INTO cd_cep_br VALUES ('03.474-050', '4995     ', 'R CAPITAO DANIEL PELUSO JUNIOR', 'VL ANTONIETA                  ');
INSERT INTO cd_cep_br VALUES ('03.571-140', '4995     ', 'R CAPITAO DECIO DA GAMA BARROS', 'PRQ S CITY                    ');
INSERT INTO cd_cep_br VALUES ('02.264-030', '4995     ', 'R CAPITAO DIAS CARDOSO', 'VL N CAROLINA                 ');
INSERT INTO cd_cep_br VALUES ('04.840-170', '4995     ', 'R CAPELA DO ALTO', 'CJ HAB B F LIMA               ');
INSERT INTO cd_cep_br VALUES ('02.248-045', '4995     ', 'TV CAPELA DO ALTO ALEGRE', 'PDA INGLESA                   ');
INSERT INTO cd_cep_br VALUES ('05.134-190', '4995     ', 'PC CAPELA DO JAGUARE', 'VL ZULMIRA                    ');
INSERT INTO cd_cep_br VALUES ('03.944-130', '4995     ', 'R CAPELA NOVA', 'JD TIETE                      ');
INSERT INTO cd_cep_br VALUES ('02.289-030', '4995     ', 'R CAPELA, DA', 'PROTENDIT                     ');
INSERT INTO cd_cep_br VALUES ('05.849-200', '4995     ', 'TV CAPELINHA', 'JD GERMANIA                   ');
INSERT INTO cd_cep_br VALUES ('04.932-080', '4995     ', 'R CAPELINHA', 'PRQ M ALICE                   ');
INSERT INTO cd_cep_br VALUES ('04.728-040', '4995     ', 'R CAPELLEN', 'JD CARAVELAS                  ');
INSERT INTO cd_cep_br VALUES ('03.638-060', '4995     ', 'R CAPEPE', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('05.452-030', '4995     ', 'R CAPEPUXIS', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('04.051-030', '4995     ', 'R CAPERUCU', 'MIRANDOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('03.941-000', '4995     ', 'R CAPETINGA', 'JD PARAGUACU                  ');
INSERT INTO cd_cep_br VALUES ('03.716-180', '4995     ', 'R CAPEUNA', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('03.638-150', '4995     ', 'R CAPIACACI', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('04.631-000', '4995     ', 'R CAPIBERIBE', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('04.281-110', '4995     ', 'R CAPICHANA', 'VL NAIR                       ');
INSERT INTO cd_cep_br VALUES ('01.314-060', '4995     ', 'JD DIVINA PROVIDENCIA, DA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('05.386-230', '4995     ', 'R DIVINESIA', 'R PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('03.720-010', '4995     ', 'R DIVINO', 'VL PAULISTANIA                ');
INSERT INTO cd_cep_br VALUES ('05.850-170', '4995     ', 'R DIVINO ALVES DE ABREU', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('04.154-050', '4995     ', 'R DIVINO DAS LARANJEIRAS', 'VL S ESTEFANO                 ');
INSERT INTO cd_cep_br VALUES ('02.712-010', '4995     ', 'TV DIVINO DE SAO LOURENCO', 'JD P LEITE                    ');
INSERT INTO cd_cep_br VALUES ('04.821-380', '4995     ', 'R CLOTILDE ANGELIS', 'JD BICHINHOS                  ');
INSERT INTO cd_cep_br VALUES ('03.325-040', '4995     ', 'R CLOTILDE DE VERGINIA SANCHEZ', 'VL S ESTEVAO                  ');
INSERT INTO cd_cep_br VALUES ('08.371-380', '4995     ', 'R CLOTILDE GIANOLI', 'JD MARILU                     ');
INSERT INTO cd_cep_br VALUES ('04.851-270', '4995     ', 'R CLOTILDE MACEDO', 'JD ELIANA-A                   ');
INSERT INTO cd_cep_br VALUES ('05.860-040', '4995     ', 'R CLOTILDE ORSOLINI MORANA', 'JD SANDRA                     ');
INSERT INTO cd_cep_br VALUES ('01.018-001', '4995     ', 'PC CLOVIS BEVILAQUA- LADO IMPAR', 'SE                            ');
INSERT INTO cd_cep_br VALUES ('01.018-000', '4995     ', 'PC CLOVIS BEVILAQUA- LADO PAR', 'SE                            ');
INSERT INTO cd_cep_br VALUES ('04.266-040', '4995     ', 'R CLOVIS BUENO DE AZEVEDO', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('08.141-320', '4995     ', 'R CLOVIS CAMARGO', 'CH D OLIVIA                   ');
INSERT INTO cd_cep_br VALUES ('04.852-170', '4995     ', 'R CLOVIS CANTO', 'JD SHANGRILA                  ');
INSERT INTO cd_cep_br VALUES ('05.202-050', '4995     ', 'R CLOVIS CAVALCANTI', 'PERUS                         ');
INSERT INTO cd_cep_br VALUES ('02.417-040', '4995     ', 'R CLOVIS CUNHA CANTO', 'JD S INES                     ');
INSERT INTO cd_cep_br VALUES ('04.652-230', '4995     ', 'R CLOVIS DA CUNHA DE CASTRO', 'CUPECE                        ');
INSERT INTO cd_cep_br VALUES ('05.867-370', '4995     ', 'R CLOVIS DA SILVA PEREIRA', 'C REDONDO                     ');
INSERT INTO cd_cep_br VALUES ('04.459-070', '4995     ', 'R CLOVIS DE ANDRADE GUTSCHOW', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('03.360-020', '4995     ', 'R CLOVIS FIUZA', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('05.544-190', '4995     ', 'PC CLOVIS GONCALVES CORTES', 'JD GUARAU                     ');
INSERT INTO cd_cep_br VALUES ('08.275-730', '4995     ', 'R CLOVIS GRACIANO', 'FAZ ARICANDUVA                ');
INSERT INTO cd_cep_br VALUES ('02.931-140', '4995     ', 'TV CLOVIS LEITE RIBEIRO', 'VL P CERCA                    ');
INSERT INTO cd_cep_br VALUES ('05.731-280', '4995     ', 'R CLOVIS LUZ', 'VL ERNESTO                    ');
INSERT INTO cd_cep_br VALUES ('04.921-010', '4995     ', 'R CLOVIS MARIO DA SILVA', 'JD MARQUESA                   ');
INSERT INTO cd_cep_br VALUES ('03.946-060', '4995     ', 'R CLOVIS MONTEIRO CARVALHO JUNIOR', 'JD TIETE                      ');
INSERT INTO cd_cep_br VALUES ('02.928-050', '4995     ', 'R CLOVIS MORAES BARROS', 'VL AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('08.461-006', '4995     ', 'R CLOVIS RENE CALABREZ', 'GUAIANAZES                    ');
INSERT INTO cd_cep_br VALUES ('04.320-130', '4995     ', 'PC CLOVIS RODRIGUES DE SOUSA', 'C VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('02.378-170', '4995     ', 'R CLOVIS ROSA', 'H FLORESTAL                   ');
INSERT INTO cd_cep_br VALUES ('02.084-080', '4995     ', 'R CLOVIS ROSA', 'VL I MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('05.399-020', '4995     ', 'R CLOVIS SALES SANTOS', 'JD D ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('02.367-000', '4995     ', 'R CLOVIS SALGADO', 'JD PEDRAS                     ');
INSERT INTO cd_cep_br VALUES ('04.823-130', '4995     ', 'R CLOVIS VAZ DE SOUZA', 'JD REIMBERG                   ');
INSERT INTO cd_cep_br VALUES ('04.652-020', '4995     ', 'R CLOWER BASTOS CORTEZ', 'CUPECE                        ');
INSERT INTO cd_cep_br VALUES ('04.864-250', '4995     ', 'AC COAN DO BREJO', 'BAL S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('05.757-110', '4995     ', 'R CLEMENTINO CUNHA', 'PIRAJUSSARA                   ');
INSERT INTO cd_cep_br VALUES ('03.912-020', '4995     ', 'R CLEMENTINO PEREIRA DE MATTOS', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('03.287-130', '4995     ', 'R CLEOFAS BELTRAN SILVENTE', 'JD A ROSA                     ');
INSERT INTO cd_cep_br VALUES ('04.428-040', '4995     ', 'R CLEOFONTE CAMPANINI', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('05.089-090', '4995     ', 'R CLEOMENES CAMPOS', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('05.363-120', '4995     ', 'R CLEON MARIO GACCIONE', 'R PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('05.884-280', '4995     ', 'R CLEONICE', 'JARDIM DO COLEGIO             ');
INSERT INTO cd_cep_br VALUES ('03.563-290', '4995     ', 'R CLEOPATRA', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('01.103-060', '4995     ', 'R CLERIGOS, DOS', 'LUZ                           ');
INSERT INTO cd_cep_br VALUES ('05.723-350', '4995     ', 'R CLERMONT', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('08.061-180', '4995     ', 'R CLETO DA SILVA', 'JD P J NUNES                  ');
INSERT INTO cd_cep_br VALUES ('02.762-070', '4995     ', 'R CLEUSA MILOCHI', 'JD CACHOEIRA                  ');
INSERT INTO cd_cep_br VALUES ('01.218-000', '4995     ', 'AL CLEVELAND', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('03.555-050', '4995     ', 'R CLEVELANDIA', 'C PATRIARCA                   ');
INSERT INTO cd_cep_br VALUES ('05.529-030', '4995     ', 'R CLEVELANDIA DO NORTE', 'JD JAQUELINE                  ');
INSERT INTO cd_cep_br VALUES ('01.523-000', '4995     ', 'R CLIMACO BARBOSA', 'CAMBUCI                       ');
INSERT INTO cd_cep_br VALUES ('03.144-070', '4995     ', 'R CLIMATIS, DOS', 'VL LUCIA                      ');
INSERT INTO cd_cep_br VALUES ('04.313-180', '4995     ', 'TV CLIMENE', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('04.401-060', '4995     ', 'R CLINEU BRAGA DE MAGALHAES', 'JD N LAR                      ');
INSERT INTO cd_cep_br VALUES ('05.704-040', '4995     ', 'R CLINTON', 'JD FNT MORUMBI                ');
INSERT INTO cd_cep_br VALUES ('03.737-180', '4995     ', 'R CLIPER', 'VL B AIRES                    ');
INSERT INTO cd_cep_br VALUES ('05.704-050', '4995     ', 'R CLIPERTON', 'JD FNT MORUMBI                ');
INSERT INTO cd_cep_br VALUES ('05.735-100', '4995     ', 'R CLIZA', 'PRQ REBOUCAS                  ');
INSERT INTO cd_cep_br VALUES ('05.727-190', '4995     ', 'R CLODION', 'VL ANDRADE                    ');
INSERT INTO cd_cep_br VALUES ('05.135-320', '4995     ', 'R CLODOALDO GOIANNA', 'VL GUEDES                     ');
INSERT INTO cd_cep_br VALUES ('02.991-020', '4995     ', 'R CLODOALDO JOSE', 'JD RINCAO                     ');
INSERT INTO cd_cep_br VALUES ('05.735-110', '4995     ', 'R CLODOALDO PEDROSO', 'PRQ REBOUCAS                  ');
INSERT INTO cd_cep_br VALUES ('08.382-400', '4995     ', 'R CARLOS ALEXANDRE', 'IGUATEMI                      ');
INSERT INTO cd_cep_br VALUES ('03.149-015', '4995     ', 'PC CARLOS ALIPRANDI', 'PRQ MOOCA                     ');
INSERT INTO cd_cep_br VALUES ('08.090-190', '4995     ', 'R CARLOS ALVES', 'VL PIRACICABA                 ');
INSERT INTO cd_cep_br VALUES ('05.602-090', '4995     ', 'PC CARLOS AMARANTE', 'JD EVEREST                    ');
INSERT INTO cd_cep_br VALUES ('08.270-670', '4995     ', 'R CARLOS ANGELONI', 'JD N S CARMO                  ');
INSERT INTO cd_cep_br VALUES ('03.443-070', '4995     ', 'PC CARLOS ANTONIO COLOMBO NETO', 'VL N MANCHESTER               ');
INSERT INTO cd_cep_br VALUES ('01.134-030', '4995     ', 'PC CARLOS ANTONIO CORDEIRO', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('05.762-020', '4995     ', 'R CARLOS ANTONIO NAPION', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('02.205-230', '4995     ', 'VLA CARIUS', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('05.736-070', '4995     ', 'R CARIUTABA', 'JD INGA                       ');
INSERT INTO cd_cep_br VALUES ('03.146-010', '4995     ', 'R CICLAMES, DOS', 'VL LUCIA                      ');
INSERT INTO cd_cep_br VALUES ('02.864-040', '4995     ', 'R CICLO DO ACUCAR', 'VL PENTEADO                   ');
INSERT INTO cd_cep_br VALUES ('08.180-480', '4995     ', 'R CICLOMAR CIMONY', 'VL SEABRA                     ');
INSERT INTO cd_cep_br VALUES ('04.855-160', '4995     ', 'R CICLOPES, DOS', 'JD ITAJAI                     ');
INSERT INTO cd_cep_br VALUES ('05.536-010', '4995     ', 'R CID ARNAUD COSTA', 'JD P PERI                     ');
INSERT INTO cd_cep_br VALUES ('08.021-490', '4995     ', 'R CLODOMIRO PASCHOAL', 'JD S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('01.550-050', '4995     ', 'R CLODOMIRO PEREIRA', 'VL MONUMENTO                  ');
INSERT INTO cd_cep_br VALUES ('03.715-120', '4995     ', 'R CLAUDIO XAVIER', 'JD LORENZO                    ');
INSERT INTO cd_cep_br VALUES ('05.594-130', '4995     ', 'R CLAUDIONOR ALVES BASTOS', 'JD BONFIGLIOLI                ');
INSERT INTO cd_cep_br VALUES ('02.084-120', '4995     ', 'R CLAUDIONOR BARBIERI', 'VL I MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('03.666-110', '4995     ', 'TV CLAUDIONOR FIALHO DE SOUZA FILHO', 'VL RE                         ');
INSERT INTO cd_cep_br VALUES ('03.214-090', '4995     ', 'R CLAUDOVINO DOS SANTOS', 'VL CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('08.431-460', '4995     ', 'R CLAUSETTI', 'PRQ GUAIANAZES                ');
INSERT INTO cd_cep_br VALUES ('02.722-030', '4995     ', 'AV CLAVASIO ALVES DA SILVA', 'VL SIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('04.938-180', '4995     ', 'R CLAVES, DAS', 'JD KAGOHARA                   ');
INSERT INTO cd_cep_br VALUES ('05.885-180', '4995     ', 'R CLAVITAL', 'JD COMERCIAL                  ');
INSERT INTO cd_cep_br VALUES ('03.428-050', '4995     ', 'R CLEA', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('04.216-010', '4995     ', 'R CLEA DUARTE', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('05.547-160', '4995     ', 'R CLEANTES', 'JD R MARIA                    ');
INSERT INTO cd_cep_br VALUES ('04.616-010', '4995     ', 'R CLEIDE', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('05.042-000', '4995     ', 'R CLELIA- ATE 1698/1699', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('05.042-001', '4995     ', 'R CLELIA- DE 1700/1701 AO FIM', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('04.890-150', '4995     ', 'R CLELIA DE PAULA STROISCH', 'JD N PARELHEIROS              ');
INSERT INTO cd_cep_br VALUES ('03.256-050', '4995     ', 'TV CLELIA FREIRE', 'VL C BUENO                    ');
INSERT INTO cd_cep_br VALUES ('08.142-480', '4995     ', 'R CLEMENTE ALBERI', 'JD CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('05.074-050', '4995     ', 'R CLEMENTE ALVARES', 'LAPA                          ');
INSERT INTO cd_cep_br VALUES ('05.784-090', '4995     ', 'R CLEMENTE ARGOLO', 'PRQ ESMERALDA                 ');
INSERT INTO cd_cep_br VALUES ('05.397-100', '4995     ', 'R CLEMENTE BERNINI', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('02.247-160', '4995     ', 'R CLEMENTE BONANO', 'VL GUSTAVO                    ');
INSERT INTO cd_cep_br VALUES ('02.377-090', '4995     ', 'R CONCHITA', 'H FLORESTAL                   ');
INSERT INTO cd_cep_br VALUES ('02.076-060', '4995     ', 'PC CONCHITA DE MORAIS', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('04.235-205', '4995     ', 'R CONCIDER, DO', 'SACOMA                        ');
INSERT INTO cd_cep_br VALUES ('05.885-620', '4995     ', 'R CONCIENCIA POPULAR', 'CJ HAB JD S BENTO             ');
INSERT INTO cd_cep_br VALUES ('02.976-020', '4995     ', 'R CONCILIACAO', 'VL PIRITUBA                   ');
INSERT INTO cd_cep_br VALUES ('01.552-000', '4995     ', 'AV DOM PEDRO I- LADO PAR', 'VL MONUMENTO                  ');
INSERT INTO cd_cep_br VALUES ('04.470-020', '4995     ', 'R DOM PEDRO II', 'JD APURA                      ');
INSERT INTO cd_cep_br VALUES ('01.022-050', '4995     ', 'PRQ DOM PEDRO II- ATE 500 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('01.015-070', '4995     ', 'PRQ DOM PEDRO II- DE 502 AO FIM - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('04.134-070', '4995     ', 'R DOM PEDRO LEITAO', 'VL GUMERCINDO                 ');
INSERT INTO cd_cep_br VALUES ('04.275-020', '4995     ', 'PC DOM PEDRO MASSA', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('08.411-440', '4995     ', 'R DOM PEDRO SAMPAIO', 'JD MARPU                      ');
INSERT INTO cd_cep_br VALUES ('04.032-100', '4995     ', 'R DOM JOAO VI', 'JD LUZITANIA                  ');
INSERT INTO cd_cep_br VALUES ('04.406-210', '4995     ', 'TV DOM JOAO VI', 'VL IMPERIO                    ');
INSERT INTO cd_cep_br VALUES ('03.122-050', '4995     ', 'R DOM JOAQUIM DE MELO', 'PRQ MOOCA                     ');
INSERT INTO cd_cep_br VALUES ('03.547-040', '4995     ', 'R DOM JOAQUIM DE OLIVEIRA', 'C PATRIARCA                   ');
INSERT INTO cd_cep_br VALUES ('04.468-070', '4995     ', 'R DOM JOAQUIM LUNA', 'JD DOMITILA                   ');
INSERT INTO cd_cep_br VALUES ('03.378-040', '4995     ', 'R DOM JOSE', 'CH BELENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('04.208-040', '4995     ', 'R DOM JOSE ALARCON', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('04.672-030', '4995     ', 'R DOM JOSE ANTONIO DOS REIS', 'JD BELGICA                    ');
INSERT INTO cd_cep_br VALUES ('08.253-390', '4995     ', 'R DOM JOSE BOTELHO', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('01.038-100', '4995     ', 'R DOM JOSE DE BARROS- LADO IMPAR', 'REPUBLICA                     ');
INSERT INTO cd_cep_br VALUES ('01.038-000', '4995     ', 'R DOM JOSE DE BARROS- LADO PAR', 'REPUBLICA                     ');
INSERT INTO cd_cep_br VALUES ('02.545-080', '4995     ', 'R DOM JOSE DE MORAIS TORRES', 'C V ALTA                      ');
INSERT INTO cd_cep_br VALUES ('02.757-050', '4995     ', 'R DOM JOSE DOS SANTOS', 'VL B MUNHOZ                   ');
INSERT INTO cd_cep_br VALUES ('01.047-010', '4995     ', 'PC DOM JOSE GASPAR', 'REPUBLICA                     ');
INSERT INTO cd_cep_br VALUES ('02.863-090', '4995     ', 'R DOM JOSE MARCONDES', 'JD ALMANARA                   ');
INSERT INTO cd_cep_br VALUES ('02.028-000', '4995     ', 'R DOM JOSE MAURICIO', 'CARANDIRU                     ');
INSERT INTO cd_cep_br VALUES ('05.054-190', '4995     ', 'PC DOM JOSE THURLER', 'VL IPOJUCA                    ');
INSERT INTO cd_cep_br VALUES ('03.316-155', '4995     ', 'PC DOM JUSTINO JOSE SANTANA', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('05.468-040', '4995     ', 'R DOM LEOPOLDO I', 'AT LAPA                       ');
INSERT INTO cd_cep_br VALUES ('02.348-140', '4995     ', 'R DOM LEOPOLDO PRIMEIRO', 'JD L M BARROS                 ');
INSERT INTO cd_cep_br VALUES ('01.103-070', '4995     ', 'R DOM LINO', 'LUZ                           ');
INSERT INTO cd_cep_br VALUES ('05.208-060', '4995     ', 'R DOM LINO DEODATO DE CARVALHO', 'VL PERUS                      ');
INSERT INTO cd_cep_br VALUES ('02.560-020', '4995     ', 'R DOM LOURENCO LUMINI', 'VL SANTISTA                   ');
INSERT INTO cd_cep_br VALUES ('04.430-320', '4995     ', 'R DOM LOURENCO MARIA BALCONI', 'VL MISSIONARIA                ');
INSERT INTO cd_cep_br VALUES ('04.129-040', '4995     ', 'R DOM LUCIO DE SOUZA', 'VL GUMERCINDO                 ');
INSERT INTO cd_cep_br VALUES ('04.468-020', '4995     ', 'PC DOM LUIS DE MASCARENHAS', 'JD DOMITILA                   ');
INSERT INTO cd_cep_br VALUES ('08.473-190', '4995     ', 'R DOM LUIS DE VILA FLOR', 'CJ HAB SIT CONCEICAO          ');
INSERT INTO cd_cep_br VALUES ('02.118-000', '4995     ', 'R DOM LUIS FELIPE DE ORLEANS- ATE 729/730', 'VL M BAIXA                    ');
INSERT INTO cd_cep_br VALUES ('02.118-001', '4995     ', 'R DOM LUIS FELIPE DE ORLEANS- DE 731/732 AO FIM', 'VL M BAIXA                    ');
INSERT INTO cd_cep_br VALUES ('02.083-110', '4995     ', 'TV DOM LUIS GUANELLA', 'VL I MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('08.141-230', '4995     ', 'R DOM LUIS MASCARENHAS', 'JD LAURA                      ');
INSERT INTO cd_cep_br VALUES ('04.050-060', '4995     ', 'R DOM LUIZ DE BRAGANCA', 'MIRANDOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.266-030', '4995     ', 'R DOM LUIZ LAZAGNA', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('04.292-000', '4995     ', 'R DOM MACARIO', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('04.602-050', '4995     ', 'R DOM MANOEL', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('04.134-030', '4995     ', 'R DOM MANOEL DA RESSURREICAO', 'VL GUMERCINDO                 ');
INSERT INTO cd_cep_br VALUES ('04.134-040', '4995     ', 'R DOM MANOEL DE ANDRADE', 'VL GUMERCINDO                 ');
INSERT INTO cd_cep_br VALUES ('02.932-110', '4995     ', 'R DOM MANOEL DELBOUX', 'VL P CERCA                    ');
INSERT INTO cd_cep_br VALUES ('08.050-120', '4995     ', 'R DOM FRANCISCO DE CAMPOS BARRETO', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('08.410-510', '4995     ', 'R DOM FRANCISCO DE LEMOS', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('01.031-010', '4995     ', 'R DOM FRANCISCO DE SOUSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('04.745-050', '4995     ', 'PC DOM FRANCISCO DE SOUZA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('02.418-000', '4995     ', 'PC DOM FRANCISCO XAVIER ARANHA', 'PRQ MANDAQUI                  ');
INSERT INTO cd_cep_br VALUES ('04.430-300', '4995     ', 'R DOM FREDERICO COSTA', 'VL MISSIONARIA                ');
INSERT INTO cd_cep_br VALUES ('02.739-030', '4995     ', 'R DOM GASPAR MENDONCA', 'ITABERABA                     ');
INSERT INTO cd_cep_br VALUES ('04.534-060', '4995     ', 'PC DOM GASTAO LIBERAL PINTO', 'I BIBI                        ');
INSERT INTO cd_cep_br VALUES ('08.225-450', '4995     ', 'R DOM GERARDO', 'VL REGINA                     ');
INSERT INTO cd_cep_br VALUES ('02.442-090', '4995     ', 'AV CORONEL MANUEL PY', 'L PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.167-010', '4995     ', 'R CORONEL MANUEL SOARES NEIVA', 'VL MORAES                     ');
INSERT INTO cd_cep_br VALUES ('08.225-130', '4995     ', 'R CORONEL MANUEL TEODORO AZAMBUJA', 'VL REGINA                     ');
INSERT INTO cd_cep_br VALUES ('02.079-000', '4995     ', 'R CORONEL MARCILIO FRANCO- ATE 819/820', 'VL ISOLINA                    ');
INSERT INTO cd_cep_br VALUES ('02.079-001', '4995     ', 'R CORONEL MARCILIO FRANCO- DE 821/822 AO FIM', 'VL PAIVA                      ');
INSERT INTO cd_cep_br VALUES ('04.305-040', '4995     ', 'R CORONEL MARCOLINO FAGUNDES', 'VL MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('02.764-060', '4995     ', 'R CORONEL MARINHO SOBRINHO', 'PRQ ITABERABA                 ');
INSERT INTO cd_cep_br VALUES ('02.710-020', '4995     ', 'R CORONEL MARIO DE AZEVEDO', 'JD P LEITE                    ');
INSERT INTO cd_cep_br VALUES ('03.440-000', '4995     ', 'R CORONEL MARQUES', 'VL N MANCHESTER               ');
INSERT INTO cd_cep_br VALUES ('08.122-290', '4995     ', 'R DIAS DE AVILA', 'PRQ S AMELIA                  ');
INSERT INTO cd_cep_br VALUES ('04.167-040', '4995     ', 'R DIAS DE FIGUEIREDO', 'VL MORAES                     ');
INSERT INTO cd_cep_br VALUES ('02.552-110', '4995     ', 'R DIAS DE OLIVEIRA', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('04.143-030', '4995     ', 'R DIAS DE TOLEDO', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('05.775-160', '4995     ', 'R DIAS DINIZ', 'PRQ REGINA                    ');
INSERT INTO cd_cep_br VALUES ('08.370-360', '4995     ', 'R DIAS FALCAO', 'JD ROSELI                     ');
INSERT INTO cd_cep_br VALUES ('02.842-310', '4995     ', 'VL DOIS', 'JD TIRO                       ');
INSERT INTO cd_cep_br VALUES ('02.846-300', '4995     ', 'VLA DOIS', 'VL ITABERABA                  ');
INSERT INTO cd_cep_br VALUES ('02.860-150', '4995     ', 'VL DOIS', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('02.871-220', '4995     ', 'PSG DOIS', 'JD ONDINA                     ');
INSERT INTO cd_cep_br VALUES ('02.672-031', '4995     ', 'VLA DOIS', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('05.528-400', '4995     ', 'R DOIS', 'JD DRACENA                    ');
INSERT INTO cd_cep_br VALUES ('05.508-200', '4995     ', 'TV DOIS', 'BUTANTA                       ');
INSERT INTO cd_cep_br VALUES ('05.180-020', '4995     ', 'VLA DOIS', 'VL N JARAGUA                  ');
INSERT INTO cd_cep_br VALUES ('05.184-020', '4995     ', 'R DOIS', 'JD ELIANE                     ');
INSERT INTO cd_cep_br VALUES ('04.235-430', '4995     ', 'R DOIS', 'VL HELIOPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('05.565-015', '4995     ', 'VLA DOIS', 'JD ARPOADOR                   ');
INSERT INTO cd_cep_br VALUES ('02.813-080', '4995     ', 'R DOIS', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('08.031-570', '4995     ', 'R DOIS', 'VL N CURUCA                   ');
INSERT INTO cd_cep_br VALUES ('04.430-168', '4995     ', 'R DOIS', 'VL MISSIONARIA                ');
INSERT INTO cd_cep_br VALUES ('05.869-223', '4995     ', 'R DOIS', 'JD S INGA                     ');
INSERT INTO cd_cep_br VALUES ('03.823-240', '4995     ', 'R DOIS', 'JD N TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('05.873-272', '4995     ', 'TV DOIS', 'MRO INDIO                     ');
INSERT INTO cd_cep_br VALUES ('05.263-020', '4995     ', 'R DOIS', 'RES TAIPAS                    ');
INSERT INTO cd_cep_br VALUES ('05.265-120', '4995     ', 'EST DOIS', 'JD JARAGUA                    ');
INSERT INTO cd_cep_br VALUES ('04.476-543', '4995     ', 'R DOIS', 'JD CASTELO                    ');
INSERT INTO cd_cep_br VALUES ('08.260-310', '4995     ', 'R DOIS', 'COLONIA                       ');
INSERT INTO cd_cep_br VALUES ('08.285-380', '4995     ', 'R DOIS', 'C LIDER                       ');
INSERT INTO cd_cep_br VALUES ('05.734-081', '4995     ', 'R DOIS', 'PRQ REBOUCAS                  ');
INSERT INTO cd_cep_br VALUES ('05.735-081', '4995     ', 'R DOIS', 'PRQ REBOUCAS                  ');
INSERT INTO cd_cep_br VALUES ('02.618-002', '4995     ', 'TV DOIS- ALMIR RODRIGUES', 'VL AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('04.830-170', '4995     ', 'R DIVINA COMEDIA', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('03.267-060', '4995     ', 'R DIVINA PASTORA', 'VL N PAULICEIA                ');
INSERT INTO cd_cep_br VALUES ('04.335-050', '4995     ', 'R CINCO DE OUTUBRO', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('05.541-310', '4995     ', 'R CINCO FOLHAS', 'JD VERTENTES                  ');
INSERT INTO cd_cep_br VALUES ('05.735-070', '4995     ', 'R CINCO IRMAOS', 'PRQ REBOUCAS                  ');
INSERT INTO cd_cep_br VALUES ('02.252-020', '4995     ', 'R CINCO PONTAS', 'VL NIVI                       ');
INSERT INTO cd_cep_br VALUES ('01.455-050', '4995     ', 'R CINDERELA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('05.580-090', '4995     ', 'TV CINGAPURA', 'VL PIRAJUSSARA                ');
INSERT INTO cd_cep_br VALUES ('04.902-180', '4995     ', 'R CININGA', 'PRQ A LIMA                    ');
INSERT INTO cd_cep_br VALUES ('04.814-700', '4995     ', 'R DIVINO FERREIRA DE SOUZA', 'JD GUANHEMBU                  ');
INSERT INTO cd_cep_br VALUES ('04.823-460', '4995     ', 'R DIVINO FLAUZINO DA COSTA', 'JD MALIA I                    ');
INSERT INTO cd_cep_br VALUES ('02.814-190', '4995     ', 'PC DIVINO PAI ETERNO', 'C N OPERARIA                  ');
INSERT INTO cd_cep_br VALUES ('04.078-010', '4995     ', 'AV DIVINO SALVADOR- ATE 200/201', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.078-011', '4995     ', 'AV DIVINO SALVADOR- DE 202/203 A 500/501', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.078-012', '4995     ', 'AV DIVINO SALVADOR- DE 502/503 A 800/801', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.410-130', '4995     ', 'TV CARIOCA', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('04.078-013', '4995     ', 'AV DIVINO SALVADOR- DE 802/803 AO FIM', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('03.544-090', '4995     ', 'PC DIVINOLANDIA', 'C PATRIARCA                   ');
INSERT INTO cd_cep_br VALUES ('03.918-100', '4995     ', 'R DIVINOLANDIA DE MINAS', 'VL BANCARIA                   ');
INSERT INTO cd_cep_br VALUES ('04.158-000', '4995     ', 'R DIVINOPOLIS', 'VL BRASILINA                  ');
INSERT INTO cd_cep_br VALUES ('04.387-290', '4995     ', 'R DIVISA', 'C DOMITILA                    ');
INSERT INTO cd_cep_br VALUES ('02.712-020', '4995     ', 'TV DIVISA NOVA', 'JD P LEITE                    ');
INSERT INTO cd_cep_br VALUES ('04.476-660', '4995     ', 'R DIVISA, DA', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('02.537-090', '4995     ', 'R DIVISA, DA', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('04.301-030', '4995     ', 'EST DIVISOR DO PARQUE DO ESTADO', 'PRQ ESTADO                    ');
INSERT INTO cd_cep_br VALUES ('04.335-150', '4995     ', 'TV DIVISORIA', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('03.355-040', '4995     ', 'R DJAIR PEREIRA DE MACEDO', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('05.441-080', '4995     ', 'R DJALMA COELHO', 'SUMAREZINHO                   ');
INSERT INTO cd_cep_br VALUES ('04.653-030', '4995     ', 'R DJALMA CORREIA', 'VL INGLESA                    ');
INSERT INTO cd_cep_br VALUES ('08.131-260', '4995     ', 'R DJALMA DE ANDRADE', 'I PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('01.103-010', '4995     ', 'R DJALMA DUTRA', 'LUZ                           ');
INSERT INTO cd_cep_br VALUES ('02.418-160', '4995     ', 'R DJALMA FORJAZ', 'PRQ MANDAQUI                  ');
INSERT INTO cd_cep_br VALUES ('04.815-120', '4995     ', 'R DJALMA PESSOLATO', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('04.886-090', '4995     ', 'R DJANIRA DE SOUZA COSTA', 'SIT VLE VERDE                 ');
INSERT INTO cd_cep_br VALUES ('02.514-060', '4995     ', 'R DOBRADA', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('08.461-007', '4995     ', 'TV DOCE CANTAR', 'VL ZEFIRA                     ');
INSERT INTO cd_cep_br VALUES ('08.473-070', '4995     ', 'R DOCE CORACAO', 'CJ HAB SIT CONCEICAO          ');
INSERT INTO cd_cep_br VALUES ('08.474-221', '4995     ', 'TV DOCE DE CAJU', 'CJ HAB C ALVES                ');
INSERT INTO cd_cep_br VALUES ('05.868-070', '4995     ', 'R DOCE LIMA', 'CJ HAB I ADVENTISTA           ');
INSERT INTO cd_cep_br VALUES ('08.343-140', '4995     ', 'TV DOCE PRESENCA', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('02.077-080', '4995     ', 'R DIRCE', 'VL LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('04.842-200', '4995     ', 'R DIRCE DE OLIVEIRA SANTANA', 'PRQ GRAJAU                    ');
INSERT INTO cd_cep_br VALUES ('02.990-170', '4995     ', 'R DIRCE GOMES DE SOUZA', 'JD TAIPAS                     ');
INSERT INTO cd_cep_br VALUES ('02.556-080', '4995     ', 'R DIRCE RODRIGUES', 'VL BARBOSA                    ');
INSERT INTO cd_cep_br VALUES ('03.363-020', '4995     ', 'R DIRCEU', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('04.312-140', '4995     ', 'R DIRCEU BARCELOS', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('03.970-030', '4995     ', 'R DIRCEU COELHO', 'JD S ADELIA                   ');
INSERT INTO cd_cep_br VALUES ('02.765-080', '4995     ', 'R DIRCEU DA CONCEICAO PINTO', 'VL HEBE                       ');
INSERT INTO cd_cep_br VALUES ('05.126-110', '4995     ', 'R DIRCEU DE ALMEIDA', 'PRQ S DOMINGOS                ');
INSERT INTO cd_cep_br VALUES ('04.182-090', '4995     ', 'PC DIRCEU DE CASTRO FONTOURA', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('02.515-050', '4995     ', 'PC DIRCEU DE LIMA', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('02.650-100', '4995     ', 'R DIRCEU NERI', 'JD PERI                       ');
INSERT INTO cd_cep_br VALUES ('04.921-170', '4995     ', 'R DIRCEU PEQUENO LIMA', 'JD MARQUESA                   ');
INSERT INTO cd_cep_br VALUES ('03.377-140', '4995     ', 'R DIRCEU SALLES', 'CH BELENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('04.233-330', '4995     ', 'R DIREITA', 'C N HELIOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('01.002-001', '4995     ', 'R DIREITA- LADO IMPAR', 'SE                            ');
INSERT INTO cd_cep_br VALUES ('01.002-000', '4995     ', 'R DIREITA- LADO PAR', 'SE                            ');
INSERT INTO cd_cep_br VALUES ('03.734-170', '4995     ', 'R DIREITO, DO', 'VL R BARBOSA                  ');
INSERT INTO cd_cep_br VALUES ('02.475-000', '4995     ', 'AV DIREITOS HUMANOS- ATE 0799/0800', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('02.475-001', '4995     ', 'AV DIREITOS HUMANOS- DE 0801/0802 A 2199/2200', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('02.475-002', '4995     ', 'AV DIREITOS HUMANOS- DE 2201/2202 AO FIM', 'MANDAQUI                      ');
INSERT INTO cd_cep_br VALUES ('04.843-340', '4995     ', 'AV DIRETRIZ', 'JD ITATIAIA                   ');
INSERT INTO cd_cep_br VALUES ('04.913-070', '4995     ', 'AV DIRETRIZ', 'JD S EDWIGES                  ');
INSERT INTO cd_cep_br VALUES ('02.560-050', '4995     ', 'AV DIRETRIZ', 'VL SANTISTA                   ');
INSERT INTO cd_cep_br VALUES ('02.316-290', '4995     ', 'R DIRETRIZ', 'JD GUAPIRA                    ');
INSERT INTO cd_cep_br VALUES ('02.317-290', '4995     ', 'AV DIRETRIZ- LADO IMPAR - DO LADO PAR EXISTE UM C', 'JD GUAPIRA                    ');
INSERT INTO cd_cep_br VALUES ('04.941-140', '4995     ', 'R DIRIAMBA', 'PRQ BOLOGNE                   ');
INSERT INTO cd_cep_br VALUES ('04.855-100', '4995     ', 'R CORONEL JOAO CABANAS', 'JD BELCITO                    ');
INSERT INTO cd_cep_br VALUES ('02.422-200', '4995     ', 'R CORONEL JOAO DA SILVA FEIJO', 'PRQ MANDAQUI                  ');
INSERT INTO cd_cep_br VALUES ('03.474-020', '4995     ', 'R CORONEL JOAO DE OLIVEIRA MELO', 'VL ANTONIETA                  ');
INSERT INTO cd_cep_br VALUES ('03.106-070', '4995     ', 'R CORONEL JOAO DENTE', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('04.186-180', '4995     ', 'R CORONEL JOAO FLORENCIO PEREA', 'VL LIVIERO                    ');
INSERT INTO cd_cep_br VALUES ('04.342-040', '4995     ', 'R CORONEL JOAO GABY', 'JABAQUARA                     ');
INSERT INTO cd_cep_br VALUES ('03.269-090', '4995     ', 'R CORONEL CARVALHO MELO', 'VL TOLSTOI                    ');
INSERT INTO cd_cep_br VALUES ('02.017-020', '4995     ', 'R CORONEL CARVALHO SOBRINHO', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('02.545-020', '4995     ', 'R CORONEL CASSIO DE BARROS', 'C V ALTA                      ');
INSERT INTO cd_cep_br VALUES ('05.053-050', '4995     ', 'R CORONEL CASTRO FARIA', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('08.130-030', '4995     ', 'R DESEMBARGADOR PAULO OCTAVIANO DINIZ JUNQUEIRA', 'C KEMEL                       ');
INSERT INTO cd_cep_br VALUES ('01.248-010', '4995     ', 'R DESEMBARGADOR PAULO PASSALACQUA', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('08.130-380', '4995     ', 'R DESEMBARGADOR PEDRO AUGUSTO DO AMARAL', 'C KEMEL                       ');
INSERT INTO cd_cep_br VALUES ('04.677-041', '4995     ', 'R DIOGO RODRIGUES MARQUES- DE 112/113 A 230/231', 'JD ERNESTINA                  ');
INSERT INTO cd_cep_br VALUES ('04.677-042', '4995     ', 'R DIOGO RODRIGUES MARQUES- DE 232/233 AO FIM', 'JD ERNESTINA                  ');
INSERT INTO cd_cep_br VALUES ('05.831-050', '4995     ', 'R DIOGO RODRIGUES SALAMANCA', 'CH SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('08.420-110', '4995     ', 'R DIOGO SANCHES', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('03.442-080', '4995     ', 'PC DIOGO SEGOBIA PEREZ MARTINEZ', 'CH CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('02.257-060', '4995     ', 'R DIOGO SOARES', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('08.151-720', '4995     ', 'R DIOGO TELES CAVALCANTI', 'JD CAMPOS                     ');
INSERT INTO cd_cep_br VALUES ('03.047-003', '4995     ', 'VL CLARICE', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('04.193-080', '4995     ', 'TV DIOGO TUDELA', 'PRQ BRISTOL                   ');
INSERT INTO cd_cep_br VALUES ('04.387-250', '4995     ', 'R DIOGO VASCONCELOS', 'C DOMITILA                    ');
INSERT INTO cd_cep_br VALUES ('01.527-020', '4995     ', 'R DIOGO VAZ', 'CAMBUCI                       ');
INSERT INTO cd_cep_br VALUES ('04.436-090', '4995     ', 'R DIOGO VIDIGAL', 'JD CONSORCIO                  ');
INSERT INTO cd_cep_br VALUES ('02.338-100', '4995     ', 'R DIOLANDIA', 'JD FRANCA                     ');
INSERT INTO cd_cep_br VALUES ('03.380-080', '4995     ', 'R DIOMAR ACKEL', 'CH BELENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('02.273-050', '4995     ', 'R DIOMAR DE MELO TORQUATO', 'GUAPIRA                       ');
INSERT INTO cd_cep_br VALUES ('04.888-130', '4995     ', 'R DIOMEDES', 'CH BSQ SUL                    ');
INSERT INTO cd_cep_br VALUES ('08.330-510', '4995     ', 'R DIONE', 'C S S BARBARA                 ');
INSERT INTO cd_cep_br VALUES ('03.738-240', '4995     ', 'R DIONISIO', 'PRQ PENHA                     ');
INSERT INTO cd_cep_br VALUES ('02.559-100', '4995     ', 'R DIONISIO BARBOSA', 'VL PRADO                      ');
INSERT INTO cd_cep_br VALUES ('05.271-150', '4995     ', 'R DIONISIO BELLANTE', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('04.117-110', '4995     ', 'R DIONISIO DA COSTA', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.857-550', '4995     ', 'TV DIONISIO DE ALEXANDRIA', 'JD MARILDA                    ');
INSERT INTO cd_cep_br VALUES ('03.283-220', '4995     ', 'PC DIONISIO DE BARROS', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('01.438-100', '4995     ', 'PC DIONISIO DE CARVALHO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('05.268-000', '4995     ', 'R BAHIA', 'CJ RES JD CANAA               ');
INSERT INTO cd_cep_br VALUES ('01.244-001', '4995     ', 'R BAHIA- LADO IMPAR', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('01.244-000', '4995     ', 'R BAHIA- LADO PAR', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('02.552-120', '4995     ', 'R BAHIA FORMOSA', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('03.344-070', '4995     ', 'R BAIA DAS GARCAS', 'VL R FEIJO                    ');
INSERT INTO cd_cep_br VALUES ('02.230-040', '4995     ', 'R BAIA DE SANTA CLARA', 'PRQ E CHAVES                  ');
INSERT INTO cd_cep_br VALUES ('05.447-150', '4995     ', 'R CARIACA', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('77.120-430', '5496     ', 'Q ARSE-032 AI-14', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.120-320', '5496     ', 'Q ARSE-032 AI-3', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.120-240', '5496     ', 'Q ARSE-032 QI-A', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.120-250', '5496     ', 'Q ARSE-032 QI-B', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.120-260', '5496     ', 'Q ARSE-032 QI-C', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.120-270', '5496     ', 'Q ARSE-032 QI-D', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.125-040', '5496     ', 'Q ARSE-022 QI-I', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.125-110', '5496     ', 'Q ARSE-022 QI-K', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.125-050', '5496     ', 'Q ARSE-022 QI-L', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.125-060', '5496     ', 'Q ARSE-022 QI-M', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.125-100', '5496     ', 'Q ARSE-022 QI-N', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.125-070', '5496     ', 'Q ARSE-022 QI-O', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.125-320', '5496     ', 'Q ARSE-023 AI-01', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.125-400', '5496     ', 'Q ARSE-023 AI-02', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.125-420', '5496     ', 'Q ARSE-023 AI-03', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.125-390', '5496     ', 'Q ARSE-023 AI-04', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.125-330', '5496     ', 'Q ARSE-023 AI-05', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.125-340', '5496     ', 'Q ARSE-023 AI-06', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.125-360', '5496     ', 'Q ARSE-023 AI-07', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.125-380', '5496     ', 'Q ARSE-023 AI-08', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.125-350', '5496     ', 'Q ARSE-023 AI-09', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.125-370', '5496     ', 'Q ARSE-023 AI-10', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.125-410', '5496     ', 'Q ARSE-023 AI-12', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.125-230', '5496     ', 'Q ARSE-023 QI-A', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.125-240', '5496     ', 'Q ARSE-023 QI-B', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.125-250', '5496     ', 'Q ARSE-023 QI-C', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.125-260', '5496     ', 'Q ARSE-023 QI-D', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.125-270', '5496     ', 'Q ARSE-023 QI-E', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.125-280', '5496     ', 'Q ARSE-023 QI-F', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.125-290', '5496     ', 'Q ARSE-023 QI-G', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.125-300', '5496     ', 'Q ARSE-023 QI-H', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.125-310', '5496     ', 'Q ARSE-023 QI-I', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.126-130', '5496     ', 'Q ARSE-024 AI-01', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.126-140', '5496     ', 'Q ARSE-024 AI-02', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.126-150', '5496     ', 'Q ARSE-024 AI-03', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.126-160', '5496     ', 'Q ARSE-024 AI-04', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.126-170', '5496     ', 'Q ARSE-024 AI-05', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.126-180', '5496     ', 'Q ARSE-024 AI-06', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.126-190', '5496     ', 'Q ARSE-024 AI-07', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.126-200', '5496     ', 'Q ARSE-024 AI-08', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.126-210', '5496     ', 'Q ARSE-024 AI-09', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.126-220', '5496     ', 'Q ARSE-024 AI-10', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.126-230', '5496     ', 'Q ARSE-024 AI-11', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.126-240', '5496     ', 'Q ARSE-024 AI-12', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.110-520', '5496     ', 'Q ARSE-015 CJ-06', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.110-530', '5496     ', 'Q ARSE-015 CJ-07', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.110-540', '5496     ', 'Q ARSE-015 CJ-08', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.110-550', '5496     ', 'Q ARSE-015 CJ-09', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.110-560', '5496     ', 'Q ARSE-015 CJ-10', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.110-570', '5496     ', 'Q ARSE-015 CJ-11', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.110-580', '5496     ', 'Q ARSE-015 CJ-12', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.110-590', '5496     ', 'Q ARSE-015 CJ-13', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.110-600', '5496     ', 'Q ARSE-015 CJ-14', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.110-610', '5496     ', 'Q ARSE-015 CJ-15', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.110-620', '5496     ', 'Q ARSE-015 CJ-16', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.122-340', '5496     ', 'Q ARSE-021 QC-01', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.122-220', '5496     ', 'Q ARSE-021 QC-02', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.122-010', '5496     ', 'Q ARSE-021 QI-01', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.122-030', '5496     ', 'Q ARSE-021 QI-02', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.122-040', '5496     ', 'Q ARSE-021 QI-03', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.122-070', '5496     ', 'Q ARSE-021 QI-04', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.122-080', '5496     ', 'Q ARSE-021 QI-05', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.122-090', '5496     ', 'Q ARSE-021 QI-06', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.122-100', '5496     ', 'Q ARSE-021 QI-07', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.122-110', '5496     ', 'Q ARSE-021 QI-08', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.122-180', '5496     ', 'Q ARSE-021 QI-09', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.122-170', '5496     ', 'Q ARSE-021 QI-10', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.122-200', '5496     ', 'Q ARSE-021 QI-11', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('88.308-575', '4611     ', 'R JUARES JOSE MENDES', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.304-500', '4611     ', 'R JUCA CESARIO', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('88.302-410', '4611     ', 'R JULIA RAULINA CHAVES', 'FAZENDA                       ');
INSERT INTO cd_cep_br VALUES ('88.311-160', '4611     ', 'LOT JULIETE', 'CORDEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.305-690', '4611     ', 'TV JULIO BRODEBERCKER', 'IMARUI                        ');
INSERT INTO cd_cep_br VALUES ('77.065-080', '5496     ', 'Q ARNE-012 QI-A', 'A NORDESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.065-310', '5496     ', 'Q ARNE-012 QI-B', 'A NORDESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.065-090', '5496     ', 'Q ARNE-012 QI-C', 'A NORDESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.065-300', '5496     ', 'Q ARNE-012 QI-D', 'A NORDESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.125-120', '5496     ', 'Q ARSE-022 QI-F', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.125-030', '5496     ', 'Q ARSE-022 QI-G', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.125-080', '5496     ', 'Q ARSE-022 QI-H', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.110-350', '5496     ', 'Q ARSE-014 AI-11', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.110-010', '5496     ', 'Q ARSE-014 QI-A', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.110-030', '5496     ', 'Q ARSE-014 QI-A-01', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.110-020', '5496     ', 'Q ARSE-014 QI-B', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.110-040', '5496     ', 'Q ARSE-014 QI-B-01', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.110-050', '5496     ', 'Q ARSE-014 QI-C', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.110-060', '5496     ', 'Q ARSE-014 QI-C-01', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.110-070', '5496     ', 'Q ARSE-014 QI-D', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.110-080', '5496     ', 'Q ARSE-014 QI-D-01', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.110-260', '5496     ', 'Q ARSE-014 QI-E', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.110-250', '5496     ', 'Q ARSE-014 QI-E-01', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.110-270', '5496     ', 'Q ARSE-014 QI-F', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.110-280', '5496     ', 'Q ARSE-014 QI-F-01', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.110-300', '5496     ', 'Q ARSE-014 QI-G', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.110-290', '5496     ', 'Q ARSE-014 QI-G-01', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.110-320', '5496     ', 'Q ARSE-014 QI-H-01', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.110-100', '5496     ', 'Q ARSE-014 QI-I', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.110-090', '5496     ', 'Q ARSE-014 QI-I-01', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.110-110', '5496     ', 'Q ARSE-014 QI-J', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.110-120', '5496     ', 'Q ARSE-014 QI-J-01', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.110-150', '5496     ', 'Q ARSE-014 QI-K', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('03.192-010', '4995     ', 'R CLEMENTE BONIFACIO', 'VL ORATORIO                   ');
INSERT INTO cd_cep_br VALUES ('03.471-080', '4995     ', 'R CLEMENTE COMANDULLI', 'JD VL FORMOSA                 ');
INSERT INTO cd_cep_br VALUES ('08.430-510', '4995     ', 'R CLEMENTE DE CAMPONESES', 'JD IRENE                      ');
INSERT INTO cd_cep_br VALUES ('08.320-330', '4995     ', 'R CLEMENTE FALCAO', 'PRQ S RAFAEL                  ');
INSERT INTO cd_cep_br VALUES ('02.723-040', '4995     ', 'R CLEMENTE FERREIRA', 'VL SIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('02.672-060', '4995     ', 'R CARIACICA', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('03.983-130', '4995     ', 'R CARIAMA', 'PRQ S MADALENA                ');
INSERT INTO cd_cep_br VALUES ('03.063-010', '4995     ', 'R CARIATUBA', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('04.562-060', '4995     ', 'R CARIBE', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('02.258-100', '4995     ', 'R CARICE', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('04.461-000', '4995     ', 'R CARIDA', 'VL EMIR                       ');
INSERT INTO cd_cep_br VALUES ('08.431-073', '4995     ', 'R CARIDADE', 'LAGEADO                       ');
INSERT INTO cd_cep_br VALUES ('05.033-010', '4995     ', 'R CARIJOS- ATE 198/199', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('05.033-011', '4995     ', 'R CARIJOS- DE 200/201 AO FIM', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('02.223-361', '4995     ', 'V-P CARILA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('01.533-005', '4995     ', 'PC CARIM TANUS', 'ACLIMACAO                     ');
INSERT INTO cd_cep_br VALUES ('03.438-105', '4995     ', 'R CARIMA', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('08.450-310', '4995     ', 'R CARIMBAMBA', 'LAGEADO                       ');
INSERT INTO cd_cep_br VALUES ('02.162-120', '4995     ', 'R CARIMBO', 'VL SABRINA                    ');
INSERT INTO cd_cep_br VALUES ('03.978-460', '4995     ', 'R CARIMBO DA MATA', 'CJ RES SIT ORATORIO           ');
INSERT INTO cd_cep_br VALUES ('05.183-210', '4995     ', 'R CARINA ARI', 'JD S LUCRECIA                 ');
INSERT INTO cd_cep_br VALUES ('04.086-010', '4995     ', 'AV CARINAS- ATE 470/471', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.086-011', '4995     ', 'AV CARINAS- DE 472/473 AO FIM', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('08.440-040', '4995     ', 'R CARINHANHA', 'JD GUAIANAZES                 ');
INSERT INTO cd_cep_br VALUES ('08.485-270', '4995     ', 'R CARINHO, DO', 'CJ HAB S ETELVINA II          ');
INSERT INTO cd_cep_br VALUES ('02.423-100', '4995     ', 'R CARIOBA', 'JD SONIA                      ');
INSERT INTO cd_cep_br VALUES ('04.225-000', '4995     ', 'AV CARIOCA- ATE 370/371', 'VL CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('04.225-001', '4995     ', 'AV CARIOCA- DE 372/373 A 650/651', 'VL CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('04.225-002', '4995     ', 'AV CARIOCA- DE 652/653 AO FIM', 'VL CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('08.042-090', '4995     ', 'R CARIPARE', 'C N S MIGUEL                  ');
INSERT INTO cd_cep_br VALUES ('03.444-030', '4995     ', 'R CARIPUNAS', 'VL N MANCHESTER               ');
INSERT INTO cd_cep_br VALUES ('04.254-060', '4995     ', 'R CARIPURA', 'VL C PINHAL                   ');
INSERT INTO cd_cep_br VALUES ('08.295-280', '4995     ', 'R CARIRI VELHO', 'VL CARMOSINA                  ');
INSERT INTO cd_cep_br VALUES ('05.529-070', '4995     ', 'R CARIRI-MIRIM', 'JD JAQUELINE                  ');
INSERT INTO cd_cep_br VALUES ('03.335-120', '4995     ', 'R CARIRIACU', 'VL A FRANCO                   ');
INSERT INTO cd_cep_br VALUES ('04.184-020', '4995     ', 'R CARIRIS NOVOS, DOS', 'JD S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('05.422-020', '4995     ', 'R CARIRIS, DOS', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('04.473-090', '4995     ', 'R CARIS, DOS', 'BAL S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('04.264-040', '4995     ', 'R CARITIANA', 'VL MONUMENTO                  ');
INSERT INTO cd_cep_br VALUES ('05.408-001', '4995     ', 'R CARDEAL ARCOVERDE- DE 0658 A 1690 - LADO PAR', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('05.407-002', '4995     ', 'R CARDEAL ARCOVERDE- DE 1341 A 1867 - LADO IMPAR', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('05.408-002', '4995     ', 'R CARDEAL ARCOVERDE- DE 1692 A 2258 - LADO PAR', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('05.407-003', '4995     ', 'R CARDEAL ARCOVERDE- DE 1869 A 2479 - LADO IMPAR', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('05.408-003', '4995     ', 'R CARDEAL ARCOVERDE- DE 2260 AO FIM - LADO PAR', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('05.407-004', '4995     ', 'R CARDEAL ARCOVERDE- DE 2481 AO FIM - LADO IMPAR', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('05.454-030', '4995     ', 'R CARDEAL CAGLIORI', 'VL IDA                        ');
INSERT INTO cd_cep_br VALUES ('03.945-100', '4995     ', 'PC CARDEAL CEREJEIRA', 'JD TIETE                      ');
INSERT INTO cd_cep_br VALUES ('02.317-120', '4995     ', 'R CARDEAL ENRICO DANTE', 'VL N MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('02.317-130', '4995     ', 'TV CARDEAL ENRICO DANTE', 'VL N MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('03.556-055', '4995     ', 'R CARDEAL GIOVANNI BENELLI', 'JD HERCILIA                   ');
INSERT INTO cd_cep_br VALUES ('01.330-050', '4995     ', 'R CARDEAL LEME', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('04.289-050', '4995     ', 'R CARDEAL MASELA', 'VL B MACHADO                  ');
INSERT INTO cd_cep_br VALUES ('05.101-210', '4995     ', 'AV CARDEAL MOTTA', 'C AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('04.180-170', '4995     ', 'R CARDEAL PITRA', 'JD M ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('04.332-040', '4995     ', 'TV CARDEAL SALVIATI', 'VL CAMPESTRE                  ');
INSERT INTO cd_cep_br VALUES ('05.308-000', '4995     ', 'AV CARDEAL SANTIAGO LUIZ COPELO', 'VL R BARROS                   ');
INSERT INTO cd_cep_br VALUES ('05.857-570', '4995     ', 'R CARDEAL XIMENEZ', 'PRQ LIGIA                     ');
INSERT INTO cd_cep_br VALUES ('03.812-110', '4995     ', 'R CARDEIRO', 'VL S INES                     ');
INSERT INTO cd_cep_br VALUES ('05.870-070', '4995     ', 'R CARDENAS', 'JD FRATERNIDADE               ');
INSERT INTO cd_cep_br VALUES ('77.827-490', '5364     ', 'R JACARANDAS, DOS', 'LOT A SUL                     ');
INSERT INTO cd_cep_br VALUES ('77.824-574', '5364     ', 'R JAIME MARTINS', 'LOT C BRANCO                  ');
INSERT INTO cd_cep_br VALUES ('77.826-220', '5364     ', 'R JAMBOS, DOS', 'LOT A SUL                     ');
INSERT INTO cd_cep_br VALUES ('77.826-250', '5364     ', 'R JAMELOES, DOS', 'LOT A SUL                     ');
INSERT INTO cd_cep_br VALUES ('77.827-160', '5364     ', 'R JAQUEIRAS, DAS', 'LOT A SUL                     ');
INSERT INTO cd_cep_br VALUES ('77.827-060', '5364     ', 'R JARACATIAS, DOS', 'LOT A SUL                     ');
INSERT INTO cd_cep_br VALUES ('77.814-050', '5364     ', 'R JASMINS', 'JD G SUL                      ');
INSERT INTO cd_cep_br VALUES ('77.813-620', '5364     ', 'AV GOIANIA', 'SENADOR                       ');
INSERT INTO cd_cep_br VALUES ('77.818-130', '5364     ', 'R GOIAS', 'LOT M G CUNHA                 ');
INSERT INTO cd_cep_br VALUES ('77.818-230', '5364     ', 'AV GOIAS', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('77.814-340', '5364     ', 'R GOIAS', 'LOT FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('02.256-100', '4995     ', 'R CAPITAO AZEVEDO PINA', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('03.557-030', '4995     ', 'R CAPITAO BATISTA DO PRADO', 'JD HERCILIA                   ');
INSERT INTO cd_cep_br VALUES ('05.160-420', '4995     ', 'R CAPITAO BERNARDES RANGEL', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('04.337-020', '4995     ', 'R CAPITAO BRASILIO CARNEIRO', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('05.266-100', '4995     ', 'R CARLOTA MOSSETTI', 'PRQ ESPERANCA                 ');
INSERT INTO cd_cep_br VALUES ('02.367-070', '4995     ', 'R CARLOTA NORBERG', 'JD PEDRAS                     ');
INSERT INTO cd_cep_br VALUES ('02.251-060', '4995     ', 'R CARLOTA, DA', 'VL NIVI                       ');
INSERT INTO cd_cep_br VALUES ('02.566-011', '4995     ', 'TV CARMANOR', 'VL ESPANHOLA                  ');
INSERT INTO cd_cep_br VALUES ('05.858-010', '4995     ', 'R CARMEL', 'C AUXILIADORA                 ');
INSERT INTO cd_cep_br VALUES ('03.174-110', '4995     ', 'R CARMELA PUGLIA', 'Q PARADA                      ');
INSERT INTO cd_cep_br VALUES ('04.848-200', '4995     ', 'R CARMELA TERRANOVA RAIMONDI', 'JD S BARBARA                  ');
INSERT INTO cd_cep_br VALUES ('05.566-150', '4995     ', 'R CARMELIA MORANO', 'JD ARPOADOR                   ');
INSERT INTO cd_cep_br VALUES ('05.851-160', '4995     ', 'R CARMELINA VIEIRA NASCIMENTO', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('02.331-010', '4995     ', 'TV CARMELINDA MARQUES PEREIRA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('01.020-010', '4995     ', 'R CARMELITAS, DAS', 'SE                            ');
INSERT INTO cd_cep_br VALUES ('02.929-140', '4995     ', 'R CARMELITO RODRIGUES BARBOSA', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('03.193-130', '4995     ', 'R CARMELO ADAM', 'VL LIBANESA                   ');
INSERT INTO cd_cep_br VALUES ('04.940-070', '4995     ', 'R CARMELO CALI', 'VL S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('04.084-100', '4995     ', 'R CARMELO DAMATO', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('02.982-090', '4995     ', 'R CARMEM CUNHA', 'JD SYDNEY                     ');
INSERT INTO cd_cep_br VALUES ('08.131-340', '4995     ', 'R CARMEM DE ALMEIDA', 'I PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('02.841-160', '4995     ', 'R CARMEM DOLORES', 'PRQ S LUIS                    ');
INSERT INTO cd_cep_br VALUES ('08.450-090', '4995     ', 'R CARMEM FREIRE', 'GUAIANAZES                    ');
INSERT INTO cd_cep_br VALUES ('02.248-010', '4995     ', 'TV CARMEM LUCIA CARNEIRO', 'PDA INGLESA                   ');
INSERT INTO cd_cep_br VALUES ('03.809-120', '4995     ', 'R CARMEM MAGNANI', 'JD BELEM                      ');
INSERT INTO cd_cep_br VALUES ('03.317-030', '4995     ', 'R CARMEM MIRANDA', 'VL G CARDIM                   ');
INSERT INTO cd_cep_br VALUES ('05.282-080', '4995     ', 'R CARMEM MIRANDA', 'RES S NASCENTE                ');
INSERT INTO cd_cep_br VALUES ('02.215-020', '4995     ', 'R CARMEM PORTO', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('08.395-330', '4995     ', 'R CARMEM TORTOLA', 'CJ P R CLARO                  ');
INSERT INTO cd_cep_br VALUES ('08.265-090', '4995     ', 'R CARMEN CARDOSO BORDINI', 'JD HELIAN                     ');
INSERT INTO cd_cep_br VALUES ('04.904-260', '4995     ', 'R DINTEL', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('03.693-150', '4995     ', 'R DIOFANTO', 'JD COIMBRA                    ');
INSERT INTO cd_cep_br VALUES ('02.871-010', '4995     ', 'R DIOGENES CAMPOS AIRES', 'JD ONDINA                     ');
INSERT INTO cd_cep_br VALUES ('02.535-060', '4995     ', 'R DIOGENES DE LIMA', 'PRQ PERUCHE                   ');
INSERT INTO cd_cep_br VALUES ('04.886-030', '4995     ', 'R DIOGENES DOS SANTOS MELQUISEDEC', 'SIT VLE VERDE                 ');
INSERT INTO cd_cep_br VALUES ('02.815-060', '4995     ', 'R DIOGENES DOURADO', 'CJ RES E T LEITE              ');
INSERT INTO cd_cep_br VALUES ('02.610-050', '4995     ', 'R DIOGENES GIUNCHETTI ROSIN', 'VL ANDRADES                   ');
INSERT INTO cd_cep_br VALUES ('02.649-040', '4995     ', 'R BAIA DE SAO JORGE', 'JD PERI                       ');
INSERT INTO cd_cep_br VALUES ('04.558-060', '4995     ', 'R BABITONGA', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('03.734-300', '4995     ', 'R BABURE', 'VL R BARBOSA                  ');
INSERT INTO cd_cep_br VALUES ('03.734-305', '4995     ', 'TV BABURE', 'VL R BARBOSA                  ');
INSERT INTO cd_cep_br VALUES ('04.863-230', '4995     ', 'R BACABA NATAL', 'VL NATAL                      ');
INSERT INTO cd_cep_br VALUES ('03.692-070', '4995     ', 'R BACABAL', 'PRQ PAINEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('03.240-055', '4995     ', 'R BACABAS', 'PRQ S LUCAS                   ');
INSERT INTO cd_cep_br VALUES ('04.917-030', '4995     ', 'R BACABINHA', 'JD S JOAQUIM                  ');
INSERT INTO cd_cep_br VALUES ('02.220-030', '4995     ', 'R BACADA', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('04.705-010', '4995     ', 'R BACAETAVA', 'VL GERTRUDES                  ');
INSERT INTO cd_cep_br VALUES ('03.618-110', '4995     ', 'R BACAINA', 'VL MARIETA                    ');
INSERT INTO cd_cep_br VALUES ('03.357-050', '4995     ', 'R BACAIRIS', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('02.807-060', '4995     ', 'TV BACAJAI', 'SIT MRO GRANDE                ');
INSERT INTO cd_cep_br VALUES ('03.978-220', '4995     ', 'R BACAMARTE', 'JD ADUTORA                    ');
INSERT INTO cd_cep_br VALUES ('03.412-090', '4995     ', 'R BACANGA', 'VL ANTONINA                   ');
INSERT INTO cd_cep_br VALUES ('04.835-065', '4995     ', 'TV BACARAJA', 'JD BEATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('03.411-070', '4995     ', 'R BACARIRA', 'CH S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('02.082-060', '4995     ', 'R BACATI', 'VL I MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('03.682-090', '4995     ', 'R BACAUBAS', 'BURGO PAULISTA                ');
INSERT INTO cd_cep_br VALUES ('02.750-060', '4995     ', 'R BACAXA', 'VL CARBONE                    ');
INSERT INTO cd_cep_br VALUES ('05.108-070', '4995     ', 'R BACCIO D AGNOLO', 'JD MARISA                     ');
INSERT INTO cd_cep_br VALUES ('03.127-060', '4995     ', 'R BACEUNAS', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('04.279-050', '4995     ', 'R BACHAREL DE CANANEIA', 'VL D PEDRO I                  ');
INSERT INTO cd_cep_br VALUES ('04.417-090', '4995     ', 'PC BACHAREL FERNANDO BRAGA PEREIRA DA COSTA', 'JD MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('08.235-390', '4995     ', 'R BACHIANAS BRASILEIRAS', 'PRQ GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('05.885-540', '4995     ', 'R BACIA DE SAO FRANCISCO', 'CJ HAB JD S BENTO             ');
INSERT INTO cd_cep_br VALUES ('03.268-030', '4995     ', 'R BACIA DO SUACUI', 'VL TOLSTOI                    ');
INSERT INTO cd_cep_br VALUES ('02.307-200', '4995     ', 'TV BACIM AKEL', 'TUCURUVI                      ');
INSERT INTO cd_cep_br VALUES ('04.914-060', '4995     ', 'R BACIO DE FILICAIA', 'JD F GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('01.541-000', '4995     ', 'R BACKER', 'CAMBUCI                       ');
INSERT INTO cd_cep_br VALUES ('02.342-140', '4995     ', 'TV BACO', 'TUCURUVI                      ');
INSERT INTO cd_cep_br VALUES ('05.301-080', '4995     ', 'R BACONGO', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('08.031-490', '4995     ', 'R BACOPA', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('05.470-030', '4995     ', 'R BACOPARI', 'BOACAVA                       ');
INSERT INTO cd_cep_br VALUES ('03.472-100', '4995     ', 'R BACTORIA', 'JD VL FORMOSA                 ');
INSERT INTO cd_cep_br VALUES ('04.748-050', '4995     ', 'R BACULO', 'CH PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('08.223-260', '4995     ', 'R BACURAU', 'C A E CARVALHO                ');
INSERT INTO cd_cep_br VALUES ('04.136-150', '4995     ', 'R BACURI', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('04.863-050', '4995     ', 'R BACURI NATAL', 'VL NATAL                      ');
INSERT INTO cd_cep_br VALUES ('04.013-060', '4995     ', 'R AZEVEDO MACEDO', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('01.230-030', '4995     ', 'R AZEVEDO MARQUES', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('08.461-210', '4995     ', 'R AZEVEDO MONTEIRO', 'C POPULAR                     ');
INSERT INTO cd_cep_br VALUES ('04.305-060', '4995     ', 'R AZEVEDO RIBEIRO', 'VL MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('03.322-000', '4995     ', 'R AZEVEDO SOARES- ATE 0900/0901', 'VL G CARDIM                   ');
INSERT INTO cd_cep_br VALUES ('03.322-001', '4995     ', 'R AZEVEDO SOARES- DE 0902/0903 A 1900/1901', 'VL G CARDIM                   ');
INSERT INTO cd_cep_br VALUES ('03.322-002', '4995     ', 'R AZEVEDO SOARES- DE 1902/1903 AO FIM', 'VL G CARDIM                   ');
INSERT INTO cd_cep_br VALUES ('03.125-105', '4995     ', 'R AZEVINHOS, DOS', 'PRQ MOOCA                     ');
INSERT INTO cd_cep_br VALUES ('05.886-480', '4995     ', 'R AZINHAL', 'CJ HAB JD S BENTO             ');
INSERT INTO cd_cep_br VALUES ('02.046-010', '4995     ', 'R AZIR ANTONIO SALTON', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('04.210-090', '4995     ', 'R AZIRA ASSAD JAFET', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('03.911-085', '4995     ', 'R AZIVAL', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('04.929-200', '4995     ', 'R AZIZ FARAH ELIAS', 'AT RIVIERA                    ');
INSERT INTO cd_cep_br VALUES ('04.041-040', '4995     ', 'R AZIZ JABUR MALUF', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('05.102-020', '4995     ', 'R AZIZ JORGE', 'VL REMEDIOS                   ');
INSERT INTO cd_cep_br VALUES ('04.577-000', '4995     ', 'R AZIZ MATTAR', 'VL CORDEIRO                   ');
INSERT INTO cd_cep_br VALUES ('04.639-050', '4995     ', 'R AZIZ NADER', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('04.326-010', '4995     ', 'R AZOR SILVA', 'VL FACHINI                    ');
INSERT INTO cd_cep_br VALUES ('03.177-100', '4995     ', 'R AZORICA', 'Q PARADA                      ');
INSERT INTO cd_cep_br VALUES ('03.268-005', '4995     ', 'R AZUL', 'VL TOLSTOI                    ');
INSERT INTO cd_cep_br VALUES ('08.225-610', '4995     ', 'R AZUL DA COR DO MAR', 'CJ HAB A E CARVALHO           ');
INSERT INTO cd_cep_br VALUES ('04.323-200', '4995     ', 'R AZULOES', 'VL ENCONTRO                   ');
INSERT INTO cd_cep_br VALUES ('03.034-050', '4995     ', 'R AZURITA', 'CANINDE                       ');
INSERT INTO cd_cep_br VALUES ('05.596-190', '4995     ', 'VLA B', 'C BANDEIRANTES                ');
INSERT INTO cd_cep_br VALUES ('05.568-175', '4995     ', 'VLA B', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('05.563-210', '4995     ', 'R B', 'JD R TAVARES                  ');
INSERT INTO cd_cep_br VALUES ('04.235-160', '4995     ', 'R B', 'C N HELIOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('08.142-008', '4995     ', 'R B', 'JD NELIA IV                   ');
INSERT INTO cd_cep_br VALUES ('02.218-200', '4995     ', 'TV B', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('08.475-520', '4995     ', 'R B', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('08.311-070', '4995     ', 'R ANTONIO TINOCO', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('02.376-030', '4995     ', 'R ANTONIO TORNELI', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('03.128-090', '4995     ', 'R ANTONIO TORRES', 'AT MOOCA                      ');
INSERT INTO cd_cep_br VALUES ('04.880-060', '4995     ', 'R ANTONIO TOZZI', 'REC CPO BELO                  ');
INSERT INTO cd_cep_br VALUES ('03.381-110', '4995     ', 'R ANTONIO TRACCI', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('02.844-140', '4995     ', 'R ANTONIO TRAJANO', 'BRASILANDIA                   ');
INSERT INTO cd_cep_br VALUES ('04.429-170', '4995     ', 'TV ANTONIO TROLIO', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('08.471-260', '4995     ', 'R COROLAMPIO TRILHAS', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('05.088-010', '4995     ', 'R COROMANDEL', 'B ALIANCA                     ');
INSERT INTO cd_cep_br VALUES ('04.956-050', '4995     ', 'R CLAUDIO', 'BAL D CARLOS                  ');
INSERT INTO cd_cep_br VALUES ('01.447-060', '4995     ', 'PC CLAUDIO ABRAMO', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('04.849-300', '4995     ', 'R CLAUDIO ARTARIA', 'PRQ RES COCAIA                ');
INSERT INTO cd_cep_br VALUES ('02.650-040', '4995     ', 'R CLAUDIO AUGUSTO BARBIERI', 'JD PERI                       ');
INSERT INTO cd_cep_br VALUES ('03.962-120', '4995     ', 'AV CLAUDIO AUGUSTO FERNANDES', 'C S MATEUS                    ');
INSERT INTO cd_cep_br VALUES ('03.733-200', '4995     ', 'R CLAUDIO BARNABE', 'VL PIERINA                    ');
INSERT INTO cd_cep_br VALUES ('03.582-120', '4995     ', 'R CLAUDIO BASTO', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('04.236-230', '4995     ', 'R CLAUDIO CHELL', 'C N HELIOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('02.841-140', '4995     ', 'R CLAUDIO CHIRELLI', 'PRQ S LUIS                    ');
INSERT INTO cd_cep_br VALUES ('03.003-060', '4995     ', 'PC CIVICA ULISSES GUIMARAES', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('04.849-560', '4995     ', 'TV CLA DO JABOTI', 'PRQ COCAIA                    ');
INSERT INTO cd_cep_br VALUES ('05.707-390', '4995     ', 'R CLACTON', 'PRQ MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('04.518-030', '4995     ', 'R CLAES BERCHEN', 'JD N MUNDO                    ');
INSERT INTO cd_cep_br VALUES ('05.704-030', '4995     ', 'R CLAIRE', 'JD FNT MORUMBI                ');
INSERT INTO cd_cep_br VALUES ('04.943-160', '4995     ', 'R CLAMART', 'E MIRIM                       ');
INSERT INTO cd_cep_br VALUES ('04.943-060', '4995     ', 'R CLAMECY', 'E MIRIM                       ');
INSERT INTO cd_cep_br VALUES ('05.736-110', '4995     ', 'R CLARA AURORA', 'JD INGA                       ');
INSERT INTO cd_cep_br VALUES ('02.466-000', '4995     ', 'R CLARA CAMARAO', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('05.365-110', '4995     ', 'R CLARA DE MIRANDA', 'VL POLOPOLI                   ');
INSERT INTO cd_cep_br VALUES ('04.429-160', '4995     ', 'R CLARA DUX', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('02.561-060', '4995     ', 'R CLARA FERNANDES', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('05.549-110', '4995     ', 'R CLARA FISHER', 'JD ESMERALDAS                 ');
INSERT INTO cd_cep_br VALUES ('02.208-100', '4995     ', 'R CLARA KELLOG', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('04.771-180', '4995     ', 'AV CLARA MANTELLI', 'JD LAGOS                      ');
INSERT INTO cd_cep_br VALUES ('05.162-210', '4995     ', 'R CLARA NOVELLO', 'VL JAGUARI                    ');
INSERT INTO cd_cep_br VALUES ('08.430-210', '4995     ', 'R CARLO MANNELLI', 'JD GIANETTI                   ');
INSERT INTO cd_cep_br VALUES ('08.090-460', '4995     ', 'R CARLO MARATTI', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('04.848-080', '4995     ', 'R CARLO MILANUZZI', 'SIT COCAIA                    ');
INSERT INTO cd_cep_br VALUES ('02.993-110', '4995     ', 'R CARLO PALLAVICINO', 'JD VIVAN                      ');
INSERT INTO cd_cep_br VALUES ('05.132-210', '4995     ', 'R CARLO PERINELLO', 'VL MANGALOT                   ');
INSERT INTO cd_cep_br VALUES ('02.316-170', '4995     ', 'R CAREMA', 'VL N MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('02.319-160', '4995     ', 'R CARGO', 'PRQ C PEDRA                   ');
INSERT INTO cd_cep_br VALUES ('05.458-000', '4995     ', 'AV DIOGENES RIBEIRO DE LIMA- ATE 0670/0671', 'AT PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('05.458-001', '4995     ', 'AV DIOGENES RIBEIRO DE LIMA- DE 0672/0673 A 2618/', 'AT PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('05.458-002', '4995     ', 'AV DIOGENES RIBEIRO DE LIMA- DE 2620/2621 A 2818/', 'AT PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('05.083-010', '4995     ', 'AV DIOGENES RIBEIRO DE LIMA- DE 2820/2821 AO FIM', 'AT LAPA                       ');
INSERT INTO cd_cep_br VALUES ('05.856-030', '4995     ', 'R DIOGENES TABORDA', 'JD ELEDY                      ');
INSERT INTO cd_cep_br VALUES ('08.380-590', '4995     ', 'R DIOGO ALVARES', 'JD IGUATEMI                   ');
INSERT INTO cd_cep_br VALUES ('04.417-060', '4995     ', 'R DIOGO ARIAS', 'JD MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('04.403-210', '4995     ', 'R DIOGO BARBOSA', 'VL MARARI                     ');
INSERT INTO cd_cep_br VALUES ('03.257-090', '4995     ', 'R DIOGO BARBOSA BARRETO', 'VL MENDES                     ');
INSERT INTO cd_cep_br VALUES ('04.438-120', '4995     ', 'R DIOGO BARBOSA REGO', 'VL CASTELO                    ');
INSERT INTO cd_cep_br VALUES ('02.670-020', '4995     ', 'R DIOGO BERNARDES', 'VL DIONISIA                   ');
INSERT INTO cd_cep_br VALUES ('04.402-210', '4995     ', 'R DIOGO BOITACA', 'VL MARARI                     ');
INSERT INTO cd_cep_br VALUES ('04.310-000', '4995     ', 'AV DIEDERICHSEN- ATE 1200/1201', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('04.310-001', '4995     ', 'AV DIEDERICHSEN- DE 1202/1203 AO FIM', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('08.110-540', '4995     ', 'R DIEGO ALVARADO', 'VL ALABAMA                    ');
INSERT INTO cd_cep_br VALUES ('04.648-230', '4995     ', 'PC DIEGO BARROS', 'JD PRUDENCIA                  ');
INSERT INTO cd_cep_br VALUES ('08.011-420', '4995     ', 'R DIEGO CALADO', 'VL S SILVESTRE                ');
INSERT INTO cd_cep_br VALUES ('02.879-120', '4995     ', 'R DIEGO CASEROS', 'JD DAMASCENO                  ');
INSERT INTO cd_cep_br VALUES ('05.704-070', '4995     ', 'R DIEGO DE CASTILHO', 'JD FNT MORUMBI                ');
INSERT INTO cd_cep_br VALUES ('08.255-710', '4995     ', 'R DIEGO DE FIGUEROA', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('02.324-040', '4995     ', 'R DIEGO DE LOSADA', 'JD A LEONEL                   ');
INSERT INTO cd_cep_br VALUES ('08.051-660', '4995     ', 'R DIEGO DE SALCEDO', 'LIMOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('05.872-050', '4995     ', 'R DIEGO DE SILOE', 'JD S B NOVO                   ');
INSERT INTO cd_cep_br VALUES ('03.912-230', '4995     ', 'R DIEGO LEAL', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('02.322-160', '4995     ', 'R DIEGO LEIVA', 'VL D AUGUSTA                  ');
INSERT INTO cd_cep_br VALUES ('04.177-415', '4995     ', 'TV DIEGO LOPES MARQUES', 'JD CLIMAX                     ');
INSERT INTO cd_cep_br VALUES ('05.846-240', '4995     ', 'R DIEGO MASSON', 'CJ P S LUIS                   ');
INSERT INTO cd_cep_br VALUES ('04.965-090', '4995     ', 'R DIEGO PERSONE', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('02.220-360', '4995     ', 'TV DIEGO PONTAC', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('05.872-060', '4995     ', 'R DIEGO RIVERA', 'JD S B NOVO                   ');
INSERT INTO cd_cep_br VALUES ('03.372-070', '4995     ', 'R DIEGO ROJAS', 'CH MAFALDA                    ');
INSERT INTO cd_cep_br VALUES ('08.121-100', '4995     ', 'R DIEGO SANDE', 'JD CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('04.928-190', '4995     ', 'R DIEGO SUAREZ', 'PR AZUL                       ');
INSERT INTO cd_cep_br VALUES ('05.269-030', '4995     ', 'R DIEGO VELASQUEZ', 'JD BRITANIA                   ');
INSERT INTO cd_cep_br VALUES ('02.056-010', '4995     ', 'R DIEGO ZAVALETA', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('03.570-230', '4995     ', 'R DIGITALIS', 'PRQ S CITY                    ');
INSERT INTO cd_cep_br VALUES ('02.220-140', '4995     ', 'R DIJON', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('02.178-060', '4995     ', 'R DILCE FREITAS DA SILVA', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('02.804-030', '4995     ', 'R DILERMANDO BIGHETI', 'VL C ALMAS                    ');
INSERT INTO cd_cep_br VALUES ('02.079-004', '4995     ', 'R DILERMANDO DIAS DOS SANTOS', 'VL ISOLINA                    ');
INSERT INTO cd_cep_br VALUES ('08.230-570', '4995     ', 'R DILERMANDO PINHEIRO', 'VL VERDE                      ');
INSERT INTO cd_cep_br VALUES ('04.458-030', '4995     ', 'AV DILERMANDO REIS', 'JD UBIRAJARA                  ');
INSERT INTO cd_cep_br VALUES ('03.123-080', '4995     ', 'R DILMA RISPOLI', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('03.590-110', '4995     ', 'PC DILVA GOMES MARTINS', 'CJ HAB P M NOBREGA            ');
INSERT INTO cd_cep_br VALUES ('03.251-240', '4995     ', 'R DIMAS ANTONIO CASEMIRO', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('02.752-110', '4995     ', 'R DIMAS DOS SANTOS BRUNO', 'VL CARBONE                    ');
INSERT INTO cd_cep_br VALUES ('04.508-040', '4995     ', 'R DINA', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('04.416-260', '4995     ', 'PC DINA SFAT', 'JD MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('04.814-565', '4995     ', 'R DINA SFAT', 'JD GUANHEMBU                  ');
INSERT INTO cd_cep_br VALUES ('04.814-680', '4995     ', 'R DINAELSA SOARES SANTANA COQUEIRO', 'JD GUANHEMBU                  ');
INSERT INTO cd_cep_br VALUES ('03.125-100', '4995     ', 'R DIANOPOLIS- ATE 699/700', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('03.126-007', '4995     ', 'R DIANOPOLIS- DE 701/702 AO FIM', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('05.182-150', '4995     ', 'R DIANORA', 'C D ABRIL                     ');
INSERT INTO cd_cep_br VALUES ('04.327-160', '4995     ', 'R DIARIO DE NOTICIAS', 'VL FACHINI                    ');
INSERT INTO cd_cep_br VALUES ('05.627-050', '4995     ', 'R CORDEIROPOLIS', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('02.017-007', '4995     ', 'TR CORDEIROS', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('03.267-030', '4995     ', 'R CORDELIA', 'VL N PAULICEIA                ');
INSERT INTO cd_cep_br VALUES ('05.846-395', '4995     ', 'R CORDIALIDADE', 'JD CASABLANCA                 ');
INSERT INTO cd_cep_br VALUES ('04.204-030', '4995     ', 'R CONSTITUINTE, DA', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('02.979-110', '4995     ', 'TV CONSUELO', 'FREGUESIA DO O                ');
INSERT INTO cd_cep_br VALUES ('04.357-040', '4995     ', 'R CONSUL SILVA NEVES', 'PRQ JABAQUARA                 ');
INSERT INTO cd_cep_br VALUES ('03.918-020', '4995     ', 'AL CONTADORES, DOS', 'VL BANCARIA                   ');
INSERT INTO cd_cep_br VALUES ('04.146-100', '4995     ', 'R CONTAGEM, DA', 'VL SAUDE                      ');
INSERT INTO cd_cep_br VALUES ('03.433-080', '4995     ', 'R CONTANAU', 'VL FERNANDES                  ');
INSERT INTO cd_cep_br VALUES ('05.379-050', '4995     ', 'R COMENDADOR STEPHANO CHOFFI', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('03.362-040', '4995     ', 'PC COMENDADOR TADASHI NISHIL', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('02.539-010', '4995     ', 'R COMENDADOR VARAM KEUTNEDJIAN', 'PRQ PERUCHE                   ');
INSERT INTO cd_cep_br VALUES ('01.527-070', '4995     ', 'R COMENDADOR VICENTE LENTINI', 'CAMBUCI                       ');
INSERT INTO cd_cep_br VALUES ('04.782-020', '4995     ', 'R COMENDADOR VICENTE MELILLO', 'C SOCORRO                     ');
INSERT INTO cd_cep_br VALUES ('05.519-050', '4995     ', 'R COMENDADOR YAMAMOTO', 'JD TRUSSARDI                  ');
INSERT INTO cd_cep_br VALUES ('05.281-040', '4995     ', 'R DIAS GOMES', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('03.164-310', '4995     ', 'R DIAS GRILLO', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('03.118-040', '4995     ', 'R DIAS LEME', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('08.452-010', '4995     ', 'R DIAS MENDES', 'LAGEADO                       ');
INSERT INTO cd_cep_br VALUES ('08.390-130', '4995     ', 'R DIAS MOREIRA', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('03.524-020', '4995     ', 'R DIAS PENTEADO', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('02.735-040', '4995     ', 'R DIAS VELHO', 'VL PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('05.632-090', '4995     ', 'R DIAS VIEIRA- ATE 399/400', 'JD MTE KEMEL                  ');
INSERT INTO cd_cep_br VALUES ('05.632-091', '4995     ', 'R DIAS VIEIRA- DE 401/402 AO FIM', 'JD MTE KEMEL                  ');
INSERT INTO cd_cep_br VALUES ('03.351-020', '4995     ', 'R DIAS VILELA', 'VL DIVA                       ');
INSERT INTO cd_cep_br VALUES ('02.945-070', '4995     ', 'R DIATOMACEAS', 'JD C PIRITUBA                 ');
INSERT INTO cd_cep_br VALUES ('08.410-490', '4995     ', 'R DIAULAS PARREIRAS', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('05.353-190', '4995     ', 'PC DIAZ DE LA PENA', 'C S FRANCISCO                 ');
INSERT INTO cd_cep_br VALUES ('04.649-010', '4995     ', 'PC DICK FARNEY', 'JD PRUDENCIA                  ');
INSERT INTO cd_cep_br VALUES ('04.650-120', '4995     ', 'R DIDENA', 'JD UMUARAMA                   ');
INSERT INTO cd_cep_br VALUES ('04.116-030', '4995     ', 'R DIDEROT', 'JD VL MARIANA                 ');
INSERT INTO cd_cep_br VALUES ('02.911-150', '4995     ', 'R DIDIMO VIEIRA DA SILVA', 'VL ARCADIA                    ');
INSERT INTO cd_cep_br VALUES ('05.565-110', '4995     ', 'VLA DEZESSETE', 'JD ARPOADOR                   ');
INSERT INTO cd_cep_br VALUES ('02.814-120', '4995     ', 'R DEZESSETE', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('04.660-090', '4995     ', 'R DEZESSETE DE OUTUBRO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('05.267-180', '4995     ', 'R DEZOITO', 'PRQ ANHANGUERA                ');
INSERT INTO cd_cep_br VALUES ('05.171-050', '4995     ', 'R DEZOITO', 'CJ RES V VERDE                ');
INSERT INTO cd_cep_br VALUES ('02.814-130', '4995     ', 'R DEZOITO', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('03.977-525', '4995     ', 'R DEZOITO', 'FAZ JUTA                      ');
INSERT INTO cd_cep_br VALUES ('03.373-075', '4995     ', 'R DEZOITO DE FEVEREIRO', 'CH MAFALDA                    ');
INSERT INTO cd_cep_br VALUES ('02.873-000', '4995     ', 'R CLARA NUNES', 'CJ P EST PARADA               ');
INSERT INTO cd_cep_br VALUES ('08.381-430', '4995     ', 'R CLARA NUNES', 'T DIVISAO                     ');
INSERT INTO cd_cep_br VALUES ('05.282-040', '4995     ', 'R CLARA NUNES', 'RES S NASCENTE                ');
INSERT INTO cd_cep_br VALUES ('02.802-040', '4995     ', 'R CLARA PARENTE', 'VL PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('03.978-500', '4995     ', 'R CLARA PETRELA', 'JD S ROBERTO                  ');
INSERT INTO cd_cep_br VALUES ('03.920-080', '4995     ', 'R CLARA REGINA', 'VL FATIMA                     ');
INSERT INTO cd_cep_br VALUES ('04.455-320', '4995     ', 'R CLARA SUITER', 'VL CPO GRANDE                 ');
INSERT INTO cd_cep_br VALUES ('05.756-320', '4995     ', 'R CLARAIBA', 'JD UMARIZAL                   ');
INSERT INTO cd_cep_br VALUES ('03.943-060', '4995     ', 'R CLARAVAL', 'JD TIETE                      ');
INSERT INTO cd_cep_br VALUES ('08.062-590', '4995     ', 'R CLAREAR', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('04.727-040', '4995     ', 'R CLARENCE', 'VL CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('05.765-230', '4995     ', 'R CLARETEANA', 'JD OLINDA                     ');
INSERT INTO cd_cep_br VALUES ('04.567-030', '4995     ', 'R CLARICE BISCUOLLA CASTAGNA', 'C MONCOES                     ');
INSERT INTO cd_cep_br VALUES ('08.042-100', '4995     ', 'R CLARICE BUENO DE MIRANDA', 'C N S MIGUEL                  ');
INSERT INTO cd_cep_br VALUES ('05.842-040', '4995     ', 'R CLARICE FORSTER', 'JD CASABLANCA                 ');
INSERT INTO cd_cep_br VALUES ('05.367-240', '4995     ', 'R CLARICE LISPECTOR', 'JD M LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('02.309-070', '4995     ', 'R CLARIM SAQUAREMA', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('05.756-330', '4995     ', 'R CLARIMUNDO GONCALVES', 'JD UMARIZAL                   ');
INSERT INTO cd_cep_br VALUES ('01.528-040', '4995     ', 'VL CLARINDA', 'CAMBUCI                       ');
INSERT INTO cd_cep_br VALUES ('02.150-020', '4995     ', 'R CLARINDA MARIA DE OLIVEIRA', 'JD GUANCA                     ');
INSERT INTO cd_cep_br VALUES ('05.718-300', '4995     ', 'R CLARINDO', 'VL ANDRADE                    ');
INSERT INTO cd_cep_br VALUES ('02.879-180', '4995     ', 'R CIRILO CORREIA', 'JD DAMASCENO                  ');
INSERT INTO cd_cep_br VALUES ('02.463-030', '4995     ', 'R CIRILO DE OLIVEIRA', 'C MENINO                      ');
INSERT INTO cd_cep_br VALUES ('02.845-110', '4995     ', 'R CIRILO ELOI', 'BRASILANDIA                   ');
INSERT INTO cd_cep_br VALUES ('05.870-100', '4995     ', 'R CIRILO MACHADO', 'JD FRATERNIDADE               ');
INSERT INTO cd_cep_br VALUES ('04.951-100', '4995     ', 'R CIRINEU', 'C IPAVA                       ');
INSERT INTO cd_cep_br VALUES ('03.630-010', '4995     ', 'R CIRINO DE ABREU', 'GUAIAUNA                      ');
INSERT INTO cd_cep_br VALUES ('04.130-030', '4995     ', 'R CIRINO FARO', 'VL GUMERCINDO                 ');
INSERT INTO cd_cep_br VALUES ('02.651-020', '4995     ', 'R CIRIONOS', 'JD PERI                       ');
INSERT INTO cd_cep_br VALUES ('02.128-050', '4995     ', 'R CIRO', 'VL M ALTA                     ');
INSERT INTO cd_cep_br VALUES ('02.837-200', '4995     ', 'TV CIRO ADOLFI', 'VL J BATISTA                  ');
INSERT INTO cd_cep_br VALUES ('04.413-040', '4995     ', 'R CIRO ALEGRIA', 'JD S S PAULO                  ');
INSERT INTO cd_cep_br VALUES ('05.795-170', '4995     ', 'R CIRO AROUCA RAMALHO', 'JD ROSANA                     ');
INSERT INTO cd_cep_br VALUES ('02.223-180', '4995     ', 'TV CIRO AZEVEDO', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('05.007-060', '4995     ', 'R CIRO COSTA', 'PERDIZES                      ');
INSERT INTO cd_cep_br VALUES ('05.864-020', '4995     ', 'R CIRO FERRI', 'VL REMO                       ');
INSERT INTO cd_cep_br VALUES ('04.814-650', '4995     ', 'R CIRO FLAVIO OLIVEIRA SALAZAR', 'JD GUANHEMBU                  ');
INSERT INTO cd_cep_br VALUES ('03.631-040', '4995     ', 'R CIRO LAFEMINA', 'GUAIAUNA                      ');
INSERT INTO cd_cep_br VALUES ('05.749-270', '4995     ', 'R CIRO MAIA DE CARVALHO', 'JD N TABOAO                   ');
INSERT INTO cd_cep_br VALUES ('05.546-180', '4995     ', 'R CIRO MONTEIRO', 'JD MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('03.166-030', '4995     ', 'PC CIRO PONTES', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('04.841-100', '4995     ', 'R CIRO SALOMAO', 'PRQ AMERICA                   ');
INSERT INTO cd_cep_br VALUES ('02.167-000', '4995     ', 'R CIRO SOARES DE ALMEIDA', 'JD ANDARAI                    ');
INSERT INTO cd_cep_br VALUES ('04.926-190', '4995     ', 'R CISALPINA', 'R PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.856-320', '4995     ', 'R CISMA DO DESTINO', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('04.851-620', '4995     ', 'R CISNE AZUL', 'PRQ RES LAGOS                 ');
INSERT INTO cd_cep_br VALUES ('05.690-060', '4995     ', 'R CISNE BRANCO', 'VL TRAMONTANO                 ');
INSERT INTO cd_cep_br VALUES ('03.357-075', '4995     ', 'PC CISNE ERRANTE', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('02.990-110', '4995     ', 'R CISNE NEGRO', 'JD SHANGRILA                  ');
INSERT INTO cd_cep_br VALUES ('03.930-060', '4995     ', 'R CISNEIROS', 'JD S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('04.330-050', '4995     ', 'R CISNES, DOS', 'VL CAMPESTRE                  ');
INSERT INTO cd_cep_br VALUES ('03.823-020', '4995     ', 'R CISPER', 'VL N TERESA                   ');
INSERT INTO cd_cep_br VALUES ('04.211-040', '4995     ', 'R CISPLATINA', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('05.774-270', '4995     ', 'R CITARE', 'PRQ REGINA                    ');
INSERT INTO cd_cep_br VALUES ('04.960-030', '4995     ', 'R CITERON', 'JD CAPELA                     ');
INSERT INTO cd_cep_br VALUES ('05.756-310', '4995     ', 'R CITROLANDIA', 'JD UMARIZAL                   ');
INSERT INTO cd_cep_br VALUES ('05.876-050', '4995     ', 'R CITTADELLA', 'JD GUARUJA                    ');
INSERT INTO cd_cep_br VALUES ('05.876-060', '4995     ', 'R CITTANOVA', 'JD GUARUJA                    ');
INSERT INTO cd_cep_br VALUES ('05.050-060', '4995     ', 'PC CIVICA', 'LAPA                          ');
INSERT INTO cd_cep_br VALUES ('03.189-160', '4995     ', 'R CIPRIANA MARTINEZ ZONTA', 'VL ORATORIO                   ');
INSERT INTO cd_cep_br VALUES ('03.886-040', '4995     ', 'R CIPRIANO ALVES', 'JD COTINHA                    ');
INSERT INTO cd_cep_br VALUES ('04.205-000', '4995     ', 'R CIPRIANO BARATA- ATE 1200/1201', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('04.205-001', '4995     ', 'R CIPRIANO BARATA- DE 1202/1203 A 2230/2231', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('04.205-002', '4995     ', 'R CIPRIANO BARATA- DE 2232/2233 AO FIM', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('02.254-010', '4995     ', 'R CARACAXA', 'VL NIVI                       ');
INSERT INTO cd_cep_br VALUES ('04.689-010', '4995     ', 'R CARACITUBA', 'VL ISA                        ');
INSERT INTO cd_cep_br VALUES ('03.642-060', '4995     ', 'R CARACOL', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('05.757-080', '4995     ', 'R CARACUI', 'JD A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('03.304-010', '4995     ', 'R CARAGUATAI', 'C M CEU                       ');
INSERT INTO cd_cep_br VALUES ('02.537-220', '4995     ', 'R CARAGUATAI', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('08.110-120', '4995     ', 'R CARAGUATATUBA', 'VL S TELES                    ');
INSERT INTO cd_cep_br VALUES ('03.874-030', '4995     ', 'R CARAI', 'VL R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('05.750-080', '4995     ', 'PC CARAI-PASSO', 'JD TABOAO                     ');
INSERT INTO cd_cep_br VALUES ('05.020-000', '4995     ', 'R CARAIBAS', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('04.326-040', '4995     ', 'R AVILA', 'VL FACHINI                    ');
INSERT INTO cd_cep_br VALUES ('08.032-320', '4995     ', 'R AVINHADO', 'VL N CURUCA                   ');
INSERT INTO cd_cep_br VALUES ('02.879-010', '4995     ', 'R AVOANTE', 'JD DAMASCENO                  ');
INSERT INTO cd_cep_br VALUES ('04.849-520', '4995     ', 'TV AVUADOR', 'PRQ COCAIA                    ');
INSERT INTO cd_cep_br VALUES ('05.887-235', '4995     ', 'PC AXE', 'PRQ FERNANDA                  ');
INSERT INTO cd_cep_br VALUES ('08.343-100', '4995     ', 'TV AXE BABA', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('05.207-060', '4995     ', 'R AXIBI', 'VL CAIUBA                     ');
INSERT INTO cd_cep_br VALUES ('02.140-040', '4995     ', 'R AXIBICE', 'VL SABRINA                    ');
INSERT INTO cd_cep_br VALUES ('03.209-080', '4995     ', 'PC CORONEL MELO GAIA', 'VL ALPINA                     ');
INSERT INTO cd_cep_br VALUES ('05.011-040', '4995     ', 'R CORONEL MELO OLIVEIRA', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('03.409-000', '4995     ', 'R CORONEL MENDONCA', 'CH S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('03.029-000', '4995     ', 'R CORONEL MORAIS', 'CANINDE                       ');
INSERT INTO cd_cep_br VALUES ('03.043-050', '4995     ', 'R CORONEL MURSA', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('04.803-070', '4995     ', 'R CORONEL NAUL DE AZEVEDO', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('01.308-060', '4995     ', 'R CORONEL NICOLAU DOS SANTOS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('04.136-050', '4995     ', 'R CORONEL JOAO MAXIMO DE CARVALHO FILHO', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('03.470-190', '4995     ', 'R CORONEL JOAO NORBERTO', 'JD VL FORMOSA                 ');
INSERT INTO cd_cep_br VALUES ('02.308-180', '4995     ', 'R CORONEL JOAO PAIS DE ALMEIDA', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('03.625-090', '4995     ', 'R CORONEL JOAO RODRIGUES BIO', 'VL C MELO                     ');
INSERT INTO cd_cep_br VALUES ('03.308-030', '4995     ', 'R CORONEL JOAQUIM ANTONIO DIAS', 'VL AZEVEDO                    ');
INSERT INTO cd_cep_br VALUES ('02.551-070', '4995     ', 'R CORONEL JOAQUIM DE FREITAS', 'SIT MORRO                     ');
INSERT INTO cd_cep_br VALUES ('02.419-070', '4995     ', 'R CORONEL JOAQUIM FERREIRA DE SOUZA', 'CJ RES S TEREZINHA            ');
INSERT INTO cd_cep_br VALUES ('04.544-150', '4995     ', 'R CORONEL JOAQUIM FERREIRA LOBO', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('02.832-040', '4995     ', 'R CORONEL JOAQUIM MIRANDA DA SILVA', 'VL PORTUGUESA                 ');
INSERT INTO cd_cep_br VALUES ('05.127-090', '4995     ', 'R CORONEL JOAQUIM MONTEIRO', 'PRQ S DOMINGOS                ');
INSERT INTO cd_cep_br VALUES ('01.536-020', '4995     ', 'R CORONEL JOAQUIM TEIXEIRA SILVA BRAGA', 'CAMBUCI                       ');
INSERT INTO cd_cep_br VALUES ('02.075-030', '4995     ', 'R CORONEL JORDAO', 'VL PAIVA                      ');
INSERT INTO cd_cep_br VALUES ('02.319-170', '4995     ', 'R CORONEL JOSE ANCHIETA TORRES', 'PRQ C PEDRA                   ');
INSERT INTO cd_cep_br VALUES ('03.936-010', '4995     ', 'R CORONEL JOSE CANAVO FILHO', 'JD EGLE                       ');
INSERT INTO cd_cep_br VALUES ('03.402-020', '4995     ', 'R CORONEL JOSE DA MOTA BICUDO', 'CH CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('08.061-140', '4995     ', 'R CAPICOBA', 'JD P J NUNES                  ');
INSERT INTO cd_cep_br VALUES ('02.307-190', '4995     ', 'R CAPIGAI', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('04.849-580', '4995     ', 'TV CAPIM', 'PRQ COCAIA                    ');
INSERT INTO cd_cep_br VALUES ('03.934-050', '4995     ', 'R CAPIM BRANCO', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('02.225-240', '4995     ', 'V-P CAPIM GOOSSO', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('08.062-510', '4995     ', 'R CAPIM GUINE', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('04.558-090', '4995     ', 'R CAPIMIRIM', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('05.335-020', '4995     ', 'R CAPINAL', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('04.321-140', '4995     ', 'R CAPINANS, DOS', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('08.191-120', '4995     ', 'R CAPINHAROS', 'JD MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('03.930-090', '4995     ', 'R CAPINOPOLIS', 'JD S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('02.322-130', '4995     ', 'R CAPINZAL', 'FURNAS                        ');
INSERT INTO cd_cep_br VALUES ('03.729-090', '4995     ', 'R CAPINZAL', 'JD DANFER                     ');
INSERT INTO cd_cep_br VALUES ('02.314-030', '4995     ', 'R CAPIRI', 'VL N MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('01.153-040', '4995     ', 'R CAPISTRANO DE ABREU', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('08.450-330', '4995     ', 'R CAPITACAO, DA', 'LAGEADO                       ');
INSERT INTO cd_cep_br VALUES ('03.167-080', '4995     ', 'R CAPITAES GENERAIS', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('03.167-030', '4995     ', 'R CAPITAES MORES', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('03.149-110', '4995     ', 'PC CAPITAL', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('01.259-010', '4995     ', 'R CAPITAL FEDERAL', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('08.290-430', '4995     ', 'R CAPITANIA DE ITAMARACA', 'VL CARMOSINA                  ');
INSERT INTO cd_cep_br VALUES ('05.820-120', '4995     ', 'R CAPITANIAS HEREDITARIAS', 'JD N S AMARO                  ');
INSERT INTO cd_cep_br VALUES ('05.886-490', '4995     ', 'R CANTORIAS PAULISTAS', 'CJ HAB JD S BENTO             ');
INSERT INTO cd_cep_br VALUES ('05.856-020', '4995     ', 'AV CANTOS DO AMANHECER', 'JD ELEDY                      ');
INSERT INTO cd_cep_br VALUES ('02.203-140', '4995     ', 'TV CANTOS GAUCHOS', 'VL EDE                        ');
INSERT INTO cd_cep_br VALUES ('02.202-140', '4995     ', 'TV CANTOS SERTANEJOS', 'VL EDE                        ');
INSERT INTO cd_cep_br VALUES ('01.547-030', '4995     ', 'R CANUDOS', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('04.642-040', '4995     ', 'R CANUMA', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('02.277-030', '4995     ', 'R CANUMUM', 'VL NILO                       ');
INSERT INTO cd_cep_br VALUES ('04.061-030', '4995     ', 'AL CANURI', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('03.819-080', '4995     ', 'R CANUTAMA', 'PRQ CISPER                    ');
INSERT INTO cd_cep_br VALUES ('03.336-060', '4995     ', 'R CANUTO ABREU', 'VL R FEIJO                    ');
INSERT INTO cd_cep_br VALUES ('02.996-050', '4995     ', 'R CANUTO BEREA', 'PRQ N UNIDAS                  ');
INSERT INTO cd_cep_br VALUES ('04.438-070', '4995     ', 'R CANUTO BORELLI', 'VL CASTELO                    ');
INSERT INTO cd_cep_br VALUES ('01.224-040', '4995     ', 'R CANUTO DO VAL', 'VL BUARQUE                    ');
INSERT INTO cd_cep_br VALUES ('05.850-140', '4995     ', 'R CANUTO LUIZ DO NASCIMENTO', 'JD CAPELINHA                  ');
INSERT INTO cd_cep_br VALUES ('03.113-010', '4995     ', 'R CANUTO SARAIVA', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('08.461-002', '4995     ', 'TV CANZAS', 'GUAIANAZES                    ');
INSERT INTO cd_cep_br VALUES ('02.255-110', '4995     ', 'PC CANZIANOPOLIS', 'VL NIVI                       ');
INSERT INTO cd_cep_br VALUES ('03.244-070', '4995     ', 'R CAOPIA', 'JD GUAIRACA                   ');
INSERT INTO cd_cep_br VALUES ('08.191-330', '4995     ', 'R CAPACHOS', 'JD CELIA                      ');
INSERT INTO cd_cep_br VALUES ('08.295-250', '4995     ', 'R CAPANA', 'VL CARMOSINA                  ');
INSERT INTO cd_cep_br VALUES ('05.752-390', '4995     ', 'R CAPANARI', 'JD M DUARTE                   ');
INSERT INTO cd_cep_br VALUES ('04.558-050', '4995     ', 'R CAPANEMA', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('02.563-002', '4995     ', 'R CAPANEO', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('05.752-400', '4995     ', 'R CAPANEZINHO', 'JD M DUARTE                   ');
INSERT INTO cd_cep_br VALUES ('05.879-390', '4995     ', 'R CAPANNORI', 'CH S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('08.030-120', '4995     ', 'R CAPAO ALTO', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('08.431-071', '4995     ', 'R CAPAO DA CANOA', 'LAGEADO                       ');
INSERT INTO cd_cep_br VALUES ('04.289-090', '4995     ', 'R CAPAO DA SERRA', 'VL B MACHADO                  ');
INSERT INTO cd_cep_br VALUES ('04.280-050', '4995     ', 'R CAPAO DO REGO', 'VL NAIR                       ');
INSERT INTO cd_cep_br VALUES ('04.931-100', '4995     ', 'R CAPAO REDONDO', 'JD S MARGARIDA                ');
INSERT INTO cd_cep_br VALUES ('03.364-020', '4995     ', 'R CAPARAO', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('05.108-020', '4995     ', 'R CAPARAO VELHO', 'JD MARISA                     ');
INSERT INTO cd_cep_br VALUES ('04.317-252', '4995     ', 'TV CAPARO', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('08.061-450', '4995     ', 'R CAPAROSA', 'JD P J NUNES                  ');
INSERT INTO cd_cep_br VALUES ('05.675-040', '4995     ', 'PC CAPATARI', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('02.993-230', '4995     ', 'R CAPELA DA LAGOA', 'PRQ P AMERICANO               ');
INSERT INTO cd_cep_br VALUES ('03.462-120', '4995     ', 'R CAPELA DE PEDRAS', 'JD RECORD                     ');
INSERT INTO cd_cep_br VALUES ('05.108-000', '4995     ', 'R CAPELA DE SANTANA', 'JD MARISA                     ');
INSERT INTO cd_cep_br VALUES ('08.041-540', '4995     ', 'R CANTEMIR', 'JD LAGEADO                    ');
INSERT INTO cd_cep_br VALUES ('05.707-370', '4995     ', 'R CANTERBURY', 'PRQ MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('08.150-120', '4995     ', 'R CANTIDIANO GUIMARAES', 'PRQ S RITA                    ');
INSERT INTO cd_cep_br VALUES ('02.020-090', '4995     ', 'R CANTIDIO DANTAS', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('08.140-143', '4995     ', 'R CANTIGA DA CHUVA', 'JD TUA                        ');
INSERT INTO cd_cep_br VALUES ('03.463-120', '4995     ', 'R CANTIGA DO AMOR', 'JD COTCHING                   ');
INSERT INTO cd_cep_br VALUES ('05.065-070', '4995     ', 'R CANTIGA DO DESENCONTRO', 'PRQ RES LAPA                  ');
INSERT INTO cd_cep_br VALUES ('04.184-065', '4995     ', 'R CANTIGA INGENUA(JD S TEREZA)', 'JD S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('05.890-050', '4995     ', 'R CANTIGAS DE SAUDADE', 'JD AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('77.814-020', '5364     ', 'R ACUCENA', 'JD G SUL                      ');
INSERT INTO cd_cep_br VALUES ('77.826-400', '5364     ', 'R ACURIS, DOS', 'LOT A SUL                     ');
INSERT INTO cd_cep_br VALUES ('77.824-140', '5364     ', 'R ADEMAR VICENTE FERREIRA', 'LOT PANORAMA                  ');
INSERT INTO cd_cep_br VALUES ('77.813-230', '5364     ', 'R ADEMAR VICENTE FERREIRA', 'JD FILADELFIA                 ');
INSERT INTO cd_cep_br VALUES ('77.804-115', '5364     ', 'R ADEMAR VICENTE FERREIRA- DE 0001/0002 ATE 0897', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('77.803-040', '5364     ', 'R ADEMAR VICENTE FERREIRA- DE 1450/1451 A 1899/1', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('02.630-080', '4995     ', 'R CAMPO DO TENENTE', 'VL AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('03.817-170', '4995     ', 'R CAMPO ERE', 'PRQ CISPER                    ');
INSERT INTO cd_cep_br VALUES ('05.328-030', '4995     ', 'R CAMPO ESPERANCA', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('03.940-000', '4995     ', 'R CAMPO FLORIDO', 'JD S GABRIEL                  ');
INSERT INTO cd_cep_br VALUES ('02.839-160', '4995     ', 'R CAMPO FORMOSO', 'JD MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('05.108-090', '4995     ', 'R CAMPO FRIO', 'JD MARISA                     ');
INSERT INTO cd_cep_br VALUES ('04.125-090', '4995     ', 'R CARDOSO FRANCO', 'VL F PINTO                    ');
INSERT INTO cd_cep_br VALUES ('04.468-060', '4995     ', 'R CARDOSO JARROS', 'JD DOMITILA                   ');
INSERT INTO cd_cep_br VALUES ('05.766-290', '4995     ', 'R CARDOSO MOREIRA', 'JD OLINDA                     ');
INSERT INTO cd_cep_br VALUES ('02.316-100', '4995     ', 'R CARDOSO PIMENTEL', 'VL N MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('02.339-000', '4995     ', 'R CAREACU', 'JD FRANCA                     ');
INSERT INTO cd_cep_br VALUES ('03.758-040', '4995     ', 'R CAREIRO', 'JD DANFER                     ');
INSERT INTO cd_cep_br VALUES ('05.844-050', '4995     ', 'PC CARAPINHEIRA', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('04.191-230', '4995     ', 'R CARAPIRANGA', 'VL CARAGUATA                  ');
INSERT INTO cd_cep_br VALUES ('05.727-170', '4995     ', 'R CARAPOANA', 'VL ANDRADE                    ');
INSERT INTO cd_cep_br VALUES ('02.083-050', '4995     ', 'R CARAPOCAIA', 'VL I MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('04.473-070', '4995     ', 'R CARAPOS', 'BAL S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('05.059-050', '4995     ', 'R CARAPURUI', 'AT LAPA                       ');
INSERT INTO cd_cep_br VALUES ('02.928-000', '4995     ', 'R CARAPUTINGA', 'VL AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('04.944-140', '4995     ', 'R CARAS, DOS', 'PRQ LAGO                      ');
INSERT INTO cd_cep_br VALUES ('02.266-020', '4995     ', 'R CARATACA', 'VL GUSTAVO                    ');
INSERT INTO cd_cep_br VALUES ('08.180-520', '4995     ', 'R CARATAI', 'VL SEABRA                     ');
INSERT INTO cd_cep_br VALUES ('04.474-020', '4995     ', 'R CARATAIS, DOS', 'JD S TERESINHA                ');
INSERT INTO cd_cep_br VALUES ('05.756-230', '4995     ', 'R CARATATINA', 'VL N PIRAJUSSARA              ');
INSERT INTO cd_cep_br VALUES ('03.729-110', '4995     ', 'R CARATINGA', 'JD DANFER                     ');
INSERT INTO cd_cep_br VALUES ('05.752-420', '4995     ', 'R CARATUBA', 'JD M DUARTE                   ');
INSERT INTO cd_cep_br VALUES ('04.241-070', '4995     ', 'R CARAUACA', 'S J CLIMARO                   ');
INSERT INTO cd_cep_br VALUES ('02.130-000', '4995     ', 'PC CARAUARI', 'VL M ALTA                     ');
INSERT INTO cd_cep_br VALUES ('04.741-140', '4995     ', 'R CARAUBAS', 'JD S AMARO                    ');
INSERT INTO cd_cep_br VALUES ('05.449-060', '4995     ', 'R CARAUNA', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('02.314-020', '4995     ', 'AV CARAURANA', 'VL N MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('05.543-060', '4995     ', 'PC CARAVAGGIO', 'VL ALBANO                     ');
INSERT INTO cd_cep_br VALUES ('04.872-010', '4995     ', 'R CARAVANA', 'JD REC SOL                    ');
INSERT INTO cd_cep_br VALUES ('02.652-090', '4995     ', 'R CARAVELA PRINCESA', 'JD PERI                       ');
INSERT INTO cd_cep_br VALUES ('04.180-030', '4995     ', 'R DEZOITO DE OUTUBRO', 'JD M ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('05.224-000', '4995     ', 'EST DI SANDRO', 'SIT AREIAO                    ');
INSERT INTO cd_cep_br VALUES ('08.223-400', '4995     ', 'R DIA BRANCO', 'CJ HAB A HAIA                 ');
INSERT INTO cd_cep_br VALUES ('04.501-010', '4995     ', 'PC DIA DO SENHOR', 'IBIRAPUERA                    ');
INSERT INTO cd_cep_br VALUES ('02.738-020', '4995     ', 'R DIABASE', 'PRQ M SOARES                  ');
INSERT INTO cd_cep_br VALUES ('04.087-020', '4995     ', 'R DIACUI', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('02.803-010', '4995     ', 'R DIADEMA', 'ITABERABA                     ');
INSERT INTO cd_cep_br VALUES ('05.833-090', '4995     ', 'R DIAFONIA, DA', 'JD V LIMA                     ');
INSERT INTO cd_cep_br VALUES ('08.411-271', '4995     ', 'R DIALOGO DOS ECOS', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('02.566-028', '4995     ', 'TV DIALOGO, DO', 'CJ HAB VL N CACHOEIRINHA      ');
INSERT INTO cd_cep_br VALUES ('01.530-060', '4995     ', 'R DIAMANTE', 'ACLIMACAO                     ');
INSERT INTO cd_cep_br VALUES ('02.812-220', '4995     ', 'R DIAMANTE', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('02.984-050', '4995     ', 'R DIAMANTE DO NORTE', 'JD PIRITUBA                   ');
INSERT INTO cd_cep_br VALUES ('02.543-111', '4995     ', 'V-P DIAMANTE DO OESTE', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('04.859-145', '4995     ', 'R DIAMANTE DO SANTA FE', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('03.317-040', '4995     ', 'R DIAMANTE PRETO- ATE 698/699', 'CH CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('03.405-000', '4995     ', 'R DIAMANTE PRETO- DE 700/701 AO FIM', 'CH CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('05.880-280', '4995     ', 'R DIAMANTE VERDE', 'PRQ INDEPENDENCIA             ');
INSERT INTO cd_cep_br VALUES ('05.209-520', '4995     ', 'TV DIAMANTES, DOS', 'CJ HAB R HUMILDE              ');
INSERT INTO cd_cep_br VALUES ('05.280-150', '4995     ', 'R DIAMANTINA', 'RES S NASCENTE                ');
INSERT INTO cd_cep_br VALUES ('02.117-010', '4995     ', 'R DIAMANTINA- ATE 500/501', 'VL M BAIXA                    ');
INSERT INTO cd_cep_br VALUES ('02.117-011', '4995     ', 'R DIAMANTINA- DE 502/503 AO FIM', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('03.174-070', '4995     ', 'R DIAMANTINO', 'Q PARADA                      ');
INSERT INTO cd_cep_br VALUES ('08.470-450', '4995     ', 'R DIAMANTINO AUGUSTO', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('02.224-150', '4995     ', 'PC DIAMANTINO DE JESUS', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('04.841-220', '4995     ', 'R DIAMANTINO FERREIRA INNOCENCIO', 'PRQ PLANALTO                  ');
INSERT INTO cd_cep_br VALUES ('02.880-030', '4995     ', 'R DIAMANTINO MATHEUS', 'VL FRANCOS                    ');
INSERT INTO cd_cep_br VALUES ('05.019-000', '4995     ', 'R DIANA', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('04.771-030', '4995     ', 'R DIANA DE LIZ', 'JD LAGOS                      ');
INSERT INTO cd_cep_br VALUES ('08.470-820', '4995     ', 'R DIANH GONCALVES BRANDAO', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('04.638-120', '4995     ', 'R DESIRE CONTIER', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('05.102-050', '4995     ', 'R DESPEDIDA, DA', 'VL REMEDIOS                   ');
INSERT INTO cd_cep_br VALUES ('04.711-060', '4995     ', 'R DESPRAIADO', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('03.580-070', '4995     ', 'PC DESTERRO DE MALTA', 'JD FERNANDES                  ');
INSERT INTO cd_cep_br VALUES ('05.843-190', '4995     ', 'R DESTERRO DO MELO', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('08.343-105', '4995     ', 'TV DETALHES', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('04.558-030', '4995     ', 'R DETROIT', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('08.343-120', '4995     ', 'TV DEUSA DO ASFALTO', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('02.281-253', '4995     ', 'R DEVANIR JOSE DE CARVALHO', 'CJ HAB J RURAL                ');
INSERT INTO cd_cep_br VALUES ('05.566-120', '4995     ', 'VLA DEZ', 'JD ARPOADOR                   ');
INSERT INTO cd_cep_br VALUES ('05.574-105', '4995     ', 'EST DEZ', 'CJ P R TAVARES                ');
INSERT INTO cd_cep_br VALUES ('05.267-110', '4995     ', 'R DEZ', 'PRQ ANHANGUERA                ');
INSERT INTO cd_cep_br VALUES ('02.808-100', '4995     ', 'R DEZ', 'SIT MRO GRANDE                ');
INSERT INTO cd_cep_br VALUES ('02.328-000', '4995     ', 'R DEZ', 'JD JOAMAR                     ');
INSERT INTO cd_cep_br VALUES ('04.862-010', '4995     ', 'R DEZ', 'PRQ S CECILIA                 ');
INSERT INTO cd_cep_br VALUES ('03.985-170', '4995     ', 'R DEZ', 'JD ANGELINA                   ');
INSERT INTO cd_cep_br VALUES ('05.873-281', '4995     ', 'TV DEZ', 'MRO INDIO                     ');
INSERT INTO cd_cep_br VALUES ('05.265-100', '4995     ', 'R DEZ', 'JD JARAGUA                    ');
INSERT INTO cd_cep_br VALUES ('04.404-000', '4995     ', 'R DEZ DE JULHO', 'C ADEMAR                      ');
INSERT INTO cd_cep_br VALUES ('02.615-100', '4995     ', 'R DEZ DE MAIO', 'VL AMELIA                     ');
INSERT INTO cd_cep_br VALUES ('04.644-080', '4995     ', 'R DEZ DE NOVEMBRO', 'CH FLORA                      ');
INSERT INTO cd_cep_br VALUES ('02.052-030', '4995     ', 'R DEZ DE SETEMBRO', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('08.474-141', '4995     ', 'TV DEZ MIL DIAS', 'CJ HAB C ALVES                ');
INSERT INTO cd_cep_br VALUES ('02.190-020', '4995     ', 'R DEZEMBRADA DE MIL OITOCENTOS E SESSENTA E OITO', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('05.565-070', '4995     ', 'VLA DEZENOVE', 'JD ARPOADOR                   ');
INSERT INTO cd_cep_br VALUES ('02.615-090', '4995     ', 'R DEZENOVE DE DEZEMBRO', 'VL AMELIA                     ');
INSERT INTO cd_cep_br VALUES ('03.449-000', '4995     ', 'AV DEZENOVE DE JANEIRO', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('02.971-040', '4995     ', 'R DEZENOVE DE JULHO', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('03.648-080', '4995     ', 'R DEZENOVE DE MAIO', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('08.021-310', '4995     ', 'R DEZENOVE DE MARCO', 'VL ROSARIA                    ');
INSERT INTO cd_cep_br VALUES ('03.888-030', '4995     ', 'R DEZERAT', 'JD COTINHA                    ');
INSERT INTO cd_cep_br VALUES ('05.565-170', '4995     ', 'VLA DEZESSEIS', 'JD ARPOADOR                   ');
INSERT INTO cd_cep_br VALUES ('05.574-160', '4995     ', 'EST DEZESSEIS', 'CJ P R TAVARES                ');
INSERT INTO cd_cep_br VALUES ('05.171-010', '4995     ', 'R DEZESSEIS', 'CJ RES V VERDE                ');
INSERT INTO cd_cep_br VALUES ('03.911-210', '4995     ', 'TV CONSTANCIO PORTA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('03.366-005', '4995     ', 'PC CONSTANCIO VAZ GUIMARAES', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('05.711-110', '4995     ', 'R CONSTANTIN BRANCUSI', 'JD TABOAO                     ');
INSERT INTO cd_cep_br VALUES ('02.542-170', '4995     ', 'TV CONSTANTINA', 'SIT MANDAQUI                  ');
INSERT INTO cd_cep_br VALUES ('04.417-120', '4995     ', 'R CONSTANTINO ABREU', 'JD MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('05.110-060', '4995     ', 'R CONSTANTINO ALVES LONTRA', 'CH S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('04.888-050', '4995     ', 'R CONSTANTINO BRUNO DI BARTOLOMEU', 'CH S SILVESTRE                ');
INSERT INTO cd_cep_br VALUES ('04.413-150', '4995     ', 'R CONSTANTINO CAVAFI', 'JD S S PAULO                  ');
INSERT INTO cd_cep_br VALUES ('02.651-070', '4995     ', 'R CONSTANTINO DA SILVA', 'JD PERI                       ');
INSERT INTO cd_cep_br VALUES ('05.762-030', '4995     ', 'R CONSTANTINO DE AZEVEDO', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('04.605-000', '4995     ', 'R CONSTANTINO DE SOUZA- ATE 0342/0343', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('05.335-010', '4995     ', 'R COMENDADOR CARMINO SERGIO', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('02.840-130', '4995     ', 'R COMENDADOR CEZAR ALFIERI', 'PRQ S LUIS                    ');
INSERT INTO cd_cep_br VALUES ('03.005-030', '4995     ', 'R COMENDADOR CHAKER DIBS', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('03.642-070', '4995     ', 'R COMENDADOR CHAQUER MIGUEL', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('03.337-045', '4995     ', 'TV COMENDADOR COSTABILE RASO', 'VL R FEIJO                    ');
INSERT INTO cd_cep_br VALUES ('05.670-100', '4995     ', 'PC DESEMBARGADOR PERCIVAL DE OLIVEIRA', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('08.130-490', '4995     ', 'R DESEMBARGADOR PLINIO DE CARVALHO PINTO', 'C KEMEL                       ');
INSERT INTO cd_cep_br VALUES ('05.171-600', '4995     ', 'R DESEMBARGADOR PLINIO NOVAES DE ANDRADE', 'CJ RES V VERDE                ');
INSERT INTO cd_cep_br VALUES ('04.041-010', '4995     ', 'R DESEMBARGADOR POLICARPO DE AZEVEDO', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('05.171-580', '4995     ', 'R DESEMBARGADOR RAPHAEL FLEURY FERRAZ DE SAMPAIO', 'CJ RES V VERDE                ');
INSERT INTO cd_cep_br VALUES ('03.567-000', '4995     ', 'R DESEMBARGADOR ROCHA PORTELA', 'A ALVIM                       ');
INSERT INTO cd_cep_br VALUES ('02.634-070', '4995     ', 'R DESEMBARGADOR RODRIGUES SETTE', 'JD PERI                       ');
INSERT INTO cd_cep_br VALUES ('08.130-140', '4995     ', 'R DESEMBARGADOR SAMUEL FRANCISCO MOURAO', 'C KEMEL                       ');
INSERT INTO cd_cep_br VALUES ('02.257-110', '4995     ', 'PC DESEMBARGADOR SILVA FONTES', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('03.970-010', '4995     ', 'R DESEMBARGADOR SILVA PEREIRA', 'JD S ADELIA                   ');
INSERT INTO cd_cep_br VALUES ('08.130-320', '4995     ', 'R DESEMBARGADOR SILVIO BARBOSA', 'C KEMEL                       ');
INSERT INTO cd_cep_br VALUES ('08.130-300', '4995     ', 'R DESEMBARGADOR SILVIO CARDOSO ROLIM', 'C KEMEL                       ');
INSERT INTO cd_cep_br VALUES ('04.640-150', '4995     ', 'R DESEMBARGADOR SYLOS CINTRA', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('01.443-030', '4995     ', 'R DESEMBARGADOR TEODOMIRO PIZA', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('05.540-080', '4995     ', 'R DESEMBARGADOR THEODOMIRO DIAS', 'CJ RES BUTANTA                ');
INSERT INTO cd_cep_br VALUES ('08.130-120', '4995     ', 'R DESEMBARGADOR THRASYBULO PINHEIRO DE ALBUQUERQ', 'C KEMEL                       ');
INSERT INTO cd_cep_br VALUES ('05.678-070', '4995     ', 'R DESEMBARGADOR ULISSES DORIA', 'JD SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('02.076-000', '4995     ', 'R DESEMBARGADOR URBANO MARCONDES', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('05.009-030', '4995     ', 'TV DESEMBARGADOR VASCO CONCEICAO', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('03.238-010', '4995     ', 'R CORONEL JOSE DA SILVA NETO', 'PRQ S LUCAS                   ');
INSERT INTO cd_cep_br VALUES ('04.026-060', '4995     ', 'R CORONEL JOSE DIONISIO GOUVEIA', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('01.239-030', '4995     ', 'R CORONEL JOSE EUZEBIO', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('02.272-070', '4995     ', 'R CORONEL JOSE GARCIA', 'JACANA                        ');
INSERT INTO cd_cep_br VALUES ('05.267-000', '4995     ', 'EST CORONEL JOSE GLADIADOR', 'PRQ ANHANGUERA                ');
INSERT INTO cd_cep_br VALUES ('05.790-180', '4995     ', 'R CORONEL JOSE HIPOLITO TRIGUEIRINHO', 'JD IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('02.408-100', '4995     ', 'R CORONEL JOSE LEITE BARROS', 'MANDAQUI                      ');
INSERT INTO cd_cep_br VALUES ('03.758-180', '4995     ', 'R CORONEL JOSE MENEZES', 'CANGAIBA                      ');
INSERT INTO cd_cep_br VALUES ('02.310-030', '4995     ', 'R CORONEL JOSE PAIS DE ALMEIDA', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('04.295-000', '4995     ', 'R CORONEL JOSE PIRES DE ANDRADE- ATE 0450/0451', 'VL VERA                       ');
INSERT INTO cd_cep_br VALUES ('04.295-001', '4995     ', 'R CORONEL JOSE PIRES DE ANDRADE- DE 0452/0453 AO', 'VL VERA                       ');
INSERT INTO cd_cep_br VALUES ('05.159-500', '4995     ', 'R CORONEL JOSE RUFINO FREIRE', 'VL M EUGENIA                  ');
INSERT INTO cd_cep_br VALUES ('03.190-090', '4995     ', 'R CORONEL JOSE TEOFILO RAMOS', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('05.160-030', '4995     ', 'R CORONEL JOSE VENANCIO DIAS', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('03.127-175', '4995     ', 'R CORONEL JOVINIANO BRANDAO', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('04.782-100', '4995     ', 'R CORONEL JULIANO', 'C SOCORRO                     ');
INSERT INTO cd_cep_br VALUES ('05.205-340', '4995     ', 'R CORONEL JULIAO DE MOURA NEGRAO', 'JD RUSSO                      ');
INSERT INTO cd_cep_br VALUES ('05.742-080', '4995     ', 'R CORONEL JUNQUEIRA FRANCO', 'JD TABOAO                     ');
INSERT INTO cd_cep_br VALUES ('04.187-320', '4995     ', 'R CORONEL JUVENAL DE CAMPOS CASTRO', 'VL S TERESA                   ');
INSERT INTO cd_cep_br VALUES ('05.054-140', '4995     ', 'PC CORONEL JUVENCIO MENEZES', 'VL IPOJUCA                    ');
INSERT INTO cd_cep_br VALUES ('04.187-060', '4995     ', 'R CORONEL LAERCIO DE OLIVEIRA', 'VL LIVIERO                    ');
INSERT INTO cd_cep_br VALUES ('05.158-225', '4995     ', 'R CORONEL LICINIO DE CAMARGO', 'PRQ ANHANGUERA                ');
INSERT INTO cd_cep_br VALUES ('04.735-030', '4995     ', 'PC CORONEL LISBOA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('04.945-130', '4995     ', 'R CORONEL FLORIANO ALVARO', 'PRQ LAGO                      ');
INSERT INTO cd_cep_br VALUES ('03.008-030', '4995     ', 'R CORONEL FRANCISCO AMARO', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('02.211-030', '4995     ', 'R CORONEL FRANCISCO DE ARAUJO', 'VL EDE                        ');
INSERT INTO cd_cep_br VALUES ('05.706-280', '4995     ', 'R CORONEL FRANCISCO DE OLIVEIRA SIMOES', 'PARAISO DO MORUMBI            ');
INSERT INTO cd_cep_br VALUES ('04.286-000', '4995     ', 'R CORONEL FRANCISCO INACIO', 'VL M VELHO                    ');
INSERT INTO cd_cep_br VALUES ('04.651-000', '4995     ', 'AV CORONEL FRANCISCO JULIO CESAR ALFIERI', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('02.077-030', '4995     ', 'R CORONEL FRANCISCO PEIXOTO', 'VL LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('01.552-010', '4995     ', 'R CORONEL FRIAS', 'VL MONUMENTO                  ');
INSERT INTO cd_cep_br VALUES ('04.111-040', '4995     ', 'R CORONEL GOMES PIMENTEL', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('02.977-010', '4995     ', 'R CORONEL GONCALVES DA SILVEIRA', 'VL ZAT                        ');
INSERT INTO cd_cep_br VALUES ('02.755-130', '4995     ', 'R CORONEL GONZAGA DE CARVALHO', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('04.474-400', '4995     ', 'PC CORONEL GORDIANO PEREIRA', 'PR LEBLON                     ');
INSERT INTO cd_cep_br VALUES ('02.920-010', '4995     ', 'R CORONEL GORDINHO FILHO', 'VL P BARRETO                  ');
INSERT INTO cd_cep_br VALUES ('03.432-070', '4995     ', 'R CORONEL GOULART', 'VL S ISABEL                   ');
INSERT INTO cd_cep_br VALUES ('04.250-070', '4995     ', 'R CORONEL GRACA MARTINS', 'VL MARTE                      ');
INSERT INTO cd_cep_br VALUES ('02.167-030', '4995     ', 'R CORONEL GUILHERME ROCHA', 'JD ANDARAI                    ');
INSERT INTO cd_cep_br VALUES ('03.069-030', '4995     ', 'R CORONEL GUSTAVO SANTIAGO', 'VL ZILDA                      ');
INSERT INTO cd_cep_br VALUES ('05.055-030', '4995     ', 'R CORONEL HAROLDO PACHECO E SILVA', 'VL IPOJUCA                    ');
INSERT INTO cd_cep_br VALUES ('02.022-016', '4995     ', 'PC CORONEL HELIO FRANCO CHAVES', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('02.553-080', '4995     ', 'R CORONEL HELIO LIMA CARVALHO', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('02.013-011', '4995     ', 'R CORONEL HIGINO BORGES DOS SANTOS', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('02.535-050', '4995     ', 'R CORONEL HOMERO DA SILVEIRA', 'PRQ PERUCHE                   ');
INSERT INTO cd_cep_br VALUES ('04.854-130', '4995     ', 'PC CORONEL HUGO BRADASCHIA', 'CH COCAIA                     ');
INSERT INTO cd_cep_br VALUES ('04.802-150', '4995     ', 'R CORONEL INDIO DO BRASIL', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('03.333-050', '4995     ', 'R CORONEL IRINEU DE CASTRO', 'VL R FEIJO                    ');
INSERT INTO cd_cep_br VALUES ('01.457-010', '4995     ', 'R CORONEL IRLANDINO SANDOVAL', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('04.426-080', '4995     ', 'R CORONEL ISAIAS', 'JD MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('04.426-085', '4995     ', 'TV CORONEL ISAIAS', 'C JULIA                       ');
INSERT INTO cd_cep_br VALUES ('05.351-060', '4995     ', 'R CORONEL JAIME AMERICANO', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('04.696-160', '4995     ', 'R CORONEL JAIME BUENO DE CAMARGO', 'JURUBATUBA                    ');
INSERT INTO cd_cep_br VALUES ('05.840-040', '4995     ', 'R CORONEL JAIME ROLEMBERG DE LIMA', 'VL BELEZAS                    ');
INSERT INTO cd_cep_br VALUES ('05.790-170', '4995     ', 'PC CORONEL JOAO BLOEM', 'JD IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('05.550-050', '4995     ', 'R CESAR CAVASSI', 'JD G MARIA                    ');
INSERT INTO cd_cep_br VALUES ('03.804-140', '4995     ', 'R CESAR DACORSO FILHO', 'PRQ BOTURUSSU                 ');
INSERT INTO cd_cep_br VALUES ('05.205-090', '4995     ', 'R CESAR DE CASTRO', 'JD RUSSO                      ');
INSERT INTO cd_cep_br VALUES ('04.855-490', '4995     ', 'R CESAR DE LA VALIERE', 'JD M PRADO                    ');
INSERT INTO cd_cep_br VALUES ('08.320-630', '4995     ', 'R CESAR DE MAUA', 'PRQ S RAFAEL                  ');
INSERT INTO cd_cep_br VALUES ('03.591-000', '4995     ', 'R CESAR DIAS', 'CJ HAB P M PAIVA              ');
INSERT INTO cd_cep_br VALUES ('08.255-480', '4995     ', 'R CESAR DOMENICO', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('03.920-020', '4995     ', 'R CESAR ESPOSITO', 'VL FATIMA                     ');
INSERT INTO cd_cep_br VALUES ('04.823-230', '4995     ', 'R CESAR EVARISTO LEITE', 'PRQ AT R BONITO               ');
INSERT INTO cd_cep_br VALUES ('02.849-180', '4995     ', 'R CESAR FABRINI', 'JD GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('02.203-070', '4995     ', 'TV CESAR FIORI', 'VL EDE                        ');
INSERT INTO cd_cep_br VALUES ('04.605-001', '4995     ', 'R CONSTANTINO DE SOUZA- DE 0344/0345 A 0672/0673', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('04.605-002', '4995     ', 'R CONSTANTINO DE SOUZA- DE 0674/0675 A 0880/0881', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('04.605-003', '4995     ', 'R CONSTANTINO DE SOUZA- DE 0882/0883 A 1440/1441', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('04.605-004', '4995     ', 'R CONSTANTINO DE SOUZA- DE 1442/1443 AO FIM', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('02.122-016', '4995     ', 'R CORONEL CUCO', 'VL M ALTA                     ');
INSERT INTO cd_cep_br VALUES ('05.463-090', '4995     ', 'PC CORONEL CUSTODIO FERNANDES PINHEIRO', 'AT PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('04.521-010', '4995     ', 'R CORONEL DAVID ESPIRIDIAO', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.125-030', '4995     ', 'R CORONEL DERALDO JORDAO', 'VL F PINTO                    ');
INSERT INTO cd_cep_br VALUES ('02.189-050', '4995     ', 'R CORONEL DILERMANDO BRISOLA', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('01.545-000', '4995     ', 'R CORONEL DIOGO- ATE 652/653', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('01.545-001', '4995     ', 'R CORONEL DIOGO- DE 654/655 AO FIM', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('04.125-200', '4995     ', 'R CORONEL DOMINGOS FERREIRA', 'VL F PINTO                    ');
INSERT INTO cd_cep_br VALUES ('05.756-360', '4995     ', 'R CORONEL DOMINGOS QUIRINO FERREIRA', 'JD UMARIZAL                   ');
INSERT INTO cd_cep_br VALUES ('05.311-040', '4995     ', 'R CORONEL DOMINGOS RAMOS', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('03.512-030', '4995     ', 'R CORONEL DONATO', 'VL MATILDE                    ');
INSERT INTO cd_cep_br VALUES ('03.757-030', '4995     ', 'R CORONEL DRAGO', 'JD PENHA                      ');
INSERT INTO cd_cep_br VALUES ('04.856-110', '4995     ', 'R CORONEL EDGARD PEREIRA ARMOND', 'JD MYRNA                      ');
INSERT INTO cd_cep_br VALUES ('03.560-140', '4995     ', 'R CORONEL EDUARDO LEJEUNE', 'VL NHOCUNE                    ');
INSERT INTO cd_cep_br VALUES ('03.018-010', '4995     ', 'R CORONEL EMIDIO PIEDADE', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('03.959-020', '4995     ', 'R CORONEL ERNESTO DUPRAT', 'C S MATEUS                    ');
INSERT INTO cd_cep_br VALUES ('02.351-030', '4995     ', 'R CORONEL ESDRAS DE OLIVEIRA', 'PRQ C PEDRA                   ');
INSERT INTO cd_cep_br VALUES ('03.661-030', '4995     ', 'R CORONEL ESTELITA RIBAS', 'VL RE                         ');
INSERT INTO cd_cep_br VALUES ('03.088-050', '4995     ', 'R CORONEL ESTEVAM LOPES DE CAMARGO', 'VL MOREIRA                    ');
INSERT INTO cd_cep_br VALUES ('02.713-000', '4995     ', 'R CORONEL EUCLIDES MACHADO', 'JD GRACAS                     ');
INSERT INTO cd_cep_br VALUES ('02.450-020', '4995     ', 'R CORONEL EVARISTO DE CAMPOS', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('03.728-100', '4995     ', 'PC CORONEL EZEQUIEL', 'JD DANFER                     ');
INSERT INTO cd_cep_br VALUES ('02.013-055', '4995     ', 'R CARMEN CINIRA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('04.847-030', '4995     ', 'R CARMEN DE BIZET', 'PRQ N GRAJAU                  ');
INSERT INTO cd_cep_br VALUES ('04.892-140', '4995     ', 'R CARLOS RASQUINHO', 'COLONIA                       ');
INSERT INTO cd_cep_br VALUES ('05.462-030', '4995     ', 'R CARLOS RATH', 'AT PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('04.575-030', '4995     ', 'R CARLOS REGA', 'C MONCOES                     ');
INSERT INTO cd_cep_br VALUES ('05.171-160', '4995     ', 'R CARLOS REZENDE', 'JD S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('08.450-110', '4995     ', 'R CARLOS ROBERTO', 'GUAIANAZES                    ');
INSERT INTO cd_cep_br VALUES ('04.823-120', '4995     ', 'R CARLOS ROBERTO CAVANHAS', 'VL RUBI                       ');
INSERT INTO cd_cep_br VALUES ('08.382-260', '4995     ', 'R CARLOS ROBERTO LOMBARDI', 'IGUATEMI                      ');
INSERT INTO cd_cep_br VALUES ('02.469-035', '4995     ', 'R CARLOS ROCHA', 'VL ROMERO                     ');
INSERT INTO cd_cep_br VALUES ('02.229-020', '4995     ', 'R CARLOS RODRIGUES DE BARROS', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('08.245-110', '4995     ', 'R CARLOS ROSARIO', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('03.269-120', '4995     ', 'R CARLOS ROVERELI', 'VL TOLSTOI                    ');
INSERT INTO cd_cep_br VALUES ('05.752-440', '4995     ', 'TV CARLOS SALZEDO', 'JD M DUARTE                   ');
INSERT INTO cd_cep_br VALUES ('01.333-021', '4995     ', 'R CARLOS SAMPAIO- LADO IMPAR', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('01.333-020', '4995     ', 'R CARLOS SAMPAIO- LADO PAR', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('05.204-120', '4995     ', 'R CARLOS SANTOS XAVIER DE MORAES', 'VL PERUS                      ');
INSERT INTO cd_cep_br VALUES ('05.551-030', '4995     ', 'R CARLOS SARA', 'JD R TAVARES                  ');
INSERT INTO cd_cep_br VALUES ('02.874-060', '4995     ', 'R CARLOS SCHUMACKER', 'JD FRANCOS                    ');
INSERT INTO cd_cep_br VALUES ('05.871-240', '4995     ', 'R CARLOS SEVERO', 'JD S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('04.842-090', '4995     ', 'R CARLOS SGARBI FILHO', 'PRQ GRAJAU                    ');
INSERT INTO cd_cep_br VALUES ('03.405-040', '4995     ', 'R CARLOS SILVA', 'CH CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('02.377-040', '4995     ', 'R CARLOS SILVA LACAZ', 'H FLORESTAL                   ');
INSERT INTO cd_cep_br VALUES ('04.406-110', '4995     ', 'R CARLOS SIMAS', 'VL IMPERIO                    ');
INSERT INTO cd_cep_br VALUES ('03.137-170', '4995     ', 'PC CARLOS SIQUEIRA NETO', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('02.308-070', '4995     ', 'R CARLOS SODERO', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('03.463-110', '4995     ', 'PC CARLOS SOLIVA', 'JD PIQUEROBY                  ');
INSERT INTO cd_cep_br VALUES ('05.036-100', '4995     ', 'R CARLOS SPERA', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('04.004-010', '4995     ', 'R CARLOS STEINEN- ATE 110/111', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('04.004-011', '4995     ', 'R CARLOS STEINEN- DE 112/113 A 320/321', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('04.004-012', '4995     ', 'R CARLOS STEINEN- DE 322/323 AO FIM', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('04.847-020', '4995     ', 'R CARLOS TAYLOR', 'PRQ N GRAJAU                  ');
INSERT INTO cd_cep_br VALUES ('04.150-080', '4995     ', 'R CARLOS TIAGO PEREIRA', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('02.224-070', '4995     ', 'TV CARLOS VEGAS', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('03.123-050', '4995     ', 'R CARLOS VENTURA', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('05.033-070', '4995     ', 'R CARLOS VICARI', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('04.307-000', '4995     ', 'R CARLOS VILALVA', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('04.017-090', '4995     ', 'R CARLOS VITOR COCOZZA', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('03.965-030', '4995     ', 'R CARLOS VIVALDI', 'C S MATEUS                    ');
INSERT INTO cd_cep_br VALUES ('05.303-000', '4995     ', 'R CARLOS WEBER', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('05.205-250', '4995     ', 'R CARLOS MARIN', 'JD RUSSO                      ');
INSERT INTO cd_cep_br VALUES ('05.757-090', '4995     ', 'R CARLOS MARINHO', 'JD A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('03.651-220', '4995     ', 'R CARLOS MARKS JUNIOR', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('02.324-070', '4995     ', 'R CARLOS MARTEL', 'JD A LEONEL                   ');
INSERT INTO cd_cep_br VALUES ('02.873-580', '4995     ', 'R CARLOS MATTIZ', 'JD E MARIA                    ');
INSERT INTO cd_cep_br VALUES ('04.240-150', '4995     ', 'R CARLOS MAURO', 'S J CLIMARO                   ');
INSERT INTO cd_cep_br VALUES ('05.175-140', '4995     ', 'R CARLOS MAUSER', 'JD REGINA                     ');
INSERT INTO cd_cep_br VALUES ('08.290-700', '4995     ', 'R CARLOS MAZER', 'VL CARMOSINA                  ');
INSERT INTO cd_cep_br VALUES ('03.605-010', '4995     ', 'R CARLOS MEIRA', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('03.266-150', '4995     ', 'R CARLOS MENDONCA', 'PRQ RES ORATORIO              ');
INSERT INTO cd_cep_br VALUES ('01.456-030', '4995     ', 'R CARLOS MILLAN', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('05.451-100', '4995     ', 'PC CARLOS MONTEIRO BRISOLA', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('04.846-020', '4995     ', 'PC CARLOS MONZA', 'JD SHANGRILA                  ');
INSERT INTO cd_cep_br VALUES ('02.219-060', '4995     ', 'R CARLOS MORGADO', 'VL EDE                        ');
INSERT INTO cd_cep_br VALUES ('04.194-050', '4995     ', 'R CARLOS MOTTA MARCHI', 'JD S SAVERIO                  ');
INSERT INTO cd_cep_br VALUES ('03.132-060', '4995     ', 'R CARLOS MULLER', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('05.795-160', '4995     ', 'R CARLOS NAHAS', 'JD ROSANA                     ');
INSERT INTO cd_cep_br VALUES ('02.832-100', '4995     ', 'R CARLOS NOBRE ROSA', 'VL PORTUGUESA                 ');
INSERT INTO cd_cep_br VALUES ('04.836-190', '4995     ', 'R CARLOS NUNES DA COSTA', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('04.836-130', '4995     ', 'AV CARLOS OBERHUBER', 'JD FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('77.827-250', '5364     ', 'R PINHEIROS, DOS', 'LOT A SUL                     ');
INSERT INTO cd_cep_br VALUES ('77.825-400', '5364     ', 'R PINTASSILGO', 'LOT MARACANA                  ');
INSERT INTO cd_cep_br VALUES ('77.826-508', '5364     ', 'TV OURO PRETO', 'ST TEREZA HILARIO             ');
INSERT INTO cd_cep_br VALUES ('77.824-190', '5364     ', 'R P', 'LOT S LUIZ                    ');
INSERT INTO cd_cep_br VALUES ('77.826-526', '5364     ', 'R PADRE CICERO', 'ST TEREZA HILARIO             ');
INSERT INTO cd_cep_br VALUES ('77.827-430', '5364     ', 'R PAINEIRAS, DAS', 'LOT A SUL                     ');
INSERT INTO cd_cep_br VALUES ('77.827-660', '5364     ', 'R PALMAS, DAS', 'LOT A SUL                     ');
INSERT INTO cd_cep_br VALUES ('77.827-610', '5364     ', 'R PALMEIRA LACA', 'LOT A SUL                     ');
INSERT INTO cd_cep_br VALUES ('77.827-570', '5364     ', 'R PALMEIRAS REAIS, DAS', 'LOT A SUL                     ');
INSERT INTO cd_cep_br VALUES ('77.827-230', '5364     ', 'R PALMEIRAS, DAS', 'LOT A SUL                     ');
INSERT INTO cd_cep_br VALUES ('77.804-080', '5364     ', 'R PALMEIRAS, DAS', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('77.818-818', '5364     ', 'R PANTANAL', 'PQ S DOURADOS                 ');
INSERT INTO cd_cep_br VALUES ('77.814-190', '5364     ', 'R PAPOULA', 'JD G SUL                      ');
INSERT INTO cd_cep_br VALUES ('05.462-020', '4995     ', 'R CARDOSO DE MELO JUNIOR', 'AT PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('04.474-440', '4995     ', 'R CARDOSO DE MELO NETO', 'PR LEBLON                     ');
INSERT INTO cd_cep_br VALUES ('08.460-310', '4995     ', 'R CARDOSO DE OLIVEIRA', 'JD SOARES                     ');
INSERT INTO cd_cep_br VALUES ('01.530-090', '4995     ', 'R CARDOSO DE SIQUEIRA', 'ACLIMACAO                     ');
INSERT INTO cd_cep_br VALUES ('04.671-000', '4995     ', 'R CARLOS QUEIROS', 'PRQ RES JULIA                 ');
INSERT INTO cd_cep_br VALUES ('04.155-110', '4995     ', 'TV CARLOS RAMIREZ', 'VL A FUNDA                    ');
INSERT INTO cd_cep_br VALUES ('05.396-040', '4995     ', 'R CARLOS ISIDORO AMODEO', 'PRQ PRINCIPES                 ');
INSERT INTO cd_cep_br VALUES ('03.950-010', '4995     ', 'PC CARLOS JANUARIO', 'C S MATEUS                    ');
INSERT INTO cd_cep_br VALUES ('08.051-650', '4995     ', 'R CARLOS JERVAS', 'LIMOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('04.880-040', '4995     ', 'R CARLOS JORGE SCHMIDT', 'REC CPO BELO                  ');
INSERT INTO cd_cep_br VALUES ('05.181-095', '4995     ', 'R CARLOS JOSE DE SPEZIO', 'VL ELIANA                     ');
INSERT INTO cd_cep_br VALUES ('05.591-050', '4995     ', 'PC CARLOS JOSE GIGLIO', 'JD BONFIGLIOLI                ');
INSERT INTO cd_cep_br VALUES ('02.166-010', '4995     ', 'R CARLOS JOSE MICHELON', 'JD ANDARAI                    ');
INSERT INTO cd_cep_br VALUES ('04.766-020', '4995     ', 'AV CARLOS KLEIN', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('02.161-025', '4995     ', 'PC CARLOS KOSERITZ', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('05.789-000', '4995     ', 'AV CARLOS LACERDA- ATE 682/683', 'PIRAJUSSARA                   ');
INSERT INTO cd_cep_br VALUES ('05.789-001', '4995     ', 'AV CARLOS LACERDA- DE 684/685 AO FIM', 'PIRAJUSSARA                   ');
INSERT INTO cd_cep_br VALUES ('02.875-010', '4995     ', 'R CARLOS LAMARCA', 'JD E MARIA                    ');
INSERT INTO cd_cep_br VALUES ('05.273-150', '4995     ', 'R CARLOS LAMARCA', 'VL PALMARES                   ');
INSERT INTO cd_cep_br VALUES ('03.710-090', '4995     ', 'R CARLOS LAMAS', 'JD JAU                        ');
INSERT INTO cd_cep_br VALUES ('05.778-120', '4995     ', 'R CARLOS LEITE DOS SANTOS', 'PRQ ARARIBA                   ');
INSERT INTO cd_cep_br VALUES ('02.224-140', '4995     ', 'TV CARLOS LEPEC', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('05.615-040', '4995     ', 'R CARLOS LIMA MOREL', 'VL PROGREDIOR                 ');
INSERT INTO cd_cep_br VALUES ('05.536-000', '4995     ', 'R CARLOS LISDEGNO CARLUCCI', 'JD P PERI                     ');
INSERT INTO cd_cep_br VALUES ('04.186-100', '4995     ', 'AV CARLOS LIVIERO', 'VL LIVIERO                    ');
INSERT INTO cd_cep_br VALUES ('04.186-190', '4995     ', 'TV CARLOS LIVIERO', 'VL LIVIERO                    ');
INSERT INTO cd_cep_br VALUES ('04.792-030', '4995     ', 'R CARLOS LUIS DA SILVA', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('08.223-160', '4995     ', 'PC CARLOS MACHADO', 'C A E CARVALHO                ');
INSERT INTO cd_cep_br VALUES ('05.735-030', '4995     ', 'R CARLOS MAGALHAES', 'PRQ REBOUCAS                  ');
INSERT INTO cd_cep_br VALUES ('03.436-005', '4995     ', 'TV CARLOS MAGNO', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('03.389-010', '4995     ', 'R DESEMBARGADOR VELOSO DE OLIVEIRA', 'VL PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('01.440-030', '4995     ', 'R DESEMBARGADOR VICENTE PENTEADO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('05.171-540', '4995     ', 'R DESEMBARGADOR VICENTE SABINO JUNIOR', 'CJ RES V VERDE                ');
INSERT INTO cd_cep_br VALUES ('05.691-025', '4995     ', 'PC DESEMBARGADOR VIEIRA NETO', 'VL TRAMONTANO                 ');
INSERT INTO cd_cep_br VALUES ('08.130-390', '4995     ', 'R DESEMBARGADOR VIRGILIO MANENTE', 'C KEMEL                       ');
INSERT INTO cd_cep_br VALUES ('05.613-095', '4995     ', 'PC DESEMBARGADOR YOUNG DA COSTA MANSO', 'JD GUEDALA                    ');
INSERT INTO cd_cep_br VALUES ('08.215-010', '4995     ', 'R DESEMBOQUE', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('01.225-050', '4995     ', 'TV DESENHISTAS, DOS', 'VL BUARQUE                    ');
INSERT INTO cd_cep_br VALUES ('04.856-310', '4995     ', 'R DESFILE, DO', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('05.632-000', '4995     ', 'R DESIDERIO FERREIRA', 'JD MTE KEMEL                  ');
INSERT INTO cd_cep_br VALUES ('77.815-740', '5364     ', 'R 055', 'LOT N ARAGUAINA               ');
INSERT INTO cd_cep_br VALUES ('08.130-460', '4995     ', 'R DESEMBARGADOR FRANCISCO DE SOUZA NOGUEIRA', 'C KEMEL                       ');
INSERT INTO cd_cep_br VALUES ('04.741-170', '4995     ', 'R DESEMBARGADOR FRANCISCO MEIRELLES DOS SANTOS', 'JD ESTRELA                    ');
INSERT INTO cd_cep_br VALUES ('08.130-020', '4995     ', 'R DESEMBARGADOR FREDERICO ROBERTO DE AZEVEDO MAR', 'C KEMEL                       ');
INSERT INTO cd_cep_br VALUES ('02.238-140', '4995     ', 'R DESEMBARGADOR GALVAO', 'JD MODELO                     ');
INSERT INTO cd_cep_br VALUES ('04.375-010', '4995     ', 'PC DESEMBARGADOR GODOI', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('04.802-180', '4995     ', 'R DESEMBARGADOR GODOI MOREIRA', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('05.002-050', '4995     ', 'R DESEMBARGADOR GUIMARAES', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('05.379-240', '4995     ', 'R DESEMBARGADOR HOMERO PINHO', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('08.130-000', '4995     ', 'R DESEMBARGADOR ISNARD DOS REIS', 'C KEMEL                       ');
INSERT INTO cd_cep_br VALUES ('03.066-060', '4995     ', 'TV DESEMBARGADOR IVANHOE NOBREGA DE SALLES', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('05.329-070', '4995     ', 'PC DESEMBARGADOR JOAO BATISTA DE ARRUDA SAMPAIO', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('08.130-250', '4995     ', 'R DESEMBARGADOR JOAO MARCELINO GONZAGA', 'C KEMEL                       ');
INSERT INTO cd_cep_br VALUES ('05.171-500', '4995     ', 'R DESEMBARGADOR JOAQUIM BANDEIRA DE MELLO', 'CJ RES V VERDE                ');
INSERT INTO cd_cep_br VALUES ('05.463-010', '4995     ', 'R DESEMBARGADOR JOAQUIM BARBOSA DE ALMEIDA', 'AT PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('01.443-060', '4995     ', 'R DESEMBARGADOR JOAQUIM CELIDONIO', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('08.130-280', '4995     ', 'R DESEMBARGADOR JONAS COELHO VILHENA', 'C KEMEL                       ');
INSERT INTO cd_cep_br VALUES ('05.337-030', '4995     ', 'R DESEMBARGADOR JOSE ANTONIO NOGUEIRA', 'VL LAGEADO                    ');
INSERT INTO cd_cep_br VALUES ('08.130-260', '4995     ', 'R DESEMBARGADOR JOSE CAVALCANTI SILVA', 'C KEMEL                       ');
INSERT INTO cd_cep_br VALUES ('05.171-680', '4995     ', 'R DESEMBARGADOR JOSE EDUARDO COELHO DE PAULA', 'CJ RES V VERDE                ');
INSERT INTO cd_cep_br VALUES ('05.319-085', '4995     ', 'R DESEMBARGADOR JOSE GONCALVES SANTANA', 'VL HAMBURGUESA                ');
INSERT INTO cd_cep_br VALUES ('08.130-420', '4995     ', 'R DESEMBARGADOR JOSE MANOEL ARRUDA', 'C KEMEL                       ');
INSERT INTO cd_cep_br VALUES ('08.130-450', '4995     ', 'R DESEMBARGADOR JUAREZ MATTOS BARRETO BEZERRA DE', 'C KEMEL                       ');
INSERT INTO cd_cep_br VALUES ('05.595-030', '4995     ', 'R DESEMBARGADOR JULIO CESAR DE FARIA', 'JD BONFIGLIOLI                ');
INSERT INTO cd_cep_br VALUES ('04.158-060', '4995     ', 'R DESEMBARGADOR JULIO GUIMARAES', 'VL BRASILINA                  ');
INSERT INTO cd_cep_br VALUES ('05.171-480', '4995     ', 'R DESEMBARGADOR LAURO DE SOUZA ALVES', 'CJ RES V VERDE                ');
INSERT INTO cd_cep_br VALUES ('02.814-150', '4995     ', 'R DESEMBARGADOR LAURO MALHEIRO', 'C N OPERARIA                  ');
INSERT INTO cd_cep_br VALUES ('05.360-060', '4995     ', 'R DESEMBARGADOR LUIS ARANHA', 'VL BUTANTA                    ');
INSERT INTO cd_cep_br VALUES ('01.530-050', '4995     ', 'R DESEMBARGADOR MACEDO VIEIRA', 'ACLIMACAO                     ');
INSERT INTO cd_cep_br VALUES ('01.444-030', '4995     ', 'R DESEMBARGADOR MAMEDE', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('05.171-560', '4995     ', 'R DESEMBARGADOR MANOEL CARLOS DA COSTA LEITE', 'CJ RES V VERDE                ');
INSERT INTO cd_cep_br VALUES ('01.445-070', '4995     ', 'PC DESEMBARGADOR MANOEL GOMES DE OLIVEIRA', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('05.379-270', '4995     ', 'R DESEMBARGADOR MANUEL MENDES DE A. FRANCA', 'R PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('08.130-150', '4995     ', 'R DESEMBARGADOR MARIO GUIMARAES', 'C KEMEL                       ');
INSERT INTO cd_cep_br VALUES ('01.050-050', '4995     ', 'PC DESEMBARGADOR MARIO PIRES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('05.005-030', '4995     ', 'R DESEMBARGADOR MORATO', 'PERDIZES                      ');
INSERT INTO cd_cep_br VALUES ('08.130-010', '4995     ', 'R DESEMBARGADOR OCTAVIO EGYDIO ROGGIERO', 'C KEMEL                       ');
INSERT INTO cd_cep_br VALUES ('08.130-340', '4995     ', 'R DESEMBARGADOR OCTAVIO GONZAGA JUNIOR', 'C KEMEL                       ');
INSERT INTO cd_cep_br VALUES ('04.427-000', '4995     ', 'R DESEMBARGADOR OLAVO FERREIRA PRADO', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('03.558-070', '4995     ', 'R DESEMBARGADOR ALFREDO RUSSEL', 'VL NHOCUNE                    ');
INSERT INTO cd_cep_br VALUES ('04.343-130', '4995     ', 'R DESEMBARGADOR ALIPIO BASTOS', 'JABAQUARA                     ');
INSERT INTO cd_cep_br VALUES ('05.750-150', '4995     ', 'R DESEMBARGADOR ALMEIDA PIRES', 'S Q MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('05.338-090', '4995     ', 'R DESEMBARGADOR ALTENFELDER SILVA', 'VL LAGEADO                    ');
INSERT INTO cd_cep_br VALUES ('04.157-100', '4995     ', 'R DESEMBARGADOR ALVES DE CASTRO', 'VL A FUNDA                    ');
INSERT INTO cd_cep_br VALUES ('03.403-000', '4995     ', 'AV CONSELHEIRO CARRAO- ATE 1111 - LADO IMPAR', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('03.402-001', '4995     ', 'AV CONSELHEIRO CARRAO- DE 1094 A 2040 - LADO PAR', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('03.403-001', '4995     ', 'AV CONSELHEIRO CARRAO- DE 1113 A 2041 - LADO IMPA', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('03.402-002', '4995     ', 'AV CONSELHEIRO CARRAO- DE 2042 A 3002 - LADO PAR', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('03.403-002', '4995     ', 'AV CONSELHEIRO CARRAO- DE 2043 A 3049 - LADO IMPA', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('03.402-003', '4995     ', 'AV CONSELHEIRO CARRAO- DE 3004 AO FIM - LADO PAR', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('02.910-120', '4995     ', 'R CONEGO JOSE DO AMARAL MELO', 'VL ARCADIA                    ');
INSERT INTO cd_cep_br VALUES ('03.960-040', '4995     ', 'R CONEGO JOSE MARIA FERNANDES', 'C S MATEUS                    ');
INSERT INTO cd_cep_br VALUES ('05.704-060', '4995     ', 'R COBALT', 'JD FNT MORUMBI                ');
INSERT INTO cd_cep_br VALUES ('03.201-000', '4995     ', 'R COBEIAS, DAS', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('01.426-050', '4995     ', 'VL COBELIZ', 'C CESAR                       ');
INSERT INTO cd_cep_br VALUES ('03.208-020', '4995     ', 'R COBERA', 'VL ALPINA                     ');
INSERT INTO cd_cep_br VALUES ('08.490-003', '4995     ', 'R COBRE, DO', 'CJ RES P MAIA                 ');
INSERT INTO cd_cep_br VALUES ('04.743-001', '4995     ', 'R DESEMBARGADOR BANDEIRA DE MELLO- DE 289/300 AO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('08.130-310', '4995     ', 'R DESEMBARGADOR BRENO CARAMURU TEIXEIRA', 'C KEMEL                       ');
INSERT INTO cd_cep_br VALUES ('05.135-180', '4995     ', 'R DESEMBARGADOR CANDIDO DA CUNHA  CINTRA', 'JD MANGALOT                   ');
INSERT INTO cd_cep_br VALUES ('04.031-030', '4995     ', 'R DESEMBARGADOR CARNEIRO LACERDA', 'JD LUZITANIA                  ');
INSERT INTO cd_cep_br VALUES ('03.569-000', '4995     ', 'R DESEMBARGADOR CARNEIRO RIBEIRO', 'PRQ A ALVIM                   ');
INSERT INTO cd_cep_br VALUES ('08.130-040', '4995     ', 'R DESEMBARGADOR CICERO DE TOLEDO PIZA', 'C KEMEL                       ');
INSERT INTO cd_cep_br VALUES ('05.171-520', '4995     ', 'R DESEMBARGADOR DACIO REZENDE DE CAMPOS MAIA', 'CJ RES V VERDE                ');
INSERT INTO cd_cep_br VALUES ('05.641-060', '4995     ', 'R DESEMBARGADOR DALMO DO VALLE NOGUEIRA', 'PRQ B MORUMBI                 ');
INSERT INTO cd_cep_br VALUES ('05.325-190', '4995     ', 'PC DESEMBARGADOR DECIO MENDES PEREIRA', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('08.130-100', '4995     ', 'R DESEMBARGADOR DIMAS RODRIGUES DE ALMEIDA', 'C KEMEL                       ');
INSERT INTO cd_cep_br VALUES ('05.010-040', '4995     ', 'R DESEMBARGADOR DO VALE', 'PERDIZES                      ');
INSERT INTO cd_cep_br VALUES ('01.254-080', '4995     ', 'PC DESEMBARGADOR EDGARD DE MORA BITTENCOURT', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('04.004-030', '4995     ', 'R DESEMBARGADOR ELISEU GUILHERME', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('04.042-060', '4995     ', 'R DESEMBARGADOR EROTIDES DA SILVA LIMA', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('05.030-050', '4995     ', 'R DESEMBARGADOR EUCLIDES DE CAMPOS', 'VL A BRASILEIRA               ');
INSERT INTO cd_cep_br VALUES ('02.511-010', '4995     ', 'R DESEMBARGADOR EUCLIDES SILVEIRA', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('04.937-200', '4995     ', 'R DESEMBARGADOR EWELSON SOARES PINTO', 'VL B JARDIM                   ');
INSERT INTO cd_cep_br VALUES ('08.130-350', '4995     ', 'R DESEMBARGADOR FAUSTO WHITAKER MACHADO ALVIM', 'C KEMEL                       ');
INSERT INTO cd_cep_br VALUES ('05.280-170', '4995     ', 'R CORONEL FABRICIANO', 'RES S NASCENTE                ');
INSERT INTO cd_cep_br VALUES ('04.167-030', '4995     ', 'R CORONEL FAWCETT- ATE 720/721', 'VL MORAES                     ');
INSERT INTO cd_cep_br VALUES ('04.167-031', '4995     ', 'R CORONEL FAWCETT- DE 722/723 AO FIM', 'VL MORAES                     ');
INSERT INTO cd_cep_br VALUES ('02.419-090', '4995     ', 'PC CORONEL FERNANDO MARTINS MOREIRA', 'CJ RES S TEREZINHA            ');
INSERT INTO cd_cep_br VALUES ('01.124-060', '4995     ', 'PC CORONEL FERNANDO PRESTES', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('03.522-010', '4995     ', 'R CORONEL FERREIRA BRAGA', 'VL DALILA                     ');
INSERT INTO cd_cep_br VALUES ('05.582-001', '4995     ', 'AV CORIFEU DE AZEVEDO MARQUES- DE 1090 A 2300 LAD', 'BUTANTA                       ');
INSERT INTO cd_cep_br VALUES ('05.581-001', '4995     ', 'AV CORIFEU DE AZEVEDO MARQUES- DE 1301 A 2351 LAD', 'BUTANTA                       ');
INSERT INTO cd_cep_br VALUES ('05.340-000', '4995     ', 'AV CORIFEU DE AZEVEDO MARQUES- DE 2302 A 3770 - L', 'VL LAGEADO                    ');
INSERT INTO cd_cep_br VALUES ('05.339-000', '4995     ', 'AV CORIFEU DE AZEVEDO MARQUES- DE 2353 A 3483 - L', 'VL LAGEADO                    ');
INSERT INTO cd_cep_br VALUES ('05.339-001', '4995     ', 'AV CORIFEU DE AZEVEDO MARQUES- DE 3485 A 4009 - L', 'VL LAGEADO                    ');
INSERT INTO cd_cep_br VALUES ('05.340-002', '4995     ', 'AV CORIFEU DE AZEVEDO MARQUES- DE 3772 AO FIM - L', 'VL LAGEADO                    ');
INSERT INTO cd_cep_br VALUES ('05.339-002', '4995     ', 'AV CORIFEU DE AZEVEDO MARQUES- DE 4011 A 4301 - L', 'VL LAGEADO                    ');
INSERT INTO cd_cep_br VALUES ('05.339-003', '4995     ', 'AV CORIFEU DE AZEVEDO MARQUES- DE 4303 A 4831 - L', 'VL LAGEADO                    ');
INSERT INTO cd_cep_br VALUES ('05.339-004', '4995     ', 'AV CORIFEU DE AZEVEDO MARQUES- DE 4833 A 5135 - L', 'VL LAGEADO                    ');
INSERT INTO cd_cep_br VALUES ('05.339-005', '4995     ', 'AV CORIFEU DE AZEVEDO MARQUES- DE 5137 AO FIM - L', 'VL LAGEADO                    ');
INSERT INTO cd_cep_br VALUES ('03.661-010', '4995     ', 'R CORIM', 'VL RE                         ');
INSERT INTO cd_cep_br VALUES ('03.710-040', '4995     ', 'TV CORINA', 'JD JAU                        ');
INSERT INTO cd_cep_br VALUES ('02.056-050', '4995     ', 'R CORINA ANTUNES GARAGARZA', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('03.268-200', '4995     ', 'R CORINA COARACY', 'VL TOLSTOI                    ');
INSERT INTO cd_cep_br VALUES ('08.245-450', '4995     ', 'R CORINDON', 'JD UBIRAJARA                  ');
INSERT INTO cd_cep_br VALUES ('03.717-110', '4995     ', 'R CORINTHIOS', 'CANGAIBA                      ');
INSERT INTO cd_cep_br VALUES ('05.586-060', '4995     ', 'R CORINTO', 'VL INDIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.359-080', '4995     ', 'R CORINTO DE TOLEDO', 'PRQ JABAQUARA                 ');
INSERT INTO cd_cep_br VALUES ('05.047-000', '4995     ', 'R CORIOLANO- ATE 0998/0999', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('05.047-001', '4995     ', 'R CORIOLANO- DE 1000/1001 A  1698/1699', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('05.047-002', '4995     ', 'R CORIOLANO- DE 1700/1701 AO FIM', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('04.375-050', '4995     ', 'R CORIOLANO DURAND', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('04.317-050', '4995     ', 'R CORIRI', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('03.942-030', '4995     ', 'R COQUEIRAL', 'JD ITAPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('08.161-420', '4995     ', 'R COQUEIRO CARANDA', 'JD IPES                       ');
INSERT INTO cd_cep_br VALUES ('08.265-160', '4995     ', 'R COQUEIROS, DOS', 'JD HELIAN                     ');
INSERT INTO cd_cep_br VALUES ('02.312-010', '4995     ', 'R COQUEIROS, DOS', 'VL N MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('03.662-010', '4995     ', 'R COQUETA', 'VL RE                         ');
INSERT INTO cd_cep_br VALUES ('08.021-075', '4995     ', 'TV COQUIMBO', 'VL ROSARIA                    ');
INSERT INTO cd_cep_br VALUES ('01.552-070', '4995     ', 'R CORA', 'VL MONUMENTO                  ');
INSERT INTO cd_cep_br VALUES ('04.503-020', '4995     ', 'PC CORA CORALINA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('04.162-030', '4995     ', 'R CORA PIRES MERCADO', 'VL MORAES                     ');
INSERT INTO cd_cep_br VALUES ('05.798-050', '4995     ', 'R CORABIA', 'C AUXILIADORA                 ');
INSERT INTO cd_cep_br VALUES ('08.257-060', '4995     ', 'R CORACAO BRASILEIRO', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('08.290-505', '4995     ', 'R CORACAO CONFIANTE', 'VL CARMOSINA                  ');
INSERT INTO cd_cep_br VALUES ('01.314-020', '4995     ', 'R CORACAO DA EUROPA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('02.945-010', '4995     ', 'R CORACAO DE BUGRE', 'JD C PIRITUBA                 ');
INSERT INTO cd_cep_br VALUES ('08.257-070', '4995     ', 'R CORACAO DE ESTUDANTE', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('01.215-020', '4995     ', 'LRG CORACAO DE JESUS', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('08.474-230', '4995     ', 'R CORACAO DE MACA', 'CJ HAB C ALVES                ');
INSERT INTO cd_cep_br VALUES ('01.448-100', '4995     ', 'R CORACAO DE MARIA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('02.979-230', '4995     ', 'TV CORACAO ENTRISTECIDO', 'VL HERMINIA                   ');
INSERT INTO cd_cep_br VALUES ('02.880-040', '4995     ', 'R CORACAO MATERNAL', 'VL FRANCOS                    ');
INSERT INTO cd_cep_br VALUES ('08.223-580', '4995     ', 'R CORACAO NOTURNO', 'CJ HAB A HAIA                 ');
INSERT INTO cd_cep_br VALUES ('08.132-430', '4995     ', 'R CORACAO PAULISTA', 'I PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('08.223-390', '4995     ', 'R CORACAO SELVAGEM', 'CJ HAB A HAIA                 ');
INSERT INTO cd_cep_br VALUES ('04.163-140', '4995     ', 'R CORAIM MACHADO', 'VL BRASILINA                  ');
INSERT INTO cd_cep_br VALUES ('03.421-015', '4995     ', 'R CORAL', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('03.813-120', '4995     ', 'R CORALINA', 'JD MATARAZZO                  ');
INSERT INTO cd_cep_br VALUES ('04.346-005', '4995     ', 'V CORAPANAUBAS', 'PRQ JABAQUARA                 ');
INSERT INTO cd_cep_br VALUES ('04.346-095', '4995     ', 'R CORAPANAUBAS', 'VL PRQ JABAQUARA              ');
INSERT INTO cd_cep_br VALUES ('04.473-270', '4995     ', 'R CORATIS, DOS', 'S AMELIA                      ');
INSERT INTO cd_cep_br VALUES ('04.729-100', '4995     ', 'R CORBELIA', 'JD CARAVELAS                  ');
INSERT INTO cd_cep_br VALUES ('05.038-040', '4995     ', 'R CORCOVADO', 'PRQ RES LAPA                  ');
INSERT INTO cd_cep_br VALUES ('08.190-000', '4995     ', 'R CORDAO DE SAO FRANCISCO', 'VL AIMORE                     ');
INSERT INTO cd_cep_br VALUES ('02.986-140', '4995     ', 'R CORDEIRO DA SILVA', 'PRQ TAIPAS                    ');
INSERT INTO cd_cep_br VALUES ('05.450-020', '4995     ', 'R CORDEIRO GALVAO', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('02.561-110', '4995     ', 'R CECILIA MAIEROVITCH', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('03.442-100', '4995     ', 'R CECILIA MANHANI MALIMPENSA', 'CH CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('02.979-020', '4995     ', 'R CECILIA MARIA', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('08.440-135', '4995     ', 'PC CECILIA MARQUES DE ARAUJO', 'VL NANCY                      ');
INSERT INTO cd_cep_br VALUES ('02.123-010', '4995     ', 'R CECILIA MEIRELES', 'JD JAPAO                      ');
INSERT INTO cd_cep_br VALUES ('02.123-012', '4995     ', 'TV CECILIA MEIRELES', 'JD JAPAO                      ');
INSERT INTO cd_cep_br VALUES ('04.822-070', '4995     ', 'R CECILIA MELO VASCONCELOS', 'PRQ AMERICA                   ');
INSERT INTO cd_cep_br VALUES ('05.458-080', '4995     ', 'PC CECILIA PERIGO SALDIVA', 'AT PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('08.253-100', '4995     ', 'R CECILIA PORTO', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('01.320-010', '4995     ', 'R CONDE DE SAO JOAQUIM', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('01.512-000', '4995     ', 'R CONDE DE SARZEDAS', 'SE                            ');
INSERT INTO cd_cep_br VALUES ('02.081-080', '4995     ', 'R AXICARA', 'VL I MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('02.167-020', '4995     ', 'R AXINIM', 'JD ANDARAI                    ');
INSERT INTO cd_cep_br VALUES ('03.821-150', '4995     ', 'R AXIXA', 'VL SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('03.618-100', '4995     ', 'R AXOXE', 'VL MARIETA                    ');
INSERT INTO cd_cep_br VALUES ('08.040-770', '4995     ', 'R AXUA', 'JD RUTH                       ');
INSERT INTO cd_cep_br VALUES ('03.617-040', '4995     ', 'R AXUI', 'VL MARIETA                    ');
INSERT INTO cd_cep_br VALUES ('03.152-140', '4995     ', 'R AYL BANDEIRA', 'QTA PAINEIRA                  ');
INSERT INTO cd_cep_br VALUES ('04.848-250', '4995     ', 'R AYLTON ADALBERTO MORATI', 'JD TOCA                       ');
INSERT INTO cd_cep_br VALUES ('02.873-570', '4995     ', 'R AYRES BENTO OLIVEIRA', 'JD E MARIA                    ');
INSERT INTO cd_cep_br VALUES ('02.013-008', '4995     ', 'R AYRES DA MATA MACHADO FILHO', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('04.544-030', '4995     ', 'R AYRES DE OLIVEIRA CASTRO', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('04.008-001', '4995     ', 'CMP AYRTON SENNA', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('03.912-170', '4995     ', 'R AZAGAIA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('04.049-010', '4995     ', 'R AZALEAS, DAS', 'MIRANDOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('05.568-125', '4995     ', 'V-P AZAMBUJA', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('03.268-140', '4995     ', 'R AZEDINHA DO CAMPO', 'VL TOLSTOI                    ');
INSERT INTO cd_cep_br VALUES ('04.349-140', '4995     ', 'R AZELIO CAPOBIANCO', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('05.361-090', '4995     ', 'R AZELIO CIUFFI', 'PRQ MALAGOLI                  ');
INSERT INTO cd_cep_br VALUES ('05.593-090', '4995     ', 'R AZEM ABDALA AZEM', 'JD BONFIGLIOLI                ');
INSERT INTO cd_cep_br VALUES ('04.387-070', '4995     ', 'R AZENHA', 'C DOMITILA                    ');
INSERT INTO cd_cep_br VALUES ('04.925-020', '4995     ', 'R AZENIO DE AZEVEDO CHAVES', 'JD RIVIERA                    ');
INSERT INTO cd_cep_br VALUES ('02.224-230', '4995     ', 'VL AZERBAIJAO', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('04.835-360', '4995     ', 'TV AZEREDO', 'JD BEATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('03.308-000', '4995     ', 'AV AZEVEDO', 'VL AZEVEDO                    ');
INSERT INTO cd_cep_br VALUES ('03.366-040', '4995     ', 'R AZEVEDO BRITO', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('05.362-080', '4995     ', 'R AZEVEDO CASTRO', 'VL S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('77.814-490', '5364     ', 'R 047', 'LOT PRQ LAGO                  ');
INSERT INTO cd_cep_br VALUES ('77.815-670', '5364     ', 'R 048', 'LOT N ARAGUAINA               ');
INSERT INTO cd_cep_br VALUES ('77.815-680', '5364     ', 'R 049', 'LOT N ARAGUAINA               ');
INSERT INTO cd_cep_br VALUES ('77.815-690', '5364     ', 'R 050', 'LOT N ARAGUAINA               ');
INSERT INTO cd_cep_br VALUES ('77.815-700', '5364     ', 'R 051', 'LOT N ARAGUAINA               ');
INSERT INTO cd_cep_br VALUES ('77.815-710', '5364     ', 'R 052', 'LOT N ARAGUAINA               ');
INSERT INTO cd_cep_br VALUES ('77.815-720', '5364     ', 'R 053', 'LOT N ARAGUAINA               ');
INSERT INTO cd_cep_br VALUES ('77.815-730', '5364     ', 'R 054', 'LOT N ARAGUAINA               ');
INSERT INTO cd_cep_br VALUES ('05.589-090', '4995     ', 'R CORONEL FERREIRA LEAL', 'VL GOMES                      ');
INSERT INTO cd_cep_br VALUES ('01.255-040', '4995     ', 'R CORONEL FIRMO DA SILVA', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('03.659-010', '4995     ', 'R CORONEL AMERICO FONTENELLE', 'VL GRANADA                    ');
INSERT INTO cd_cep_br VALUES ('05.171-240', '4995     ', 'R CORONEL AMILCAR MAGALHAES', 'JD S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('02.418-110', '4995     ', 'R CORONEL ANTONIO AGOSTINHO BEZERRA', 'PRQ MANDAQUI                  ');
INSERT INTO cd_cep_br VALUES ('02.419-060', '4995     ', 'R CORONEL ANTONIO ALAMBERT', 'CJ RES S TEREZINHA            ');
INSERT INTO cd_cep_br VALUES ('03.557-020', '4995     ', 'R CORONEL ANTONIO BARROSO', 'JD HERCILIA                   ');
INSERT INTO cd_cep_br VALUES ('02.032-030', '4995     ', 'R CORONEL ANTONIO DE CARVALHO', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('02.055-070', '4995     ', 'R CORONEL ANTONIO FERRAS', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('03.054-040', '4995     ', 'R CORONEL ANTONIO MARCELO', 'BELENZINHO                    ');
INSERT INTO cd_cep_br VALUES ('02.991-130', '4995     ', 'R CORONEL ANTONIO PEREIRA DE LIMA', 'JD RINCAO                     ');
INSERT INTO cd_cep_br VALUES ('03.088-110', '4995     ', 'R CORONEL ARAUJO CINTRA', 'VL MOREIRA                    ');
INSERT INTO cd_cep_br VALUES ('02.960-040', '4995     ', 'R CORONEL ARAUJO CORREIA', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('02.403-040', '4995     ', 'R CORONEL ARBUES', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('05.138-300', '4995     ', 'PC CORONEL ARISOL CAVALHEIRO FREIRE', 'JD LIBANO                     ');
INSERT INTO cd_cep_br VALUES ('04.823-240', '4995     ', 'R CORONEL ARLINDO DE OLIVEIRA', 'PRQ AT R BONITO               ');
INSERT INTO cd_cep_br VALUES ('03.561-080', '4995     ', 'R CORONEL ARQUIBALDO JORDAO', 'VL NHOCUNE                    ');
INSERT INTO cd_cep_br VALUES ('04.018-050', '4995     ', 'R CORONEL ARTUR DE GODOI', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.474-410', '4995     ', 'AV CORONEL ASTOLFO ARAUJO FILHO', 'PR LEBLON                     ');
INSERT INTO cd_cep_br VALUES ('03.256-000', '4995     ', 'R CORONEL AUGUSTO CELSO DE MOURA', 'VL ELZE                       ');
INSERT INTO cd_cep_br VALUES ('05.159-520', '4995     ', 'R CORONEL AUGUSTO MACHADO', 'JD MARISTELA                  ');
INSERT INTO cd_cep_br VALUES ('02.076-050', '4995     ', 'R CORONEL AZARIAS SILVA', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('01.033-030', '4995     ', 'R CORONEL BATISTA DA LUZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('04.657-030', '4995     ', 'PC CORONEL BENEDITO DE CASTRO OLIVEIRA', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('04.403-270', '4995     ', 'PC CORONEL BENEDITO DE CASTRO OLIVEIRA', 'VL MARARI                     ');
INSERT INTO cd_cep_br VALUES ('03.953-090', '4995     ', 'R CORONEL BENEDITO FERREIRA DE SOUZA', 'JD C JULHO                    ');
INSERT INTO cd_cep_br VALUES ('05.069-010', '4995     ', 'R CORONEL BENTO BICUDO- DE 738/739 AO FIM', 'L BAIXO                       ');
INSERT INTO cd_cep_br VALUES ('02.912-000', '4995     ', 'R CORONEL BENTO BICUDO- DE 740/741 AO FIM', 'PIQUERI                       ');
INSERT INTO cd_cep_br VALUES ('03.516-010', '4995     ', 'R CORONEL BENTO JOSE DE CARVALHO', 'VL MATILDE                    ');
INSERT INTO cd_cep_br VALUES ('01.443-050', '4995     ', 'R CORONEL BENTO NORONHA', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('03.102-020', '4995     ', 'R CORONEL BENTO PIRES', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('05.841-120', '4995     ', 'R CORONEL BICACO', 'VL BELEZAS                    ');
INSERT INTO cd_cep_br VALUES ('05.608-060', '4995     ', 'PC CORONEL BONFIM DE ANDRADE', 'JD GUEDALA                    ');
INSERT INTO cd_cep_br VALUES ('05.088-020', '4995     ', 'TV CORONEL BOTELHO', 'B ALIANCA                     ');
INSERT INTO cd_cep_br VALUES ('01.545-030', '4995     ', 'R CORONEL CABRITA', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('05.590-120', '4995     ', 'R CORONEL CAMISAO', 'VL GOMES                      ');
INSERT INTO cd_cep_br VALUES ('05.525-020', '4995     ', 'R CORONEL CANDIDO BRAVO', 'JD JUSSARA                    ');
INSERT INTO cd_cep_br VALUES ('02.969-130', '4995     ', 'R CORONEL CARLOS AMBROGI', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('08.410-480', '4995     ', 'R CORONEL CARLOS DOURADO', 'VL MARILENA                   ');
INSERT INTO cd_cep_br VALUES ('03.067-010', '4995     ', 'R CORONEL CARLOS OLIVA', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('05.043-030', '4995     ', 'PC CORNELIA', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('05.382-110', '4995     ', 'R CORNELIA VALLIM FAGUNDES', 'JD E YOLANDA                  ');
INSERT INTO cd_cep_br VALUES ('08.140-550', '4995     ', 'R CORNELIO DE ARZAO', 'JD MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('04.117-060', '4995     ', 'R CORNELIO DE PAULA JUNIOR', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.847-000', '4995     ', 'R CORNELIO DOPPER', 'PRQ N GRAJAU                  ');
INSERT INTO cd_cep_br VALUES ('03.552-090', '4995     ', 'R CORNELIO PENA', 'C PATRIARCA                   ');
INSERT INTO cd_cep_br VALUES ('04.320-140', '4995     ', 'R CORNELIO PIRES', 'C VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('04.053-080', '4995     ', 'R CORNELIO PROCOPIO', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('02.877-140', '4995     ', 'R CORNELIO PROCOPIO', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('04.357-110', '4995     ', 'R CORNELIO SCHMITH', 'PRQ JABAQUARA                 ');
INSERT INTO cd_cep_br VALUES ('02.354-040', '4995     ', 'R CORNELIO SERAFIM', 'JD PARA                       ');
INSERT INTO cd_cep_br VALUES ('02.422-150', '4995     ', 'R CELINA GUINLE PAULA MACHADO', 'PRQ MANDAQUI                  ');
INSERT INTO cd_cep_br VALUES ('02.112-006', '4995     ', 'TV CELINA LEPAGE', 'VL M BAIXA                    ');
INSERT INTO cd_cep_br VALUES ('04.168-030', '4995     ', 'R CELIO', 'VL MORAES                     ');
INSERT INTO cd_cep_br VALUES ('04.298-010', '4995     ', 'R CELIO DE CASTRO FERREIRA', 'VL VERMELHA                   ');
INSERT INTO cd_cep_br VALUES ('08.110-440', '4995     ', 'PC CELIO DE PAULA PIRES', 'JD AIMORE                     ');
INSERT INTO cd_cep_br VALUES ('05.857-425', '4995     ', 'R CELIO JOSE ALVES', 'JD AURELIO                    ');
INSERT INTO cd_cep_br VALUES ('05.593-020', '4995     ', 'R CELIO MANOEL VIEIRA', 'JD BONFIGLIOLI                ');
INSERT INTO cd_cep_br VALUES ('02.990-361', '4995     ', 'R CELIO TATONI ROCHA', 'JD RINCAO                     ');
INSERT INTO cd_cep_br VALUES ('04.729-090', '4995     ', 'R CELORICO', 'JD CARAVELAS                  ');
INSERT INTO cd_cep_br VALUES ('05.857-250', '4995     ', 'R CELORICO DE BASTO', 'JD AURELIO                    ');
INSERT INTO cd_cep_br VALUES ('04.053-050', '4995     ', 'TV CELSO ALEXANDRE CASSONI', 'MIRANDOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('05.337-080', '4995     ', 'R CONEGO JOSE MARINHO', 'VL LAGEADO                    ');
INSERT INTO cd_cep_br VALUES ('04.288-080', '4995     ', 'R CONEGO JOSE NORBERTO', 'VL B MACHADO                  ');
INSERT INTO cd_cep_br VALUES ('04.476-270', '4995     ', 'R CONEGO JOSE PASCHOAL CHRISTOFARO', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('02.918-170', '4995     ', 'AV CONEGO JOSE SALOMON', 'VL PORTUGAL                   ');
INSERT INTO cd_cep_br VALUES ('03.621-050', '4995     ', 'R CORONDA', 'VL MARIETA                    ');
INSERT INTO cd_cep_br VALUES ('04.726-260', '4995     ', 'R CORONEL ADRIANO MACHADO', 'VL CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('02.340-050', '4995     ', 'R CORONEL AGOSTINHO DA FONSECA', 'TUCURUVI                      ');
INSERT INTO cd_cep_br VALUES ('02.407-020', '4995     ', 'R CORONEL AIRES DE CAMPOS CASTRO', 'MANDAQUI                      ');
INSERT INTO cd_cep_br VALUES ('08.275-570', '4995     ', 'R CORONEL ALBERT DE ROCHAS D AIGLUM', 'VL ARICANDUVA                 ');
INSERT INTO cd_cep_br VALUES ('03.054-020', '4995     ', 'R CORONEL ALBINO BAIRAO', 'BELENZINHO                    ');
INSERT INTO cd_cep_br VALUES ('05.128-030', '4995     ', 'R CORONEL ALBINO REGO', 'PRQ M DOMITILA                ');
INSERT INTO cd_cep_br VALUES ('08.180-440', '4995     ', 'PC CORONEL ALBUQUERQUE DA CAMARA', 'JD NOEMIA                     ');
INSERT INTO cd_cep_br VALUES ('01.444-020', '4995     ', 'R CORONEL ALFREDO CABRAL', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('05.353-150', '4995     ', 'R CORONEL ALFREDO DA CUNHA RIBAS', 'C S FRANCISCO                 ');
INSERT INTO cd_cep_br VALUES ('04.180-100', '4995     ', 'R CORONEL ALFREDO FEIJO', 'JD M ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('02.355-320', '4995     ', 'PC CORONEL ALONSO TENORIO DINIZ', 'JD TREMEMBE                   ');
INSERT INTO cd_cep_br VALUES ('08.235-770', '4995     ', 'AV CORONEL ALVES E ROCHA FILHO', 'PRQ GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('03.448-120', '4995     ', 'R CORONEL AMARO SOBRINHO', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('05.813-100', '4995     ', 'R CORDILHEIRA CENTRAL', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('08.180-120', '4995     ', 'R CORDILHEIRA DO ARARIPE', 'JD NOEMIA                     ');
INSERT INTO cd_cep_br VALUES ('05.085-010', '4995     ', 'R CORDILHEIRAS', 'B ALIANCA                     ');
INSERT INTO cd_cep_br VALUES ('05.614-090', '4995     ', 'R CORDISBURGO', 'MORUMBI                       ');
INSERT INTO cd_cep_br VALUES ('08.410-430', '4995     ', 'R CORDISLANDIA', 'VL B AIRES                    ');
INSERT INTO cd_cep_br VALUES ('03.157-070', '4995     ', 'R CORDOVA', 'PRQ SEVILHA                   ');
INSERT INTO cd_cep_br VALUES ('05.141-060', '4995     ', 'R CORDOVIL FERNANDES LOPES', 'CH INGLESA                    ');
INSERT INTO cd_cep_br VALUES ('04.019-110', '4995     ', 'PC COREIA', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('03.647-030', '4995     ', 'R COREMU', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('03.462-155', '4995     ', 'R CARAVELA ROSA', 'JD RECORD                     ');
INSERT INTO cd_cep_br VALUES ('04.012-060', '4995     ', 'R CARAVELAS', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.405-170', '4995     ', 'R CARAXUES', 'C ADEMAR                      ');
INSERT INTO cd_cep_br VALUES ('03.386-170', '4995     ', 'TV CARBONE', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('03.920-140', '4995     ', 'R CARBONIFERA', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('03.942-010', '4995     ', 'R CARBONITA', 'JD ITAPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('05.183-300', '4995     ', 'R CARBONO', 'VL C LUISA                    ');
INSERT INTO cd_cep_br VALUES ('08.041-530', '4995     ', 'R CARCANI', 'JD LAGEADO                    ');
INSERT INTO cd_cep_br VALUES ('77.815-750', '5364     ', 'R 056', 'LOT N ARAGUAINA               ');
INSERT INTO cd_cep_br VALUES ('77.815-760', '5364     ', 'R 057', 'LOT N ARAGUAINA               ');
INSERT INTO cd_cep_br VALUES ('77.815-770', '5364     ', 'R 058', 'LOT N ARAGUAINA               ');
INSERT INTO cd_cep_br VALUES ('77.815-780', '5364     ', 'R 059', 'LOT N ARAGUAINA               ');
INSERT INTO cd_cep_br VALUES ('77.815-790', '5364     ', 'R 060', 'LOT N ARAGUAINA               ');
INSERT INTO cd_cep_br VALUES ('77.815-010', '5364     ', 'R 061', 'LOT N ARAGUAINA               ');
INSERT INTO cd_cep_br VALUES ('77.815-020', '5364     ', 'R 062', 'LOT N ARAGUAINA               ');
INSERT INTO cd_cep_br VALUES ('77.815-420', '5364     ', 'R 023', 'LOT N ARAGUAINA               ');
INSERT INTO cd_cep_br VALUES ('77.816-420', '5364     ', 'R 023', 'ST OESTE                      ');
INSERT INTO cd_cep_br VALUES ('77.825-290', '5364     ', 'R 023', 'ST B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('77.814-640', '5364     ', 'R 023', 'LOT JD LAGO                   ');
INSERT INTO cd_cep_br VALUES ('77.815-430', '5364     ', 'R 024', 'LOT N ARAGUAINA               ');
INSERT INTO cd_cep_br VALUES ('77.816-430', '5364     ', 'R 024', 'ST OESTE                      ');
INSERT INTO cd_cep_br VALUES ('77.825-300', '5364     ', 'R 024', 'ST B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('77.815-440', '5364     ', 'R 025', 'LOT N ARAGUAINA               ');
INSERT INTO cd_cep_br VALUES ('77.816-440', '5364     ', 'R 025', 'ST OESTE                      ');
INSERT INTO cd_cep_br VALUES ('77.825-310', '5364     ', 'R 025', 'ST B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('77.814-650', '5364     ', 'R 025', 'LOT JD LAGO                   ');
INSERT INTO cd_cep_br VALUES ('77.815-450', '5364     ', 'R 026', 'LOT N ARAGUAINA               ');
INSERT INTO cd_cep_br VALUES ('77.816-450', '5364     ', 'R 026', 'ST OESTE                      ');
INSERT INTO cd_cep_br VALUES ('77.825-320', '5364     ', 'R 026', 'ST B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('77.815-460', '5364     ', 'R 027', 'LOT N ARAGUAINA               ');
INSERT INTO cd_cep_br VALUES ('77.816-460', '5364     ', 'R 027', 'ST OESTE                      ');
INSERT INTO cd_cep_br VALUES ('77.825-330', '5364     ', 'R 027', 'ST B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('77.814-660', '5364     ', 'R 027', 'LOT JD LAGO                   ');
INSERT INTO cd_cep_br VALUES ('77.815-470', '5364     ', 'R 028', 'LOT N ARAGUAINA               ');
INSERT INTO cd_cep_br VALUES ('77.816-470', '5364     ', 'R 028', 'ST OESTE                      ');
INSERT INTO cd_cep_br VALUES ('77.825-340', '5364     ', 'R 028', 'ST B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('77.815-480', '5364     ', 'R 029', 'LOT N ARAGUAINA               ');
INSERT INTO cd_cep_br VALUES ('77.816-480', '5364     ', 'R 029', 'ST OESTE                      ');
INSERT INTO cd_cep_br VALUES ('77.825-350', '5364     ', 'R 029', 'ST B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('77.814-400', '5364     ', 'R 029', 'LOT PRQ LAGO                  ');
INSERT INTO cd_cep_br VALUES ('77.815-490', '5364     ', 'R 030', 'LOT N ARAGUAINA               ');
INSERT INTO cd_cep_br VALUES ('77.816-490', '5364     ', 'R 030', 'ST OESTE                      ');
INSERT INTO cd_cep_br VALUES ('77.825-360', '5364     ', 'R 030', 'ST B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('77.815-500', '5364     ', 'R 031', 'LOT N ARAGUAINA               ');
INSERT INTO cd_cep_br VALUES ('77.816-500', '5364     ', 'R 031', 'ST OESTE                      ');
INSERT INTO cd_cep_br VALUES ('77.825-370', '5364     ', 'R 031', 'ST B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('77.814-410', '5364     ', 'R 031', 'LOT PRQ LAGO                  ');
INSERT INTO cd_cep_br VALUES ('77.815-510', '5364     ', 'R 032', 'LOT N ARAGUAINA               ');
INSERT INTO cd_cep_br VALUES ('77.816-510', '5364     ', 'R 032', 'ST OESTE                      ');
INSERT INTO cd_cep_br VALUES ('77.825-380', '5364     ', 'R 032', 'ST B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('77.815-520', '5364     ', 'R 033', 'LOT N ARAGUAINA               ');
INSERT INTO cd_cep_br VALUES ('77.816-520', '5364     ', 'R 033', 'ST OESTE                      ');
INSERT INTO cd_cep_br VALUES ('77.825-390', '5364     ', 'R 033', 'ST B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('77.818-300', '5364     ', 'R 014', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('77.823-290', '5364     ', 'R 014', 'D ORIONE                      ');
INSERT INTO cd_cep_br VALUES ('77.823-470', '5364     ', 'R 014', 'LOT S PEDRO                   ');
INSERT INTO cd_cep_br VALUES ('77.828-140', '5364     ', 'R 014', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('77.814-550', '5364     ', 'R 014', 'LOT PRQ LAGO                  ');
INSERT INTO cd_cep_br VALUES ('77.815-340', '5364     ', 'R 015', 'LOT N ARAGUAINA               ');
INSERT INTO cd_cep_br VALUES ('77.818-310', '5364     ', 'R 015', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('77.823-300', '5364     ', 'R 015', 'D ORIONE                      ');
INSERT INTO cd_cep_br VALUES ('77.823-480', '5364     ', 'R 015', 'LOT S PEDRO                   ');
INSERT INTO cd_cep_br VALUES ('77.828-150', '5364     ', 'R 015', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('77.814-600', '5364     ', 'R 015', 'LOT JD LAGO                   ');
INSERT INTO cd_cep_br VALUES ('77.815-350', '5364     ', 'R 016', 'LOT N ARAGUAINA               ');
INSERT INTO cd_cep_br VALUES ('77.818-320', '5364     ', 'R 016', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('77.828-160', '5364     ', 'R 016', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('77.814-770', '5364     ', 'R 016', 'LOT M LAGO                    ');
INSERT INTO cd_cep_br VALUES ('77.815-360', '5364     ', 'R 017', 'LOT N ARAGUAINA               ');
INSERT INTO cd_cep_br VALUES ('77.816-360', '5364     ', 'R 017', 'ST OESTE                      ');
INSERT INTO cd_cep_br VALUES ('77.825-230', '5364     ', 'R 017', 'ST B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('77.828-170', '5364     ', 'R 017', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('77.814-610', '5364     ', 'R 017', 'LOT JD LAGO                   ');
INSERT INTO cd_cep_br VALUES ('77.815-370', '5364     ', 'R 018', 'LOT N ARAGUAINA               ');
INSERT INTO cd_cep_br VALUES ('77.816-370', '5364     ', 'R 018', 'ST OESTE                      ');
INSERT INTO cd_cep_br VALUES ('77.825-240', '5364     ', 'R 018', 'ST B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('77.814-560', '5364     ', 'R 018', 'LOT PRQ LAGO                  ');
INSERT INTO cd_cep_br VALUES ('77.815-380', '5364     ', 'R 019', 'LOT N ARAGUAINA               ');
INSERT INTO cd_cep_br VALUES ('77.816-380', '5364     ', 'R 019', 'ST OESTE                      ');
INSERT INTO cd_cep_br VALUES ('77.825-250', '5364     ', 'R 019', 'ST B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('77.814-620', '5364     ', 'R 019', 'LOT JD LAGO                   ');
INSERT INTO cd_cep_br VALUES ('77.815-390', '5364     ', 'R 020', 'LOT N ARAGUAINA               ');
INSERT INTO cd_cep_br VALUES ('77.816-390', '5364     ', 'R 020', 'ST OESTE                      ');
INSERT INTO cd_cep_br VALUES ('88.049-610', '4353     ', 'SRV PLINIO CABRAL DA SILVA', 'TAPERA                        ');
INSERT INTO cd_cep_br VALUES ('88.070-010', '4353     ', 'R POETA FRANCISCO MACHADO DE SOUZA', 'ESTREITO                      ');
INSERT INTO cd_cep_br VALUES ('88.062-426', '4353     ', 'BC POETAS, DOS', 'LGA CONCEICAO                 ');
INSERT INTO cd_cep_br VALUES ('88.053-565', '4353     ', 'R POLVOS, DOS', 'JURERE                        ');
INSERT INTO cd_cep_br VALUES ('88.030-360', '4353     ', 'SRV PONTA DO GOULART', 'S GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('77.122-290', '5496     ', 'Q ARSE-021 QI-17', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.125-010', '5496     ', 'Q ARSE-022 QI-A', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.125-015', '5496     ', 'Q ARSE-022 QI-B', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.125-130', '5496     ', 'Q ARSE-022 QI-C', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.125-090', '5496     ', 'Q ARSE-022 QI-D', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.125-095', '5496     ', 'Q ARSE-022 QI-E', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.123-220', '5496     ', 'Q ARSE-012 AI-15', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.123-200', '5496     ', 'Q ARSE-012 AI-16', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.123-180', '5496     ', 'Q ARSE-012 AI-19', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.123-190', '5496     ', 'Q ARSE-012 AI-20', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.123-020', '5496     ', 'Q ARSE-012 QI-A', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.123-030', '5496     ', 'Q ARSE-012 QI-B', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.123-040', '5496     ', 'Q ARSE-012 QI-C', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.123-050', '5496     ', 'Q ARSE-012 QI-D', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.123-060', '5496     ', 'Q ARSE-012 QI-E', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.123-070', '5496     ', 'Q ARSE-012 QI-F', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.026-330', '5496     ', 'Q ARNO-032 QI-33', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.026-340', '5496     ', 'Q ARNO-032 QI-34', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.026-350', '5496     ', 'Q ARNO-032 QI-35', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.026-360', '5496     ', 'Q ARNO-032 QI-36', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.026-370', '5496     ', 'Q ARNO-032 QI-37', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.026-470', '5496     ', 'Q ARNO-033 QI-01', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.026-480', '5496     ', 'Q ARNO-033 QI-02', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.026-490', '5496     ', 'Q ARNO-033 QI-03', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.026-500', '5496     ', 'Q ARNO-033 QI-04', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.026-510', '5496     ', 'Q ARNO-033 QI-05', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.026-520', '5496     ', 'Q ARNO-033 QI-06', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.026-530', '5496     ', 'Q ARNO-033 QI-07', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.026-540', '5496     ', 'Q ARNO-033 QI-08', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.026-570', '5496     ', 'Q ARNO-033 QI-11', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.026-580', '5496     ', 'Q ARNO-033 QI-12', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('05.684-040', '4995     ', 'R BERNARDO SANCHES', 'R PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('08.041-715', '4995     ', 'TV BERNARDO STROZZI', 'JD LAGEADO                    ');
INSERT INTO cd_cep_br VALUES ('05.786-060', '4995     ', 'R BERNARDO TAVARES', 'VL PIRAJUSSARA                ');
INSERT INTO cd_cep_br VALUES ('04.467-100', '4995     ', 'R BERNARDO TAVEIRA JUNIOR', 'PRQ PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('05.551-210', '4995     ', 'R BERNARDO TELES', 'JD R TAVARES                  ');
INSERT INTO cd_cep_br VALUES ('02.342-150', '4995     ', 'R BERNARDO VASCONCELOS', 'TUCURUVI                      ');
INSERT INTO cd_cep_br VALUES ('05.333-040', '4995     ', 'R CARCARA', 'FAV VL N JAGUARE              ');
INSERT INTO cd_cep_br VALUES ('05.223-060', '4995     ', 'R CARCINO', 'JD ADELFIORE                  ');
INSERT INTO cd_cep_br VALUES ('03.627-110', '4995     ', 'TV CARDAN', 'VL B AIRES                    ');
INSERT INTO cd_cep_br VALUES ('02.255-100', '4995     ', 'R CARDEAL', 'VL NIVI                       ');
INSERT INTO cd_cep_br VALUES ('02.806-120', '4995     ', 'R CARDEAL', 'JD MARISTELA                  ');
INSERT INTO cd_cep_br VALUES ('05.407-000', '4995     ', 'R CARDEAL ARCOVERDE- ATE 0653 - LADO IMPAR', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('05.408-000', '4995     ', 'R CARDEAL ARCOVERDE- ATE 0656 - LADO PAR', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('05.407-001', '4995     ', 'R CARDEAL ARCOVERDE- DE 0655 A 1339 - LADO IMPAR', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('02.405-004', '4995     ', 'PC CARAMATAMA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('02.561-080', '4995     ', 'R CARAMBEI', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('08.253-570', '4995     ', 'R CARAMBOLA', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('04.863-160', '4995     ', 'R CARAMBOLA NATAL', 'VL NATAL                      ');
INSERT INTO cd_cep_br VALUES ('08.061-310', '4995     ', 'R CARAMBOLEIRA', 'JD P J NUNES                  ');
INSERT INTO cd_cep_br VALUES ('03.432-100', '4995     ', 'TV CARAMELO', 'VL S ISABEL                   ');
INSERT INTO cd_cep_br VALUES ('05.454-080', '4995     ', 'R CARAMINUA', 'VL IDA                        ');
INSERT INTO cd_cep_br VALUES ('04.138-000', '4995     ', 'R CARAMURU- ATE 244/245', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('04.138-001', '4995     ', 'R CARAMURU- DE 246/247 A 578/579', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('04.138-002', '4995     ', 'R CARAMURU- DE 580/581 AO FIM', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('08.081-290', '4995     ', 'R CARANA BRANCA', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('08.450-390', '4995     ', 'TV CARANAIBA', 'GUAIANAZES                    ');
INSERT INTO cd_cep_br VALUES ('08.461-230', '4995     ', 'R CARANAIBA', 'GUAIANAZES                    ');
INSERT INTO cd_cep_br VALUES ('05.754-020', '4995     ', 'R CARANANDINA', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('04.550-060', '4995     ', 'PC CARANANDUBA', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('05.756-220', '4995     ', 'R CARANAPATUBA', 'JD UMARIZAL                   ');
INSERT INTO cd_cep_br VALUES ('08.223-150', '4995     ', 'R CARANCHO', 'C A E CARVALHO                ');
INSERT INTO cd_cep_br VALUES ('02.516-020', '4995     ', 'R CARANDAI', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('03.820-090', '4995     ', 'R CARANDAZAL', 'VL SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('05.766-280', '4995     ', 'R CARANDAZINHO', 'JD OLINDA                     ');
INSERT INTO cd_cep_br VALUES ('05.868-740', '4995     ', 'R CARANDEIRAS, DAS', 'CJ HAB I ADVENTISTA           ');
INSERT INTO cd_cep_br VALUES ('08.223-230', '4995     ', 'R CARANGARA', 'C A E CARVALHO                ');
INSERT INTO cd_cep_br VALUES ('05.609-020', '4995     ', 'R CARANGOLA', 'JD GUEDALA                    ');
INSERT INTO cd_cep_br VALUES ('04.944-170', '4995     ', 'VLA CARANGUEJO', 'PRQ LAGO                      ');
INSERT INTO cd_cep_br VALUES ('02.307-000', '4995     ', 'R CARANGUEJO', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('02.346-030', '4995     ', 'R CARAPAJO', 'JD L M BARROS                 ');
INSERT INTO cd_cep_br VALUES ('03.617-150', '4995     ', 'R CARAPAJO', 'VL MARIETA                    ');
INSERT INTO cd_cep_br VALUES ('03.572-080', '4995     ', 'R CARAPANA', 'JD S TERESINHA                ');
INSERT INTO cd_cep_br VALUES ('02.252-100', '4995     ', 'R CARAPANA', 'VL NIVI                       ');
INSERT INTO cd_cep_br VALUES ('02.350-020', '4995     ', 'R CARAPAPORIS', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('02.254-050', '4995     ', 'R CARAPARU', 'VL NIVI                       ');
INSERT INTO cd_cep_br VALUES ('02.310-050', '4995     ', 'R CARAPATARI', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('08.421-080', '4995     ', 'R CARAPEBUS', 'VL COSMOPOLITA                ');
INSERT INTO cd_cep_br VALUES ('04.473-095', '4995     ', 'R CARAPES,DOS', 'BAL S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('02.242-110', '4995     ', 'R CARAPEVA', 'TUCURUVI                      ');
INSERT INTO cd_cep_br VALUES ('04.840-090', '4995     ', 'R CARAPICUIBA', 'CJ HAB B F LIMA               ');
INSERT INTO cd_cep_br VALUES ('03.438-090', '4995     ', 'R CARAPICUIBA', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('04.557-060', '4995     ', 'R CARAPINA', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('02.551-080', '4995     ', 'R CAPUA', 'SIT MORRO                     ');
INSERT INTO cd_cep_br VALUES ('04.377-160', '4995     ', 'R CAPUAVINHA', 'VL MIRA                       ');
INSERT INTO cd_cep_br VALUES ('08.380-570', '4995     ', 'R CAPUCHINHOS', 'T DIVISAO                     ');
INSERT INTO cd_cep_br VALUES ('04.052-070', '4995     ', 'R CAPUTIRA', 'MIRANDOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.863-170', '4995     ', 'R CAQUI NATAL', 'VL NATAL                      ');
INSERT INTO cd_cep_br VALUES ('03.607-000', '4995     ', 'R CAQUITO', 'VL S GERALDO                  ');
INSERT INTO cd_cep_br VALUES ('03.584-172', '4995     ', 'R CAQUIZAL', 'PRQ S CITY                    ');
INSERT INTO cd_cep_br VALUES ('02.052-107', '4995     ', 'R CARA', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('08.141-660', '4995     ', 'R CARABELINAS, DAS', 'JD CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('05.756-210', '4995     ', 'R CARABINANI', 'JD UMARIZAL                   ');
INSERT INTO cd_cep_br VALUES ('02.256-140', '4995     ', 'R CARABIXAIS', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('05.447-130', '4995     ', 'R CARACA', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('03.555-010', '4995     ', 'R CARACARAI', 'C PATRIARCA                   ');
INSERT INTO cd_cep_br VALUES ('04.506-010', '4995     ', 'R CARACAS', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('02.258-290', '4995     ', 'R CARACAUA', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('77.827-220', '5364     ', 'R CAVIUNAS, DAS', 'LOT A SUL                     ');
INSERT INTO cd_cep_br VALUES ('77.824-814', '5364     ', 'R CAXUAS, DOS', 'B CIMBA                       ');
INSERT INTO cd_cep_br VALUES ('77.814-240', '5364     ', 'R CEDRO MANSO', 'JD G SUL                      ');
INSERT INTO cd_cep_br VALUES ('77.827-100', '5364     ', 'R CEDROS, DOS', 'LOT A SUL                     ');
INSERT INTO cd_cep_br VALUES ('77.824-856', '5364     ', 'R CEDROS, DOS', 'B CIMBA                       ');
INSERT INTO cd_cep_br VALUES ('77.827-270', '5364     ', 'R CEREJEIRAS, DAS', 'LOT A SUL                     ');
INSERT INTO cd_cep_br VALUES ('77.816-680', '5364     ', 'AV CERES', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('77.808-370', '5364     ', 'R CERES', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('77.813-690', '5364     ', 'R CERES', 'LOT P C SILVA                 ');
INSERT INTO cd_cep_br VALUES ('77.824-872', '5364     ', 'R CERES', 'B CIMBA                       ');
INSERT INTO cd_cep_br VALUES ('02.464-050', '4995     ', 'R ANTONIO TURATI', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('05.088-070', '4995     ', 'PC ANTONIO TUZZOLO', 'B ALIANCA                     ');
INSERT INTO cd_cep_br VALUES ('03.591-030', '4995     ', 'R ANTONIO VALENCIA', 'CJ HAB P M PAIVA              ');
INSERT INTO cd_cep_br VALUES ('05.818-240', '4995     ', 'R ANTONIO VAZ', 'JD VERGUEIRO                  ');
INSERT INTO cd_cep_br VALUES ('04.288-130', '4995     ', 'R CARAJAUNA', 'VL B MACHADO                  ');
INSERT INTO cd_cep_br VALUES ('02.754-060', '4995     ', 'PC CARAJAZINHO', 'VL M LUISA                    ');
INSERT INTO cd_cep_br VALUES ('05.734-020', '4995     ', 'R CARAJERU', 'PRQ REBOUCAS                  ');
INSERT INTO cd_cep_br VALUES ('04.520-020', '4995     ', 'R CARAJUA', 'VL UBERABINHA                 ');
INSERT INTO cd_cep_br VALUES ('05.735-020', '4995     ', 'R CARAJUVA', 'PRQ REBOUCAS                  ');
INSERT INTO cd_cep_br VALUES ('01.140-110', '4995     ', 'R CAPITAO-MOR GONCALO MONTEIRO', 'VAR B FUNDA                   ');
INSERT INTO cd_cep_br VALUES ('05.104-020', '4995     ', 'R CAPITAO-MOR JORGE CORREA', 'VL S EDWIGES                  ');
INSERT INTO cd_cep_br VALUES ('08.390-260', '4995     ', 'R CAPITAO-MOR LAZARO DA COSTA', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('08.341-290', '4995     ', 'R CAPITAO-MOR LUIS MAFRA', 'JD VL CARRAO                  ');
INSERT INTO cd_cep_br VALUES ('08.452-140', '4995     ', 'R CAPITAO-MOR MASCARENHAS HOMEM', 'LAGEADO                       ');
INSERT INTO cd_cep_br VALUES ('03.024-010', '4995     ', 'R CAPITAO-MOR PASSOS', 'CATUMBI                       ');
INSERT INTO cd_cep_br VALUES ('03.389-100', '4995     ', 'AV CAPITAO-MOR PERO DE GOIS', 'VL PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('05.102-100', '4995     ', 'R CAPITAO-MOR RODRIGUES DE ALMEIDA', 'VL REMEDIOS                   ');
INSERT INTO cd_cep_br VALUES ('02.281-170', '4995     ', 'PC CAPITAO-MOR SOUZA BOTAFOGO', 'VL N GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('05.102-105', '4995     ', 'R CAPITARI', 'JD BELAURA                    ');
INSERT INTO cd_cep_br VALUES ('08.062-330', '4995     ', 'R CAPITARI', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('04.187-160', '4995     ', 'R CAPITARIZINHO, DO', 'VL LIVIERO                    ');
INSERT INTO cd_cep_br VALUES ('04.950-100', '4995     ', 'R CAPITINGA', 'C IPAVA                       ');
INSERT INTO cd_cep_br VALUES ('05.857-240', '4995     ', 'R CAPITU', 'JD AURELIO                    ');
INSERT INTO cd_cep_br VALUES ('03.346-030', '4995     ', 'R CAPITUBA', 'VL R FEIJO                    ');
INSERT INTO cd_cep_br VALUES ('04.474-120', '4995     ', 'R CAPIUNAS, DAS', 'JD S TERESINHA                ');
INSERT INTO cd_cep_br VALUES ('01.246-020', '4995     ', 'R CAPIVARI', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('05.518-130', '4995     ', 'R CAPIVARI DA MATA', 'JD TRUSSARDI                  ');
INSERT INTO cd_cep_br VALUES ('05.528-290', '4995     ', 'R CAPIVARI-MIRIM', 'JD DRACENA                    ');
INSERT INTO cd_cep_br VALUES ('05.458-010', '4995     ', 'R CAPIVARINHA', 'AT PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('05.776-350', '4995     ', 'R CAPO-ERE', 'VL FRANCA                     ');
INSERT INTO cd_cep_br VALUES ('08.130-110', '4995     ', 'R DESEMBARGADOR FERNANDO DE ALBUQUERQUE PRADO', 'C KEMEL                       ');
INSERT INTO cd_cep_br VALUES ('05.446-050', '4995     ', 'R DESEMBARGADOR FERREIRA FRANCA', 'AT PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('08.130-400', '4995     ', 'R DESEMBARGADOR FLAVIO TORRES', 'C KEMEL                       ');
INSERT INTO cd_cep_br VALUES ('08.130-440', '4995     ', 'R DESEMBARGADOR FRANCISCO DE PAULA CRUZ NETTO', 'C KEMEL                       ');
INSERT INTO cd_cep_br VALUES ('04.071-030', '4995     ', 'R DEPUTADO JOAO BRAVO CALDEIRA', 'JD CECY                       ');
INSERT INTO cd_cep_br VALUES ('05.715-010', '4995     ', 'R DEPUTADO JOAO SUSSUMU HIRATA', 'VL ANDRADE                    ');
INSERT INTO cd_cep_br VALUES ('05.846-175', '4995     ', 'R BERNARDO VELEZ', 'CJ P S LUIS                   ');
INSERT INTO cd_cep_br VALUES ('02.451-080', '4995     ', 'R BERNARDO VIANA', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('03.612-080', '4995     ', 'R BERNARDO VIEIRA', 'VL LAIS                       ');
INSERT INTO cd_cep_br VALUES ('03.904-010', '4995     ', 'R BERNARDO VIEIRA DE MELO', 'JD TANGO                      ');
INSERT INTO cd_cep_br VALUES ('02.807-090', '4995     ', 'R BERNARDO VIEIRA RAVASCO', 'JD MARISTELA                  ');
INSERT INTO cd_cep_br VALUES ('02.710-060', '4995     ', 'R BERNARDO WRONA', 'JD P LEITE                    ');
INSERT INTO cd_cep_br VALUES ('03.122-030', '4995     ', 'R BERNINI ROSARIO MONACO', 'PRQ MOOCA                     ');
INSERT INTO cd_cep_br VALUES ('02.238-340', '4995     ', 'TV BERREDO', 'JD CABUCU                     ');
INSERT INTO cd_cep_br VALUES ('02.252-170', '4995     ', 'R BERTA LUTZ', 'VL NIVI                       ');
INSERT INTO cd_cep_br VALUES ('04.689-130', '4995     ', 'R BERTA MELMAN', 'VL ISA                        ');
INSERT INTO cd_cep_br VALUES ('04.409-000', '4995     ', 'R BERTA MORENA', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('02.567-120', '4995     ', 'R BERTA MORISOT', 'CJ HAB VL N CACHOEIRINHA      ');
INSERT INTO cd_cep_br VALUES ('04.788-250', '4995     ', 'AV BERTA WAITMAN', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('04.403-020', '4995     ', 'R BERTA WEZASSEK', 'VL ERNA                       ');
INSERT INTO cd_cep_br VALUES ('08.235-220', '4995     ', 'R BERTALHA', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('03.243-060', '4995     ', 'R BERTANHOLI', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('02.218-120', '4995     ', 'R BERTELLI', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('05.875-230', '4995     ', 'R BERTHELOT', 'PRQ INDEPENDENCIA             ');
INSERT INTO cd_cep_br VALUES ('02.918-150', '4995     ', 'R BERNARDO COELHO', 'VL P CERCA                    ');
INSERT INTO cd_cep_br VALUES ('05.773-020', '4995     ', 'R BERNARDO CORREIA LEITAO', 'PRQ REGINA                    ');
INSERT INTO cd_cep_br VALUES ('08.460-250', '4995     ', 'R BERNARDO DA MOTA', 'JD SOARES                     ');
INSERT INTO cd_cep_br VALUES ('05.366-060', '4995     ', 'R BERNARDO DA SILVEIRA PINTO', 'JD ESTER                      ');
INSERT INTO cd_cep_br VALUES ('01.252-020', '4995     ', 'R BERNARDO DA VEIGA', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('08.010-270', '4995     ', 'R BERNARDO DADDI', 'VL D EIRAS                    ');
INSERT INTO cd_cep_br VALUES ('04.176-210', '4995     ', 'R BERNARDO DE AFONSECA', 'JD VERGUEIRO                  ');
INSERT INTO cd_cep_br VALUES ('02.421-050', '4995     ', 'R BERNARDO DE ARAUJO CARVALHAL', 'PRQ MANDAQUI                  ');
INSERT INTO cd_cep_br VALUES ('02.919-070', '4995     ', 'R BERNARDO DE AZEVEDO', 'VL B NOVA                     ');
INSERT INTO cd_cep_br VALUES ('08.190-130', '4995     ', 'R BERNARDO DE CHAVES CABRAL', 'VL AIMORE                     ');
INSERT INTO cd_cep_br VALUES ('04.832-000', '4995     ', 'R BERNARDO DE CLARAVAL', 'JD P ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('04.784-260', '4995     ', 'R BERNARDO DE FREITAS AZEVEDO', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('03.381-060', '4995     ', 'R BERNARDO DE LIMA', 'CH BELENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('05.757-060', '4995     ', 'R BERNARDO DE MATOS', 'JD A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('05.528-310', '4995     ', 'R BERNARDO DE MORAIS', 'JD DRACENA                    ');
INSERT INTO cd_cep_br VALUES ('05.846-180', '4995     ', 'R BERNARDO DE PASSOS', 'JD CASABLANCA                 ');
INSERT INTO cd_cep_br VALUES ('08.140-510', '4995     ', 'R BERNARDO DE PROENCA', 'JD BENFICA                    ');
INSERT INTO cd_cep_br VALUES ('05.624-030', '4995     ', 'R BERNARDO DE QUADROS', 'VL MORSE                      ');
INSERT INTO cd_cep_br VALUES ('08.070-140', '4995     ', 'R BERNARDO DE SOUZA', 'PRQ C SUL                     ');
INSERT INTO cd_cep_br VALUES ('02.873-370', '4995     ', 'R BERNARDO DE VERA', 'CJ P EST PARADA               ');
INSERT INTO cd_cep_br VALUES ('05.542-000', '4995     ', 'R BERNARDO DOS SANTOS', 'JD OLYMPIA                    ');
INSERT INTO cd_cep_br VALUES ('02.846-230', '4995     ', 'R BERNARDO FALCONE', 'BRASILANDIA                   ');
INSERT INTO cd_cep_br VALUES ('03.823-150', '4995     ', 'R BERNARDO FILHO', 'PRQ CISPER                    ');
INSERT INTO cd_cep_br VALUES ('02.358-000', '4995     ', 'R BERNARDO FONSECA LOBO', 'JD S ALBERTO                  ');
INSERT INTO cd_cep_br VALUES ('03.167-040', '4995     ', 'R BERNARDO FRANCISCO', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('05.424-160', '4995     ', 'PTE BERNARDO GOLDFARD', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('05.880-260', '4995     ', 'R BERNARDO GOMES DE BRITO', 'PRQ INDEPENDENCIA             ');
INSERT INTO cd_cep_br VALUES ('08.420-170', '4995     ', 'R BERNARDO GUEDES DE TOLEDO', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('05.092-030', '4995     ', 'R BERNARDO GUIMARAES', 'VL ANASTACIO                  ');
INSERT INTO cd_cep_br VALUES ('02.345-080', '4995     ', 'R BERNARDO JOSE', 'B BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('05.203-200', '4995     ', 'R BERNARDO JOSE DE LORENA', 'VL MALVINA                    ');
INSERT INTO cd_cep_br VALUES ('08.253-590', '4995     ', 'R BERNARDO LEON', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('03.266-130', '4995     ', 'R BERNARDO LISBOA', 'PRQ RES ORATORIO              ');
INSERT INTO cd_cep_br VALUES ('02.263-050', '4995     ', 'R BERNARDO LOPES', 'VL N CAROLINA                 ');
INSERT INTO cd_cep_br VALUES ('04.918-000', '4995     ', 'TV BERNARDO LORENZITI', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('03.067-060', '4995     ', 'R BERNARDO MAGALHAES', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('02.952-000', '4995     ', 'AV BERNARDO MENDES DA SILVA', 'VL RENATO                     ');
INSERT INTO cd_cep_br VALUES ('02.227-190', '4995     ', 'R BERNARDO MENGOZZI', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('02.217-090', '4995     ', 'R BERNARDINO DE MEDEIROS', 'VL SABRINA                    ');
INSERT INTO cd_cep_br VALUES ('05.101-480', '4995     ', 'R BERNARDINO DE QUEIROZ GUIMARAES', 'C AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('02.452-050', '4995     ', 'R BERNARDINO DE SENA', 'VL ESTER                      ');
INSERT INTO cd_cep_br VALUES ('05.879-412', '4995     ', 'TV B', 'CH S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('05.820-235', '4995     ', 'PSG B', 'JD N S AMARO                  ');
INSERT INTO cd_cep_br VALUES ('05.183-320', '4995     ', 'R B', 'CJ RES A JARAGUA              ');
INSERT INTO cd_cep_br VALUES ('05.271-320', '4995     ', 'R B', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('05.565-025', '4995     ', 'VLA B P T', 'JD ARPOADOR                   ');
INSERT INTO cd_cep_br VALUES ('08.285-050', '4995     ', 'R BABACU', 'C LIDER                       ');
INSERT INTO cd_cep_br VALUES ('03.265-130', '4995     ', 'R BABI', 'VL D PASTORA                  ');
INSERT INTO cd_cep_br VALUES ('04.425-110', '4995     ', 'R BABILONIA', 'C JULIA                       ');
INSERT INTO cd_cep_br VALUES ('04.149-010', '4995     ', 'R AVICENA', 'JD SAUDE                      ');
INSERT INTO cd_cep_br VALUES ('05.785-090', '4995     ', 'R DIOGO DE MACEDO', 'JD CPO LIMPO                  ');
INSERT INTO cd_cep_br VALUES ('02.563-112', '4995     ', 'TV DIOGO DE MELO', 'JD AIDA                       ');
INSERT INTO cd_cep_br VALUES ('04.210-010', '4995     ', 'R DIOGO DE MENDONCA', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('08.310-200', '4995     ', 'R DIOGO DE MORAES LARA', 'JD R PIRANI                   ');
INSERT INTO cd_cep_br VALUES ('02.553-040', '4995     ', 'R DIOGO DE OLIVEIRA', 'SIT MORRO                     ');
INSERT INTO cd_cep_br VALUES ('04.823-350', '4995     ', 'R DIOGO DE OLIVEIRA NEVES', 'JD NIZIA                      ');
INSERT INTO cd_cep_br VALUES ('04.601-070', '4995     ', 'R COMENDADOR EDUARDO SACCAB- ATE 240/241', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('04.601-071', '4995     ', 'R COMENDADOR EDUARDO SACCAB- DE 242/243 AO FIM', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('05.516-000', '4995     ', 'R COMENDADOR ELIAS ASSI', 'CAXINGUI                      ');
INSERT INTO cd_cep_br VALUES ('05.653-000', '4995     ', 'R COMENDADOR ELIAS JAFET', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('04.736-000', '4995     ', 'R COMENDADOR ELIAS ZARZUR- ATE 0394/0395', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('04.736-001', '4995     ', 'R COMENDADOR ELIAS ZARZUR- DE 0396/0397 A 0964/0', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('04.736-002', '4995     ', 'R COMENDADOR ELIAS ZARZUR- DE 0966/0967 A 1784/1', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('04.736-003', '4995     ', 'R COMENDADOR ELIAS ZARZUR- DE 1786/1787 AO FIM', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('02.918-160', '4995     ', 'R COMENDADOR EMILIO ROMI', 'VL PORTUGAL                   ');
INSERT INTO cd_cep_br VALUES ('05.428-060', '4995     ', 'TV COMENDADOR EUCLIDES BRANCATO', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('02.942-000', '4995     ', 'AV COMENDADOR FEIZ ZARZUR', 'JD C PIRITUBA                 ');
INSERT INTO cd_cep_br VALUES ('08.370-190', '4995     ', 'EST COLONIA, DA', 'JD S GONCALO                  ');
INSERT INTO cd_cep_br VALUES ('08.210-120', '4995     ', 'R COLONIAL DAS MISSOES', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('02.982-110', '4995     ', 'R COLONIAL DO IRAI', 'JD SYDNEY                     ');
INSERT INTO cd_cep_br VALUES ('02.020-020', '4995     ', 'R COLONIAS', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('05.443-090', '4995     ', 'R COLONIZACAO', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('04.225-050', '4995     ', 'R COLORADO', 'VL CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('02.214-110', '4995     ', 'TV COLORADO DO OESTE', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('08.290-330', '4995     ', 'R COLORADO DO OESTE', 'VL CARMOSINA                  ');
INSERT INTO cd_cep_br VALUES ('04.938-150', '4995     ', 'R COLORATURAS, DAS', 'JD KAGOHARA                   ');
INSERT INTO cd_cep_br VALUES ('04.194-030', '4995     ', 'R COLUMBANO EPPINGHAUS', 'PRQ BRISTOL                   ');
INSERT INTO cd_cep_br VALUES ('02.985-020', '4995     ', 'R AZEVEDO CRUZ', 'JD PIRITUBA                   ');
INSERT INTO cd_cep_br VALUES ('08.390-160', '4995     ', 'R AZEVEDO FALCAO', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('03.040-020', '4995     ', 'R AZEVEDO JUNIOR', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('08.474-130', '4995     ', 'R AVE DE PRATA', 'CJ HAB C ALVES                ');
INSERT INTO cd_cep_br VALUES ('02.543-007', '4995     ', 'PC AVE DO PARAISO', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('04.773-180', '4995     ', 'R AVE MARIA', 'VELEIROS                      ');
INSERT INTO cd_cep_br VALUES ('04.120-090', '4995     ', 'R DEPUTADO JOAQUIM LIBANIO', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('01.239-060', '4995     ', 'JD DEPUTADO JOSE ARMANDO AFFONSECA', 'CONSOLACAO                    ');
INSERT INTO cd_cep_br VALUES ('03.819-310', '4995     ', 'PC DEPUTADO JOSE BUSTAMANTE', 'PRQ CISPER                    ');
INSERT INTO cd_cep_br VALUES ('05.418-000', '4995     ', 'R DEPUTADO LACERDA FRANCO- ATE 299/300', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('05.418-001', '4995     ', 'R DEPUTADO LACERDA FRANCO- DE 301/302 AO FIM', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('05.706-290', '4995     ', 'R DEPUTADO LAERCIO CORTE', 'PARAISO DO MORUMBI            ');
INSERT INTO cd_cep_br VALUES ('02.870-090', '4995     ', 'R DEPUTADO LAERCIO CORTES', 'PRQ TIETE                     ');
INSERT INTO cd_cep_br VALUES ('05.585-015', '4995     ', 'PC DEPUTADO LEAO SAMPAIO', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.646-020', '4995     ', 'R DEPUTADO MARTINHO RODRIGUES', 'CH MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('03.238-040', '4995     ', 'R DEPUTADO MENEZES CORTES', 'PRQ S LUCAS                   ');
INSERT INTO cd_cep_br VALUES ('03.425-070', '4995     ', 'PC DEPUTADO NORBERTO MAYER FILHO', 'VL S ISABEL                   ');
INSERT INTO cd_cep_br VALUES ('08.270-690', '4995     ', 'R DEPUTADO ROMEU DE CAMPOS VERGAL', 'JD N S CARMO                  ');
INSERT INTO cd_cep_br VALUES ('04.298-000', '4995     ', 'AV DEPUTADO RUBENS GRANJA', 'VL VERMELHA                   ');
INSERT INTO cd_cep_br VALUES ('01.156-080', '4995     ', 'R DEPUTADO SALVADOR JULIANELLI', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('04.545-030', '4995     ', 'TV DEPUTADO SHIRO KYONO', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('05.206-310', '4995     ', 'JD DEPUTADO ULYSSES GUIMARAES', 'VL PERUS                      ');
INSERT INTO cd_cep_br VALUES ('02.064-120', '4995     ', 'R DEPUTADO VICENTE PENIDO', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('05.851-180', '4995     ', 'R DERNIVAL BISPO DOS SANTOS', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('04.362-050', '4995     ', 'R DERVAL', 'VL MASCOTE                    ');
INSERT INTO cd_cep_br VALUES ('02.463-080', '4995     ', 'R DERVICHE DJOUKI', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('03.758-130', '4995     ', 'R DERVILE LACORTE', 'JD PENHA                      ');
INSERT INTO cd_cep_br VALUES ('04.338-140', '4995     ', 'R DERVILLE ALEGRETTI', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('04.336-140', '4995     ', 'TV DESAFIOS, DOS', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('01.256-070', '4995     ', 'R DESCALVADO', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('04.296-090', '4995     ', 'R DESCAMPADO', 'VL VERA                       ');
INSERT INTO cd_cep_br VALUES ('03.431-040', '4995     ', 'R DESCANSO', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('08.210-390', '4995     ', 'TV DESCOBERTA', 'VL CORBERI                    ');
INSERT INTO cd_cep_br VALUES ('04.254-090', '4995     ', 'R DESDEMONA', 'VL C PINHAL                   ');
INSERT INTO cd_cep_br VALUES ('02.863-070', '4995     ', 'R DESDEMONA GRECHI LOSCHIAVO', 'JD ALMANARA                   ');
INSERT INTO cd_cep_br VALUES ('04.373-050', '4995     ', 'R DESEMBARGADOR ADALBERTO GARCIA', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('08.130-370', '4995     ', 'R DESEMBARGADOR ADERITO PEREIRA DA SILVA', 'C KEMEL                       ');
INSERT INTO cd_cep_br VALUES ('04.533-100', '4995     ', 'PC DESEMBARGADOR ADRIANO MARREY', 'CH ITAIM                      ');
INSERT INTO cd_cep_br VALUES ('04.535-100', '4995     ', 'R DESEMBARGADOR AGUIAR VALIM', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('04.383-120', '4995     ', 'R DESEMBARGADOR ALBERTO GARCIA', 'JD JABAQUARA                  ');
INSERT INTO cd_cep_br VALUES ('05.758-060', '4995     ', 'R DESEMBARGADOR ALCEU CORDEIRO FERNANDES', 'JD PIRAJUSSARA                ');
INSERT INTO cd_cep_br VALUES ('08.130-130', '4995     ', 'R DESEMBARGADOR ALCIDES DE ALMEIDA LIMA', 'C KEMEL                       ');
INSERT INTO cd_cep_br VALUES ('04.303-050', '4995     ', 'TV DEOCLECIANO FONSECA', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('02.409-003', '4995     ', 'R DEOCLECIO CAMPOS', 'VL V MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('05.207-170', '4995     ', 'R DEOCLIDES BRITTO', 'VL BOTONI                     ');
INSERT INTO cd_cep_br VALUES ('04.937-030', '4995     ', 'R DEOCLIDES VIANA MARINHO', 'VL S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('03.694-090', '4995     ', 'R DEODATO SARAIVA DA SILVA', 'PRQ PAINEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('05.545-200', '4995     ', 'R DEOLICIO ALVES DE SOUZA', 'JD MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('02.466-045', '4995     ', 'R DEOLINDA DA ENCARNACAO MARTINS', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('04.160-130', '4995     ', 'R DEOLINDA DE OLIVEIRA', 'VL MERCES                     ');
INSERT INTO cd_cep_br VALUES ('02.072-009', '4995     ', 'TV DEOLINDA DOS SANTOS SERODIO ALVES', 'CARANDIRU                     ');
INSERT INTO cd_cep_br VALUES ('05.372-100', '4995     ', 'R DEOLINDA RODRIGUES', 'JD ESTER                      ');
INSERT INTO cd_cep_br VALUES ('02.817-060', '4995     ', 'R DEOLINDO GONCALVES', 'VL SIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('03.804-170', '4995     ', 'R DEOLINDO TAVARES', 'PRQ BOTURUSSU                 ');
INSERT INTO cd_cep_br VALUES ('04.824-030', '4995     ', 'PC DEPUTADA IVETE VARGAS', 'PRQ ARVORES                   ');
INSERT INTO cd_cep_br VALUES ('04.570-150', '4995     ', 'PC DEPUTADA MARIA DA CONCEICAO DA C NEVES', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('04.773-170', '4995     ', 'R DEPUTADO ADIB CHAMMAS', 'VELEIROS                      ');
INSERT INTO cd_cep_br VALUES ('05.670-080', '4995     ', 'PC DEPUTADO AFRANIO DE OLIVEIRA', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('08.411-009', '4995     ', 'VD DEPUTADO ANTONIO SYLVIO CUNHA BUENO', 'GUAIANAZES                    ');
INSERT INTO cd_cep_br VALUES ('04.836-330', '4995     ', 'R CONDE DE MONSARAS', 'JD ALPINO                     ');
INSERT INTO cd_cep_br VALUES ('04.920-130', '4995     ', 'R CONDE DE ORIOLA', 'JD ANGELA                     ');
INSERT INTO cd_cep_br VALUES ('04.608-000', '4995     ', 'R CONDE DE PORTO ALEGRE- ATE 0500/0501', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('04.608-001', '4995     ', 'R CONDE DE PORTO ALEGRE- DE 0502/0503 A 1090/109', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('04.608-002', '4995     ', 'R CONDE DE PORTO ALEGRE- DE 1092/1093 A 1530/153', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('04.608-003', '4995     ', 'R CONDE DE PORTO ALEGRE- DE 1532/1533 AO FIM', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('04.890-650', '4995     ', 'R CONDE DE PROENCA', 'JD N PARELHEIROS              ');
INSERT INTO cd_cep_br VALUES ('04.932-430', '4995     ', 'R CONDE DE PROVENCA', 'JD COIMBRA                    ');
INSERT INTO cd_cep_br VALUES ('02.919-090', '4995     ', 'R CONDE DE REZENDE', 'VL P BARRETO                  ');
INSERT INTO cd_cep_br VALUES ('02.463-070', '4995     ', 'R CONDE DE SANTA FE', 'C MENINO                      ');
INSERT INTO cd_cep_br VALUES ('05.735-120', '4995     ', 'R CLODOMIRO DE OLIVEIRA', 'PRQ REBOUCAS                  ');
INSERT INTO cd_cep_br VALUES ('03.946-090', '4995     ', 'R CLODOMIRO FURQUIM DE ALMEIDA', 'JD TIETE                      ');
INSERT INTO cd_cep_br VALUES ('03.249-160', '4995     ', 'R BETULI', 'VL IVG                        ');
INSERT INTO cd_cep_br VALUES ('03.438-100', '4995     ', 'R BETUM', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('03.224-080', '4995     ', 'R BETUME', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('03.819-040', '4995     ', 'R BEZERROS', 'PRQ CISPER                    ');
INSERT INTO cd_cep_br VALUES ('03.023-020', '4995     ', 'R BHERING', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('08.180-370', '4995     ', 'EST BIACICA, DA', 'VL SEABRA                     ');
INSERT INTO cd_cep_br VALUES ('08.275-620', '4995     ', 'R BIAGIO MARINI', 'VL ARICANDUVA                 ');
INSERT INTO cd_cep_br VALUES ('04.756-150', '4995     ', 'R BIAGIO RIVELLINO', 'VL ALMEIDA                    ');
INSERT INTO cd_cep_br VALUES ('03.554-130', '4995     ', 'R BIAGOREU', 'JD TRIANA                     ');
INSERT INTO cd_cep_br VALUES ('04.921-040', '4995     ', 'R BIANCA FALCHI', 'JD MARQUESA                   ');
INSERT INTO cd_cep_br VALUES ('03.927-420', '4995     ', 'R BERNARDO MENGOZZI', 'CJ HAB T VILELA               ');
INSERT INTO cd_cep_br VALUES ('03.522-060', '4995     ', 'R BERNARDO MONTEIRO', 'VL DALILA                     ');
INSERT INTO cd_cep_br VALUES ('03.283-150', '4995     ', 'R BERNARDO MOREIRA DE SA', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('05.794-250', '4995     ', 'R BERNARDO NUNES', 'JD HELGA                      ');
INSERT INTO cd_cep_br VALUES ('03.258-070', '4995     ', 'R BERNARDO PEDROSO', 'VL MIAMI                      ');
INSERT INTO cd_cep_br VALUES ('04.856-160', '4995     ', 'R BERNARDO PERALTA', 'JD MYRNA                      ');
INSERT INTO cd_cep_br VALUES ('02.859-090', '4995     ', 'R BERNARDO PIRES SILVA', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('02.354-030', '4995     ', 'R BERNARDO QUINTAO', 'PRQ R FREITAS                 ');
INSERT INTO cd_cep_br VALUES ('08.120-010', '4995     ', 'PC BERNARDO RAVASCO', 'ITAIM                         ');
INSERT INTO cd_cep_br VALUES ('02.849-170', '4995     ', 'R BERNARDO RINCON', 'JD GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('02.955-110', '4995     ', 'R BERNARDO ROLIM DE MOURA', 'VL MIRANTE                    ');
INSERT INTO cd_cep_br VALUES ('05.372-180', '4995     ', 'TV BERNARDO ROSSELINO', 'JD ESTER                      ');
INSERT INTO cd_cep_br VALUES ('02.464-080', '4995     ', 'R BERNARDO SABADINI', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('03.022-070', '4995     ', 'R BERNARDO SAIAO', 'AT PARI                       ');
INSERT INTO cd_cep_br VALUES ('04.937-250', '4995     ', 'R COREOGRAFIA, DA', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('08.223-480', '4995     ', 'R CORES VIVAS', 'CJ HAB A HAIA                 ');
INSERT INTO cd_cep_br VALUES ('05.622-010', '4995     ', 'R CORGIE ASSAD ABDALLA', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('03.922-020', '4995     ', 'R CORIBE', 'JD GRIMALDI                   ');
INSERT INTO cd_cep_br VALUES ('05.582-000', '4995     ', 'AV CORIFEU DE AZEVEDO MARQUES- ATE 1088 - LADO PA', 'BUTANTA                       ');
INSERT INTO cd_cep_br VALUES ('05.581-000', '4995     ', 'AV CORIFEU DE AZEVEDO MARQUES- ATE 1299 - LADO IM', 'BUTANTA                       ');
INSERT INTO cd_cep_br VALUES ('05.174-280', '4995     ', 'PC AVEIRO', 'JD REGINA                     ');
INSERT INTO cd_cep_br VALUES ('04.824-180', '4995     ', 'R AVELANEIRA, DA', 'PRQ ARVORES                   ');
INSERT INTO cd_cep_br VALUES ('04.337-080', '4995     ', 'R AVELAR E SILVA', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('08.245-290', '4995     ', 'R AVELAS', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('03.572-330', '4995     ', 'R AVELEDA', 'JD S TERESINHA                ');
INSERT INTO cd_cep_br VALUES ('08.235-170', '4995     ', 'R AVELEIRAS, DAS', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('05.883-280', '4995     ', 'R AVELINA AZEVEDO WANDERLEY', 'JARDIM DO COLEGIO             ');
INSERT INTO cd_cep_br VALUES ('02.315-090', '4995     ', 'R AVELINA PEREIRA', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('02.845-090', '4995     ', 'R AVELINO ANDRADE', 'BRASILANDIA                   ');
INSERT INTO cd_cep_br VALUES ('04.242-160', '4995     ', 'R AVELINO BARREIROS', 'JD SECKLER                    ');
INSERT INTO cd_cep_br VALUES ('03.264-150', '4995     ', 'R AVELINO CARVALHO', 'VL P SILAS                    ');
INSERT INTO cd_cep_br VALUES ('02.129-103', '4995     ', 'TV AVELINO DIONIZIO', 'VL M ALTA                     ');
INSERT INTO cd_cep_br VALUES ('05.108-050', '4995     ', 'R AVELINO GINJO', 'JD MARISA                     ');
INSERT INTO cd_cep_br VALUES ('05.116-030', '4995     ', 'TV AVELINO GURGEL', 'VL JAGUARA                    ');
INSERT INTO cd_cep_br VALUES ('05.397-230', '4995     ', 'R AVELINO LOPES', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('08.081-430', '4995     ', 'R AVELINO MATOS MACHADO', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('05.549-000', '4995     ', 'R AVELINO NOGUEIRA DO PRADO', 'JD ESMERALDAS                 ');
INSERT INTO cd_cep_br VALUES ('03.533-010', '4995     ', 'AV AVELINO PARANHOS', 'VL TALARICO                   ');
INSERT INTO cd_cep_br VALUES ('04.709-120', '4995     ', 'R AVELINO RAPHUL', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('02.881-110', '4995     ', 'R AVELINO SILVEIRA', 'VL SOUZA                      ');
INSERT INTO cd_cep_br VALUES ('02.945-100', '4995     ', 'R AVELINO ZANETTI', 'JD C PIRITUBA                 ');
INSERT INTO cd_cep_br VALUES ('05.584-100', '4995     ', 'R AVELINOPOLIS', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('08.042-060', '4995     ', 'R AVELOZ', 'JD LAGEADO                    ');
INSERT INTO cd_cep_br VALUES ('05.674-020', '4995     ', 'R AVENCAS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('03.985-080', '4995     ', 'R AVEROMAR', 'JD ANGELA                     ');
INSERT INTO cd_cep_br VALUES ('05.568-150', '4995     ', 'R AVERROIS', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('05.886-430', '4995     ', 'R AVES AO VENTO', 'CJ HAB JD S BENTO             ');
INSERT INTO cd_cep_br VALUES ('02.860-130', '4995     ', 'R AVESTRUZ', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('05.210-120', '4995     ', 'R AVESTRUZ', 'REC PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('02.990-150', '4995     ', 'R AVESTRUZ PETICA', 'JD SHANGRILA                  ');
INSERT INTO cd_cep_br VALUES ('05.663-050', '4995     ', 'VLA AVESTRUZ, DO', 'PARAISOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('02.012-110', '4995     ', 'R AVIACAO', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('04.162-070', '4995     ', 'R AVIADOR BARROS', 'VL MORAES                     ');
INSERT INTO cd_cep_br VALUES ('02.012-130', '4995     ', 'R AVIADOR GIL GUILHERME', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('03.643-050', '4995     ', 'R AVIAL', 'VL BEATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('04.543-090', '4995     ', 'R AURORA DIAS DE CARVALHO', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('02.983-150', '4995     ', 'R AURORA DO NORTE', 'JD LIDER                      ');
INSERT INTO cd_cep_br VALUES ('02.246-080', '4995     ', 'R AURORA FIDALGO', 'VL D PEDRO II                 ');
INSERT INTO cd_cep_br VALUES ('04.425-060', '4995     ', 'R AURORA LIVIDA', 'C JULIA                       ');
INSERT INTO cd_cep_br VALUES ('05.832-220', '4995     ', 'R AURORA MARIA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('02.281-217', '4995     ', 'R AURORA MARIA NASCIMENTO FURTADO', 'CJ HAB J RURAL                ');
INSERT INTO cd_cep_br VALUES ('02.965-030', '4995     ', 'R AURORA PAULISTANA', 'VL MARINA                     ');
INSERT INTO cd_cep_br VALUES ('02.308-050', '4995     ', 'R AUSONIA', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('03.222-080', '4995     ', 'R AUSTIN', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('08.330-350', '4995     ', 'R AUSTRAL', 'C S S BARBARA                 ');
INSERT INTO cd_cep_br VALUES ('04.323-230', '4995     ', 'R AUSTRALIA', 'VL ENCONTRO                   ');
INSERT INTO cd_cep_br VALUES ('04.604-020', '4995     ', 'VD AUSTREGESILO DE ATHAYDE', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('01.447-010', '4995     ', 'R AUSTRIA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('05.758-030', '4995     ', 'R AUSTRO COSTA', 'JD CATANDUVA                  ');
INSERT INTO cd_cep_br VALUES ('02.308-060', '4995     ', 'R AUTA DE SOUZA', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('05.346-020', '4995     ', 'R AUTAS', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('03.366-090', '4995     ', 'R AUTAZES', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('04.741-040', '4995     ', 'R AUTHOS PAGANO', 'JD S AMARO                    ');
INSERT INTO cd_cep_br VALUES ('04.854-010', '4995     ', 'R AUTILIO DE OLIVEIRA', 'CH COCAIA                     ');
INSERT INTO cd_cep_br VALUES ('04.792-110', '4995     ', 'AV AUTODROMO', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('04.815-370', '4995     ', 'PC AUTOMOVEL CLUBE PAULISTA', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('03.986-280', '4995     ', 'R AVA GADNER', 'JD ALZIRA                     ');
INSERT INTO cd_cep_br VALUES ('08.452-120', '4995     ', 'R AVACAMBUI', 'LAGEADO                       ');
INSERT INTO cd_cep_br VALUES ('03.188-020', '4995     ', 'R AVAI', 'VL BERTIOGA                   ');
INSERT INTO cd_cep_br VALUES ('03.909-180', '4995     ', 'R AVANCA', 'JD ROSAS                      ');
INSERT INTO cd_cep_br VALUES ('01.306-001', '4995     ', 'R AVANHANDAVA- LADO IMPAR', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('03.609-050', '4995     ', 'R ANTONIO SEBASTIAO', 'VL S GERALDO                  ');
INSERT INTO cd_cep_br VALUES ('03.518-090', '4995     ', 'PC ANTONIO QUEVEDO', 'VL EUTHALIA                   ');
INSERT INTO cd_cep_br VALUES ('02.323-070', '4995     ', 'R ANTONIO QUINTILIANO', 'JD M SILVA                    ');
INSERT INTO cd_cep_br VALUES ('05.174-450', '4995     ', 'R ANTONIO RAIOL', 'JD REGINA                     ');
INSERT INTO cd_cep_br VALUES ('03.585-120', '4995     ', 'R ANTONIO RAMALHO', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('05.397-000', '4995     ', 'AV ANTONIO RAMIRO DA SILVA', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('02.760-150', '4995     ', 'R ANTONIO RAMOS DA CRUZ', 'VL RAMOS                      ');
INSERT INTO cd_cep_br VALUES ('04.673-170', '4995     ', 'PC CONTENDAS', 'VL ANHANGUERA                 ');
INSERT INTO cd_cep_br VALUES ('02.542-090', '4995     ', 'R CONTENDAS DOS SINCORAS', 'SIT MANDAQUI                  ');
INSERT INTO cd_cep_br VALUES ('03.668-010', '4995     ', 'R CONTINENTES, DOS', 'VL RE                         ');
INSERT INTO cd_cep_br VALUES ('03.160-065', '4995     ', 'TV CONTO DAS DUAS FLORES', 'VL GRACIOSA                   ');
INSERT INTO cd_cep_br VALUES ('08.474-220', '4995     ', 'R CONTO DE AREIA', 'CJ HAB C ALVES                ');
INSERT INTO cd_cep_br VALUES ('05.692-080', '4995     ', 'R CONTO POPULAR', 'VL TRAMONTANO                 ');
INSERT INTO cd_cep_br VALUES ('05.782-340', '4995     ', 'AV CONTORNO ESQUERDA, DO', 'PRQ MUNHOZ                    ');
INSERT INTO cd_cep_br VALUES ('03.264-170', '4995     ', 'R CONSTANTINO DO AMARAL TAVARES', 'VL P SILAS                    ');
INSERT INTO cd_cep_br VALUES ('08.255-030', '4995     ', 'R CONSTANTINO FERNANDES', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('04.814-030', '4995     ', 'R CONSTANTINO FONTES', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('03.403-003', '4995     ', 'AV CONSELHEIRO CARRAO- DE 3051 AO FIM - LADO IMPA', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('03.058-000', '4995     ', 'R CONSELHEIRO COTEGIPE', 'BELENZINHO                    ');
INSERT INTO cd_cep_br VALUES ('01.037-001', '4995     ', 'R CONSELHEIRO CRISPINIANO- LADO IMPAR', 'REPUBLICA                     ');
INSERT INTO cd_cep_br VALUES ('01.037-000', '4995     ', 'R CONSELHEIRO CRISPINIANO- LADO PAR', 'REPUBLICA                     ');
INSERT INTO cd_cep_br VALUES ('05.586-015', '4995     ', 'PC CONSELHEIRO CUNHA FEIJO', 'VL INDIANA                    ');
INSERT INTO cd_cep_br VALUES ('03.032-020', '4995     ', 'R CONSELHEIRO DANTAS', 'CANINDE                       ');
INSERT INTO cd_cep_br VALUES ('04.373-000', '4995     ', 'R CONSELHEIRO ELIAS DE CARVALHO', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('03.560-110', '4995     ', 'R CONSELHEIRO FALCAO DE SOUSA', 'VL NHOCUNE                    ');
INSERT INTO cd_cep_br VALUES ('01.235-020', '4995     ', 'R CONSELHEIRO FERNANDES TORRES', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('01.511-000', '4995     ', 'R CONSELHEIRO FURTADO- ATE 844/845', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('01.511-001', '4995     ', 'R CONSELHEIRO FURTADO- DE 846/847 AO FIM', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('03.106-060', '4995     ', 'R CONSELHEIRO JOAO ALFREDO', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('03.164-110', '4995     ', 'R CONSELHEIRO LAFAIETE', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('02.018-017', '4995     ', 'LRG CONSELHEIRO MOREIRA DE BARROS', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('02.018-010', '4995     ', 'R CONSELHEIRO MOREIRA DE BARROS- ATE 0313/0314', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('02.018-011', '4995     ', 'R CONSELHEIRO MOREIRA DE BARROS- DE 0315/0316 A', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('02.018-012', '4995     ', 'R CONSELHEIRO MOREIRA DE BARROS- DE 0596/0597 A', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('03.189-200', '4995     ', 'R ANGELICA PEREIRA DO NASCIMENTO', 'VL ORATORIO                   ');
INSERT INTO cd_cep_br VALUES ('08.255-380', '4995     ', 'R ANGELICA RAZZI', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('03.884-040', '4995     ', 'R ANGELICAS, DAS', 'JD LAONE                      ');
INSERT INTO cd_cep_br VALUES ('05.469-050', '4995     ', 'R ANGELIM', 'BOACAVA                       ');
INSERT INTO cd_cep_br VALUES ('02.077-000', '4995     ', 'AV ANGELINA', 'VL LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('04.416-320', '4995     ', 'R ANGELINA APPROBATO MACHADO', 'JD MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('01.203-000', '4995     ', 'R CONSELHEIRO NEBIAS- ATE 976 LADO PAR', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('01.203-001', '4995     ', 'R CONSELHEIRO NEBIAS- ATE 977 - LADO IMPAR', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('01.203-002', '4995     ', 'R CONSELHEIRO NEBIAS- DE 978/979 AO FIM', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('05.093-040', '4995     ', 'R CONSELHEIRO OLEGARIO', 'VL ANASTACIO                  ');
INSERT INTO cd_cep_br VALUES ('02.020-050', '4995     ', 'R CONSELHEIRO PEDRO LUIZ', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('04.286-090', '4995     ', 'R CONSELHEIRO PEREIRA CARVALHO', 'VL M VELHO                    ');
INSERT INTO cd_cep_br VALUES ('05.425-040', '4995     ', 'R CONSELHEIRO PEREIRA PINTO', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('01.325-001', '4995     ', 'R CONSELHEIRO RAMALHO- LADO IMPAR', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('01.325-000', '4995     ', 'R CONSELHEIRO RAMALHO- LADO PAR', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('05.093-060', '4995     ', 'R CONSELHEIRO RIBAS', 'VL ANASTACIO                  ');
INSERT INTO cd_cep_br VALUES ('04.014-010', '4995     ', 'R CONSELHEIRO RODRIGUES ALVES- ATE 309 - LADO IM', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.014-000', '4995     ', 'R CONSELHEIRO RODRIGUES ALVES- ATE 310 - LADO PA', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.014-011', '4995     ', 'R CONSELHEIRO RODRIGUES ALVES- DE 311 A 639 - LA', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.014-001', '4995     ', 'R CONSELHEIRO RODRIGUES ALVES- DE 312 A 640 - LA', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.014-012', '4995     ', 'R CONSELHEIRO RODRIGUES ALVES- DE 641 AO FIM - L', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.014-002', '4995     ', 'R CONSELHEIRO RODRIGUES ALVES- DE 642 AO FIM - L', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('02.037-020', '4995     ', 'R CONSELHEIRO SARAIVA- ATE 439/440', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('02.037-021', '4995     ', 'R CONSELHEIRO SARAIVA- DE 441/442 AO FIM', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('02.945-030', '4995     ', 'R CONIFERAS', 'PIRITUBA                      ');
INSERT INTO cd_cep_br VALUES ('04.837-100', '4995     ', 'R CONJUNTO ALPINO', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('08.142-360', '4995     ', 'R CONJUNTO DA PAZ', 'JD MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('08.225-005', '4995     ', 'LOT CONJUNTO HABITACIONAL A. E. CARVALHO', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('08.223-005', '4995     ', 'LOT CONJUNTO HABITACIONAL AGUIA DE HAIA', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('05.379-090', '4995     ', 'R CONJUNTO MANACA', 'R PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('08.473-090', '4995     ', 'R CONJUNTO SITIO CONCEICAO', 'CJ HAB SIT CONCEICAO          ');
INSERT INTO cd_cep_br VALUES ('05.324-130', '4995     ', 'R CONO MATTEO', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('08.121-200', '4995     ', 'R CONQUISTA DE TAPES', 'JD CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('04.846-550', '4995     ', 'R CONQUISTA POPULAR, DA', 'VL NASCENTE                   ');
INSERT INTO cd_cep_br VALUES ('03.509-045', '4995     ', 'PC CONQUISTA, DA', 'CH 6 OUTUBRO                  ');
INSERT INTO cd_cep_br VALUES ('04.147-060', '4995     ', 'R CONRAD DE SOEST', 'VL BOSQUE                     ');
INSERT INTO cd_cep_br VALUES ('05.849-230', '4995     ', 'R CONRAD FABER', 'JD GERMANIA                   ');
INSERT INTO cd_cep_br VALUES ('04.403-170', '4995     ', 'R CONRADO CALDEIRA BRANT', 'VL MARARI                     ');
INSERT INTO cd_cep_br VALUES ('04.821-420', '4995     ', 'R CONRADO LEUFEL', 'JD BICHINHOS                  ');
INSERT INTO cd_cep_br VALUES ('05.544-150', '4995     ', 'R CONRADO MAZZEO', 'JD LUISA                      ');
INSERT INTO cd_cep_br VALUES ('05.072-010', '4995     ', 'R CONRADO MORESCHI', 'LAPA                          ');
INSERT INTO cd_cep_br VALUES ('03.872-000', '4995     ', 'AV CONRADO NIEMAYER', 'VL R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('05.885-480', '4995     ', 'R CONSCIENCIA ECOLOGICA', 'CJ HAB JD S BENTO             ');
INSERT INTO cd_cep_br VALUES ('05.885-750', '4995     ', 'R CONSCIENCIA NEGRA', 'CJ HAB JD S BENTO             ');
INSERT INTO cd_cep_br VALUES ('05.604-040', '4995     ', 'R CONSEGUINA', 'JD GUEDALA                    ');
INSERT INTO cd_cep_br VALUES ('05.116-080', '4995     ', 'R CONSELHEIRO AMARAL', 'VL JAGUARA                    ');
INSERT INTO cd_cep_br VALUES ('03.012-000', '4995     ', 'R CONSELHEIRO BELISARIO', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('03.110-050', '4995     ', 'R CONSELHEIRO BENEVIDES', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('01.154-001', '4995     ', 'R CONSELHEIRO BROTERO- ATE 649 - LADO IMPAR', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('01.154-000', '4995     ', 'R CONSELHEIRO BROTERO- ATE 650 LADO PAR', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('01.232-011', '4995     ', 'R CONSELHEIRO BROTERO- DE 651 AO FIM - LADO IMPA', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('01.232-010', '4995     ', 'R CONSELHEIRO BROTERO- DE 652 AO FIM - LADO PAR', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('05.093-010', '4995     ', 'R CONSELHEIRO CANDIDO DE OLIVEIRA', 'VL ANASTACIO                  ');
INSERT INTO cd_cep_br VALUES ('01.328-000', '4995     ', 'R CONSELHEIRO CARRAO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('03.403-005', '4995     ', 'AV CONSELHEIRO CARRAO', 'CH CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('03.402-000', '4995     ', 'AV CONSELHEIRO CARRAO- ATE 1092 - LADO PAR', 'CH CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('04.117-160', '4995     ', 'PC CASSIANO NOGUEIRA', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.640-020', '4995     ', 'R CASSIANO RICARDO', 'JD CORDEIRO                   ');
INSERT INTO cd_cep_br VALUES ('02.559-030', '4995     ', 'R CASSILANDIA', 'VL PRADO                      ');
INSERT INTO cd_cep_br VALUES ('01.456-040', '4995     ', 'R CASSIO DA COSTA VIDIGAL', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('02.067-060', '4995     ', 'R CASSIO DE ALMEIDA', 'CARANDIRU                     ');
INSERT INTO cd_cep_br VALUES ('04.829-310', '4995     ', 'R CASSIO DE CAMPOS NOGUEIRA', 'JD IMBUIAS                    ');
INSERT INTO cd_cep_br VALUES ('03.463-060', '4995     ', 'R CASSIO DE MOURA', 'JD PIQUEROBY                  ');
INSERT INTO cd_cep_br VALUES ('01.249-000', '4995     ', 'R CASSIO MARTINS VILACA', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('08.020-310', '4995     ', 'R CASSIODORO', 'VL SINHA                      ');
INSERT INTO cd_cep_br VALUES ('03.275-150', '4995     ', 'TV CASSIONEIRA', 'VL IVONE                      ');
INSERT INTO cd_cep_br VALUES ('03.544-060', '4995     ', 'R CASSITERITA', 'C PATRIARCA                   ');
INSERT INTO cd_cep_br VALUES ('03.028-000', '4995     ', 'AV CARLOS DE CAMPOS- LADO PAR', 'PARI                          ');
INSERT INTO cd_cep_br VALUES ('02.041-000', '4995     ', 'R CARLOS DE LAET', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('05.526-020', '4995     ', 'R CARLOS DE MESQUITA', 'JD JUSSARA                    ');
INSERT INTO cd_cep_br VALUES ('01.025-001', '4995     ', 'R CARLOS DE SOUSA NAZARE- LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('01.025-000', '4995     ', 'R CARLOS DE SOUSA NAZARE- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('02.309-080', '4995     ', 'R CONEGO LADEIRA', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('02.071-030', '4995     ', 'R CONEGO LUIS GONZAGA BIASI', 'CARANDIRU                     ');
INSERT INTO cd_cep_br VALUES ('05.569-110', '4995     ', 'R CONEGO LUIZ VIEIRA DA SILVA', 'JD JOAO XXIII                 ');
INSERT INTO cd_cep_br VALUES ('03.970-000', '4995     ', 'R CONEGO MACARIO DE ALMEIDA', 'JD S ADELIA                   ');
INSERT INTO cd_cep_br VALUES ('02.019-050', '4995     ', 'R CONEGO MANOEL VAZ', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('01.120-020', '4995     ', 'R CONEGO MARTINS', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('04.055-015', '4995     ', 'PC CONEGO OLAVO BRAGA SCARDIGNO', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('04.137-100', '4995     ', 'PC CONEGO PEDRO  BOGNONE', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('04.532-030', '4995     ', 'R CONEGO ROQUE VIGGIANO', 'I BIBI                        ');
INSERT INTO cd_cep_br VALUES ('02.271-160', '4995     ', 'TV CONEGO RUY AMARAL MELLO', 'JACANA                        ');
INSERT INTO cd_cep_br VALUES ('02.723-090', '4995     ', 'R CONEGO SANGIRARD', 'VL SIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('02.212-000', '4995     ', 'R CONEGO VICENTE', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('01.135-020', '4995     ', 'R CONEGO VICENTE MIGUEL MARINO', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('04.231-030', '4995     ', 'R CONEGO XAVIER', 'C N HELIOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('03.475-120', '4995     ', 'R CONFEDERACAO DO EQUADOR', 'VL ANTONIETA                  ');
INSERT INTO cd_cep_br VALUES ('08.380-220', '4995     ', 'R CONFEDERACAO DOS TAMOIOS', 'JD IGUATEMI                   ');
INSERT INTO cd_cep_br VALUES ('05.134-360', '4995     ', 'R CONFIDENCIA MUSICAL', 'VL ZULMIRA                    ');
INSERT INTO cd_cep_br VALUES ('08.160-335', '4995     ', 'R CONFIDENCIA, DA', 'JD IPES                       ');
INSERT INTO cd_cep_br VALUES ('08.265-230', '4995     ', 'R CONFISSAO', 'G PESSEGO                     ');
INSERT INTO cd_cep_br VALUES ('04.614-040', '4995     ', 'R CONFITEOR', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('08.190-400', '4995     ', 'R CONFLUENCIA DA FORQUILHA', 'VL ITAIM                      ');
INSERT INTO cd_cep_br VALUES ('04.859-050', '4995     ', 'R CONFRARIAS, DAS', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('04.870-400', '4995     ', 'R CONGADAS, DAS', 'JD ALVIVERDE                  ');
INSERT INTO cd_cep_br VALUES ('08.381-670', '4995     ', 'R CONGIRATES, DOS', 'JD AT ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('77.135-170', '5496     ', 'Q ARSE-071 QI-17', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.135-180', '5496     ', 'Q ARSE-071 QI-18', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.135-190', '5496     ', 'Q ARSE-071 QI-19', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.130-330', '5496     ', 'Q ARSE-051 AI-12', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('08.320-060', '4995     ', 'R CLEMENTE LUIS', 'PRQ S RAFAEL                  ');
INSERT INTO cd_cep_br VALUES ('08.111-030', '4995     ', 'R CLEMENTE MARTINS DE MATOS- ATE 530/531', 'VL ITAIM                      ');
INSERT INTO cd_cep_br VALUES ('08.190-430', '4995     ', 'R CLEMENTE MARTINS DE MATOS- DE 532/533 AO FIM', 'VL ITAIM                      ');
INSERT INTO cd_cep_br VALUES ('05.038-120', '4995     ', 'R CLEMENTE PASTORE', 'PRQ RES LAPA                  ');
INSERT INTO cd_cep_br VALUES ('04.216-060', '4995     ', 'R CLEMENTE PEREIRA', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('05.360-070', '4995     ', 'R CLEMENTE PORTES', 'VL BUTANTA                    ');
INSERT INTO cd_cep_br VALUES ('05.735-090', '4995     ', 'R CLEMENTE ROCHA', 'PRQ REBOUCAS                  ');
INSERT INTO cd_cep_br VALUES ('02.873-360', '4995     ', 'PSG CLEMENTE RODRIGUES', 'CJ P EST PARADA               ');
INSERT INTO cd_cep_br VALUES ('02.988-000', '4995     ', 'EST CLEMENTINA C. DA SILVA', 'SIT BOTUQUARA                 ');
INSERT INTO cd_cep_br VALUES ('05.659-000', '4995     ', 'R CLEMENTINE BRENNE', 'PARAISOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('02.416-040', '4995     ', 'R CLEMENTINO', 'CH ENCOSTO                    ');
INSERT INTO cd_cep_br VALUES ('05.873-200', '4995     ', 'R CLAUDIO COFFONE', 'MRO INDIO                     ');
INSERT INTO cd_cep_br VALUES ('08.431-160', '4995     ', 'AV CLAUDIO DA COSTA', 'JD AURORA                     ');
INSERT INTO cd_cep_br VALUES ('04.788-050', '4995     ', 'R CLAUDIO DANIEL RODRIGUES', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('04.236-120', '4995     ', 'R CLAUDIO FERNANDES DE OLIVEIRA', 'C N HELIOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('04.187-200', '4995     ', 'R CLAUDIO FERREIRA MANOEL', 'VL S TERESA                   ');
INSERT INTO cd_cep_br VALUES ('05.633-000', '4995     ', 'AV CLAUDIO FRANCHI', 'JD MTE KEMEL                  ');
INSERT INTO cd_cep_br VALUES ('03.072-010', '4995     ', 'R CLAUDIO FURQUIM', 'MARANHAO                      ');
INSERT INTO cd_cep_br VALUES ('05.028-100', '4995     ', 'R CLAUDIO FUSARO', 'VL A BRASILEIRA               ');
INSERT INTO cd_cep_br VALUES ('05.048-100', '4995     ', 'PC CLAUDIO GALENO', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('04.122-050', '4995     ', 'TV CLAUDIO GODIMEL', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('02.677-020', '4995     ', 'R CLAUDIO GONZAGA DE SOUZA', 'JD PERI                       ');
INSERT INTO cd_cep_br VALUES ('04.256-030', '4995     ', 'TV CLAUDIO GUERIN', 'S J CLIMARO                   ');
INSERT INTO cd_cep_br VALUES ('03.384-000', '4995     ', 'R CLAUDIO HENRIQUE DE PAULA- ATE 270/271', 'PRQ S EDUARDO                 ');
INSERT INTO cd_cep_br VALUES ('03.911-020', '4995     ', 'R CLAUDIO HENRIQUE DE PAULA- DE 272/273', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('04.829-390', '4995     ', 'R CLAUDIO JOSE NUNES', 'JD IMBUIAS                    ');
INSERT INTO cd_cep_br VALUES ('04.783-180', '4995     ', 'PC CLAUDIO KANO', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('08.473-380', '4995     ', 'R CLAUDIO LEGUINE', 'VL YOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('02.147-015', '4995     ', 'PC CLAUDIO LEONARDI', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('03.460-090', '4995     ', 'R CLAUDIO LUIS DA COSTA', 'JD VL FORMOSA                 ');
INSERT INTO cd_cep_br VALUES ('03.333-055', '4995     ', 'PC CLAUDIO MANO JUNIOR', 'JD A FRANCO                   ');
INSERT INTO cd_cep_br VALUES ('04.939-190', '4995     ', 'R CLAUDIO MANOEL', 'JD TUPI                       ');
INSERT INTO cd_cep_br VALUES ('01.450-110', '4995     ', 'R CLAUDIO MANOEL DA COSTA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('04.455-080', '4995     ', 'PC CLAUDIO MANOEL DE CASTRO', 'VL CPO GRANDE                 ');
INSERT INTO cd_cep_br VALUES ('04.358-110', '4995     ', 'R CLAUDIO MENDONCA', 'PRQ JABAQUARA                 ');
INSERT INTO cd_cep_br VALUES ('02.990-362', '4995     ', 'R CLAUDIO MERULO', 'JD RINCAO                     ');
INSERT INTO cd_cep_br VALUES ('05.864-030', '4995     ', 'R CLAUDIO MILANO', 'JD WANDA                      ');
INSERT INTO cd_cep_br VALUES ('04.856-190', '4995     ', 'R CLAUDIO MONTEVERDE', 'JD MYRNA                      ');
INSERT INTO cd_cep_br VALUES ('04.230-020', '4995     ', 'R CLAUDIO NUNES', 'C N HELIOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('04.729-070', '4995     ', 'R CLAUDIO PANARIELLO LINO', 'JD CARAVELAS                  ');
INSERT INTO cd_cep_br VALUES ('03.693-000', '4995     ', 'R CLAUDIO PTOLOMEU', 'JD COIMBRA                    ');
INSERT INTO cd_cep_br VALUES ('02.370-060', '4995     ', 'TV CLAUDIO RAMOS AMAZONAS', 'TREMEMBE                      ');
INSERT INTO cd_cep_br VALUES ('02.463-050', '4995     ', 'R CLAUDIO RODRIGUES LOPES', 'C MENINO                      ');
INSERT INTO cd_cep_br VALUES ('01.547-000', '4995     ', 'R CLAUDIO ROSSI', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('02.998-090', '4995     ', 'R CLAUDIO SANTORO', 'JD RINCAO                     ');
INSERT INTO cd_cep_br VALUES ('02.162-090', '4995     ', 'R CLAUDIO SANTOS', 'JD JULIETA                    ');
INSERT INTO cd_cep_br VALUES ('04.815-110', '4995     ', 'R CLAUDIO SERGIO BERE', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('05.422-030', '4995     ', 'R CLAUDIO SOARES', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('03.715-080', '4995     ', 'R CLAUDIO VAMPRE XAVIER', 'JD LORENZO                    ');
INSERT INTO cd_cep_br VALUES ('02.532-040', '4995     ', 'R CLARINDO MIRANDA', 'PRQ PERUCHE                   ');
INSERT INTO cd_cep_br VALUES ('04.843-420', '4995     ', 'R CLARINDO SANTIAGO', 'PRQ GRAJAU                    ');
INSERT INTO cd_cep_br VALUES ('05.131-090', '4995     ', 'R CLARINETA', 'VL MANGALOT                   ');
INSERT INTO cd_cep_br VALUES ('08.460-010', '4995     ', 'R CLARINIA', 'GUAIANAZES                    ');
INSERT INTO cd_cep_br VALUES ('04.933-080', '4995     ', 'R CLARINS, DOS', 'JD S ZELIA                    ');
INSERT INTO cd_cep_br VALUES ('04.851-070', '4995     ', 'R CLARISSA', 'JD EDI                        ');
INSERT INTO cd_cep_br VALUES ('04.859-080', '4995     ', 'R CLARISSAS, DAS', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('03.167-070', '4995     ', 'R CLARK', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('08.060-320', '4995     ', 'R CLARO DE MINAS', 'VL JACUI                      ');
INSERT INTO cd_cep_br VALUES ('05.170-300', '4995     ', 'R CLARO DE VASCONCELOS', 'VL BOACAVA                    ');
INSERT INTO cd_cep_br VALUES ('03.974-080', '4995     ', 'R CLARO LUZ FERREIRA', 'JD S ADELIA                   ');
INSERT INTO cd_cep_br VALUES ('02.842-140', '4995     ', 'R CLASSICISMO', 'JD TIRO                       ');
INSERT INTO cd_cep_br VALUES ('08.230-680', '4995     ', 'R CARDO LIMAO', 'VL VERDE                      ');
INSERT INTO cd_cep_br VALUES ('08.041-320', '4995     ', 'R CARDON', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('04.058-070', '4995     ', 'R CARDOSO', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('08.460-160', '4995     ', 'R CARDOSO DE ABREU', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('05.013-000', '4995     ', 'R CARDOSO DE ALMEIDA- ATE 0749/0750', 'PERDIZES                      ');
INSERT INTO cd_cep_br VALUES ('05.013-001', '4995     ', 'R CARDOSO DE ALMEIDA- DE 0751/0752 A 1688/1689', 'PERDIZES                      ');
INSERT INTO cd_cep_br VALUES ('01.251-000', '4995     ', 'R CARDOSO DE ALMEIDA- DE 1690 AO FIM - LADO PAR', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('01.251-001', '4995     ', 'R CARDOSO DE ALMEIDA- DE 1691 AO FIM - LADO IMPA', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('03.433-100', '4995     ', 'R BACURITI', 'VL FERNANDES                  ');
INSERT INTO cd_cep_br VALUES ('05.180-090', '4995     ', 'R BACURIZEIROS', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('05.078-060', '4995     ', 'PC COMERCIANTE, DO', 'VL B ALIANCA                  ');
INSERT INTO cd_cep_br VALUES ('04.320-030', '4995     ', 'R COMERCIARIOS, DOS', 'C VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('04.814-080', '4995     ', 'R COMERCINDO ANTONIO DE OLIVEIRA', 'JD GUANHEMBU                  ');
INSERT INTO cd_cep_br VALUES ('01.013-010', '4995     ', 'R COMERCIO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('02.255-090', '4995     ', 'R COMETA', 'VL NIVI                       ');
INSERT INTO cd_cep_br VALUES ('02.731-010', '4995     ', 'LRG COMISSARIO, DO', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('08.474-205', '4995     ', 'R COMITIVA ESPERANCA', 'CJ HAB C ALVES                ');
INSERT INTO cd_cep_br VALUES ('04.922-130', '4995     ', 'LRG COMO', 'CH V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('02.218-140', '4995     ', 'TV COMODORO', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('04.938-040', '4995     ', 'R COMPASSOS, DOS', 'JD KAGOHARA                   ');
INSERT INTO cd_cep_br VALUES ('04.672-110', '4995     ', 'TV COMPOSICAO', 'JD BELGICA                    ');
INSERT INTO cd_cep_br VALUES ('05.133-110', '4995     ', 'R COMPOSITOR', 'VL MANGALOT                   ');
INSERT INTO cd_cep_br VALUES ('02.311-010', '4995     ', 'R COMPRIDA', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('02.311-270', '4995     ', 'TV COMPRIDA', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('04.637-060', '4995     ', 'TV COMUNHAO', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('05.656-025', '4995     ', 'PC COMUNIDADE DA VILA AROUCA', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('04.233-440', '4995     ', 'R COMUNIDADE, DA', 'C N HELIOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('08.122-436', '4995     ', 'TV COMUNIDADE, DA', 'PRQ S AMELIA                  ');
INSERT INTO cd_cep_br VALUES ('03.977-635', '4995     ', 'R COMUNIDADE, DA', 'FAZ JUTA                      ');
INSERT INTO cd_cep_br VALUES ('04.112-015', '4995     ', 'PC COMUNITARIA DA VILA MARIANA', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.386-130', '4995     ', 'PC COMUNITARIA LIGIA MARIA SALGADO NOBREGA', 'JD ITACOLOMI                  ');
INSERT INTO cd_cep_br VALUES ('08.411-290', '4995     ', 'R CONAMBAIA', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('08.223-330', '4995     ', 'R CONAMBI', 'C A E CARVALHO                ');
INSERT INTO cd_cep_br VALUES ('01.522-050', '4995     ', 'VL CONCEICAO', 'CAMBUCI                       ');
INSERT INTO cd_cep_br VALUES ('01.415-020', '4995     ', 'JD CONCEICAO', 'CONSOLACAO                    ');
INSERT INTO cd_cep_br VALUES ('02.989-040', '4995     ', 'R CONSTANTINO GAITO', 'JD MARILU                     ');
INSERT INTO cd_cep_br VALUES ('08.141-250', '4995     ', 'R CONSTANTINO GOMES', 'JD LAURA                      ');
INSERT INTO cd_cep_br VALUES ('02.227-450', '4995     ', 'TV CONSTANTINO IZZO', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('04.653-120', '4995     ', 'R CONSTANTINO MAROGUI', 'CUPECE                        ');
INSERT INTO cd_cep_br VALUES ('02.936-050', '4995     ', 'R CONSTANTINO NERY', 'VL P BARRETO                  ');
INSERT INTO cd_cep_br VALUES ('08.395-320', '4995     ', 'R CINIRA POLONIO', 'CJ P R CLARO                  ');
INSERT INTO cd_cep_br VALUES ('02.075-015', '4995     ', 'V-P CINIRAS', 'VL PAIVA                      ');
INSERT INTO cd_cep_br VALUES ('05.735-080', '4995     ', 'AV CINQUENTENARIO', 'PRQ REBOUCAS                  ');
INSERT INTO cd_cep_br VALUES ('01.244-070', '4995     ', 'PC CINQUENTENARIO DE ISRAEL', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('05.765-220', '4995     ', 'R CINTRA PIMENTEL', 'JD OLINDA                     ');
INSERT INTO cd_cep_br VALUES ('03.812-050', '4995     ', 'R CINTURAO VERDE', 'VL S INES                     ');
INSERT INTO cd_cep_br VALUES ('05.776-380', '4995     ', 'PC CINZA', 'VL FRANCA                     ');
INSERT INTO cd_cep_br VALUES ('08.265-250', '4995     ', 'R CINZA DAS HORAS', 'G PESSEGO                     ');
INSERT INTO cd_cep_br VALUES ('08.121-830', '4995     ', 'R CIO DA TERRA', 'I PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('05.368-170', '4995     ', 'R CIPAUBA, DA', 'VL S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('05.849-250', '4995     ', 'R CIPIANA', 'JD GERMANIA                   ');
INSERT INTO cd_cep_br VALUES ('08.031-430', '4995     ', 'R CIPO AZUL', 'VL N CURUCA                   ');
INSERT INTO cd_cep_br VALUES ('03.169-020', '4995     ', 'R CIPO DA MATA', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('08.240-520', '4995     ', 'R CIPO DE CHUMBO', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('08.161-130', '4995     ', 'R CIPO DO REINO', 'JD IPES                       ');
INSERT INTO cd_cep_br VALUES ('08.240-650', '4995     ', 'R CIPO GUACU', 'JD UBIRAJARA                  ');
INSERT INTO cd_cep_br VALUES ('04.894-040', '4995     ', 'EST CIPO, DO', 'SIT REPRESA                   ');
INSERT INTO cd_cep_br VALUES ('05.774-260', '4995     ', 'R CIPOLANDIA', 'PRQ REGINA                    ');
INSERT INTO cd_cep_br VALUES ('08.411-180', '4995     ', 'R CIPOREMA', 'VL AUREA                      ');
INSERT INTO cd_cep_br VALUES ('05.360-160', '4995     ', 'R CIPOTANEA', 'VL BUTANTA                    ');
INSERT INTO cd_cep_br VALUES ('05.873-190', '4995     ', 'R CIPOTUBA', 'MRO INDIO                     ');
INSERT INTO cd_cep_br VALUES ('04.716-110', '4995     ', 'AL CIPRESTES, DOS', 'CH S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('04.477-270', '4995     ', 'VLA CIPRESTES, DOS', 'S PRAIAS                      ');
INSERT INTO cd_cep_br VALUES ('05.672-100', '4995     ', 'PC CIDADE JARDIM', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('01.453-000', '4995     ', 'AV CIDADE JARDIM- LADO IMPAR', 'I BIBI                        ');
INSERT INTO cd_cep_br VALUES ('01.454-000', '4995     ', 'AV CIDADE JARDIM- LADO PAR', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('04.476-260', '4995     ', 'AV CIDADE JUDAIDET MARJAYOUN', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('05.641-025', '4995     ', 'PC CIDADE LEIRIA', 'VL SUZANA                     ');
INSERT INTO cd_cep_br VALUES ('03.305-020', '4995     ', 'R CIDADE MAE DO CEU', 'C M CEU                       ');
INSERT INTO cd_cep_br VALUES ('08.470-000', '4995     ', 'LOT CIDADE TIRADENTES', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('05.463-100', '4995     ', 'PTE CIDADE UNIVERSITARIA, DA', 'AT PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('04.476-650', '4995     ', 'EST CIDADE, DA', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('05.785-070', '4995     ', 'R CIDREIRA', 'JD S MATEUS                   ');
INSERT INTO cd_cep_br VALUES ('04.334-140', '4995     ', 'TV CIENCIA, DA', 'VL FACHINI                    ');
INSERT INTO cd_cep_br VALUES ('03.102-005', '4995     ', 'V-P CIENTISTAS, DOS', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('08.081-030', '4995     ', 'PC CIGANA', 'JD S MARTINHO                 ');
INSERT INTO cd_cep_br VALUES ('05.765-210', '4995     ', 'R CIGARRA', 'JD OLINDA                     ');
INSERT INTO cd_cep_br VALUES ('08.474-200', '4995     ', 'R CIGARRO DE PALHA', 'CJ HAB C ALVES                ');
INSERT INTO cd_cep_br VALUES ('02.225-300', '4995     ', 'TV CILENE', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('04.173-100', '4995     ', 'PC CILIO CARNELOS', 'JD BOTUCATU                   ');
INSERT INTO cd_cep_br VALUES ('04.814-640', '4995     ', 'R CILON DA CUNHA BRUN', 'JD GUANHEMBU                  ');
INSERT INTO cd_cep_br VALUES ('02.335-060', '4995     ', 'R CILOS', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('02.312-170', '4995     ', 'TV CIMARRON', 'VL N MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('05.735-060', '4995     ', 'R CIMBRES', 'PRQ REBOUCAS                  ');
INSERT INTO cd_cep_br VALUES ('04.855-170', '4995     ', 'R CIMERIOS, DOS', 'JD ITAJAI                     ');
INSERT INTO cd_cep_br VALUES ('02.313-050', '4995     ', 'R CINAMOMOS', 'VL N MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('01.333-011', '4995     ', 'R CINCINATO BRAGA- LADO IMPAR', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('01.333-010', '4995     ', 'R CINCINATO BRAGA- LADO PAR', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('04.746-080', '4995     ', 'R CINCINATO CAJADO BRAGA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('03.679-140', '4995     ', 'R CINCINATO SILVA', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('04.564-070', '4995     ', 'R CINCINATTI', 'C MONCOES                     ');
INSERT INTO cd_cep_br VALUES ('05.574-050', '4995     ', 'EST CINCO', 'CJ P R TAVARES                ');
INSERT INTO cd_cep_br VALUES ('05.565-250', '4995     ', 'VLA CINCO', 'JD ARPOADOR                   ');
INSERT INTO cd_cep_br VALUES ('05.265-050', '4995     ', 'R CINCO', 'JD JARAGUA                    ');
INSERT INTO cd_cep_br VALUES ('05.264-060', '4995     ', 'R CINCO', 'VL SULINA                     ');
INSERT INTO cd_cep_br VALUES ('02.846-330', '4995     ', 'VL CINCO', 'VL ITABERABA                  ');
INSERT INTO cd_cep_br VALUES ('02.882-180', '4995     ', 'VL CINCO', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('02.637-051', '4995     ', 'VLA CINCO', 'VL SANTOS                     ');
INSERT INTO cd_cep_br VALUES ('05.508-230', '4995     ', 'TV CINCO', 'BUTANTA                       ');
INSERT INTO cd_cep_br VALUES ('02.813-110', '4995     ', 'R CINCO', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('05.869-229', '4995     ', 'R CINCO', 'JD S INGA                     ');
INSERT INTO cd_cep_br VALUES ('02.832-270', '4995     ', 'R CAPITAO JOSE ARANHA DO AMARAL', 'VL PORTUGUESA                 ');
INSERT INTO cd_cep_br VALUES ('05.888-020', '4995     ', 'R CAPITAO JOSE CERQUEIRA LEITE', 'PRQ FERNANDA                  ');
INSERT INTO cd_cep_br VALUES ('08.031-060', '4995     ', 'R CAPITAO JOSE FLORIANO', 'VL N CURUCA                   ');
INSERT INTO cd_cep_br VALUES ('05.038-070', '4995     ', 'R CAPITAO JOSE INACIO DO ROSARIO', 'PRQ RES LAPA                  ');
INSERT INTO cd_cep_br VALUES ('04.752-100', '4995     ', 'R CAPITAO JOSE INOCENCIO TAQUES ALVIM', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('08.042-210', '4995     ', 'R CAPITAO JOSE JOAQUIM COSTA', 'C N S MIGUEL                  ');
INSERT INTO cd_cep_br VALUES ('03.510-010', '4995     ', 'R CAPITAO JOSE LEITE', 'VL MATILDE                    ');
INSERT INTO cd_cep_br VALUES ('02.756-060', '4995     ', 'R CAPITAO JOSE MACHADO', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('02.068-050', '4995     ', 'R CORONEL MARQUES RIBEIRO', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('03.270-060', '4995     ', 'R CORONEL MARQUES SANTIAGO', 'VL TOLSTOI                    ');
INSERT INTO cd_cep_br VALUES ('02.763-040', '4995     ', 'R CORONEL MEIRA DE CASTRO', 'JD CACHOEIRA                  ');
INSERT INTO cd_cep_br VALUES ('02.976-040', '4995     ', 'R CORONEL MEIRA VASCONCELOS', 'VL ZAT                        ');
INSERT INTO cd_cep_br VALUES ('03.612-000', '4995     ', 'R CORONEL MEIRELES', 'VL LAIS                       ');
INSERT INTO cd_cep_br VALUES ('03.163-013', '4995     ', 'PC CID JOSE DA SILVA CAMPANELLA', 'BELENZINHO                    ');
INSERT INTO cd_cep_br VALUES ('05.641-012', '4995     ', 'PC CIDADE CHAVES', 'VL SUZANA                     ');
INSERT INTO cd_cep_br VALUES ('04.672-100', '4995     ', 'TV CIDADE COLONIAL', 'JD BELGICA                    ');
INSERT INTO cd_cep_br VALUES ('04.320-160', '4995     ', 'PC CIDADE COMENDADOR VARGAS', 'C VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('01.257-160', '4995     ', 'PC CIDADE DA PAZ', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('04.602-045', '4995     ', 'PC CIDADE DE AMMAN', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('04.377-000', '4995     ', 'R CIDADE DE BAGDA', 'VL MIRA                       ');
INSERT INTO cd_cep_br VALUES ('05.382-030', '4995     ', 'R CIDADE DE CASTRO', 'JD SARAH                      ');
INSERT INTO cd_cep_br VALUES ('05.639-075', '4995     ', 'PC CIDADE DE COIMBRA', 'JD L S PAULO                  ');
INSERT INTO cd_cep_br VALUES ('02.127-006', '4995     ', 'PC CIDADE DE DOURADO', 'VL M ALTA                     ');
INSERT INTO cd_cep_br VALUES ('05.528-210', '4995     ', 'PC CIDADE DE FAFE', 'JD DRACENA                    ');
INSERT INTO cd_cep_br VALUES ('04.830-350', '4995     ', 'PC CIDADE DE ITU', 'R BONITO                      ');
INSERT INTO cd_cep_br VALUES ('05.623-015', '4995     ', 'PC CIDADE DE LISBOA', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('04.512-010', '4995     ', 'PC CIDADE DE MILAO', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('01.506-030', '4995     ', 'VD CIDADE DE OSAKA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('04.336-050', '4995     ', 'R CIDADE DE SANTOS', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('03.174-020', '4995     ', 'R CIDADE DE SAO SIMAO', 'Q PARADA                      ');
INSERT INTO cd_cep_br VALUES ('03.357-035', '4995     ', 'PC CIDADE DE SOLEDADE', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('05.101-214', '4995     ', 'PRQ CIDADE DE TORONTO', 'C AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('05.101-115', '4995     ', 'PRQ CIDADE DE TORONTO', 'C AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('08.121-610', '4995     ', 'R CIDADE DE ZAHLE', 'JD CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('05.642-060', '4995     ', 'PC CIDADE DO PORTO', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('05.727-180', '4995     ', 'R CIDADE DO RIO PARDO', 'VL ANDRADE                    ');
INSERT INTO cd_cep_br VALUES ('08.191-090', '4995     ', 'R CIDADE DOS REIS', 'JD MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('03.820-100', '4995     ', 'R CARLOS BARBOSA', 'VL SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('04.648-260', '4995     ', 'R CARLOS BATISTA DE MAGALHAES', 'JD PRUDENCIA                  ');
INSERT INTO cd_cep_br VALUES ('02.532-010', '4995     ', 'R CARLOS BELMIRO CORREA- ATE 218/219', 'PRQ PERUCHE                   ');
INSERT INTO cd_cep_br VALUES ('02.532-012', '4995     ', 'R CARLOS BELMIRO CORREA- DE 0220/0221 AO FIM', 'PRQ PERUCHE                   ');
INSERT INTO cd_cep_br VALUES ('08.381-020', '4995     ', 'R CARLOS BENEVIELLI', 'JD BURITI                     ');
INSERT INTO cd_cep_br VALUES ('77.130-320', '5496     ', 'Q ARSE-051 AI-13', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.130-310', '5496     ', 'Q ARSE-051 AI-14', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.130-300', '5496     ', 'Q ARSE-051 AJ-03', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.130-180', '5496     ', 'Q ARSE-051 QI-A', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.130-190', '5496     ', 'Q ARSE-051 QI-B', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.130-200', '5496     ', 'Q ARSE-051 QI-C', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.130-210', '5496     ', 'Q ARSE-051 QI-D', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.130-220', '5496     ', 'Q ARSE-051 QI-E', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.130-230', '5496     ', 'Q ARSE-051 QI-F', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.130-270', '5496     ', 'Q ARSE-051 QI-I', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.130-280', '5496     ', 'Q ARSE-051 QI-J', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.130-260', '5496     ', 'Q ARSE-051 QI-L', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.130-240', '5496     ', 'Q ARSE-051 QJ-G', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.130-250', '5496     ', 'Q ARSE-051 QJ-K', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.132-010', '5496     ', 'Q ARSE-052 QI-01', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.132-020', '5496     ', 'Q ARSE-052 QI-02', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.132-030', '5496     ', 'Q ARSE-052 QI-03', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.132-040', '5496     ', 'Q ARSE-052 QI-04', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.132-050', '5496     ', 'Q ARSE-052 QI-05', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.132-060', '5496     ', 'Q ARSE-052 QI-06', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.132-080', '5496     ', 'Q ARSE-052 QI-08', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.132-090', '5496     ', 'Q ARSE-052 QI-09', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.132-100', '5496     ', 'Q ARSE-052 QI-10', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.132-070', '5496     ', 'Q ARSE-052 QI07', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.134-200', '5496     ', 'Q ARSE-061 AI-01', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.134-190', '5496     ', 'Q ARSE-061 AI-02', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.134-180', '5496     ', 'Q ARSE-061 AI-03', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.134-170', '5496     ', 'Q ARSE-061 AI-04', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.134-140', '5496     ', 'Q ARSE-061 AI-07', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.134-160', '5496     ', 'Q ARSE-061 AI-09', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.134-150', '5496     ', 'Q ARSE-061 AI-10', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.134-220', '5496     ', 'Q ARSE-061 AI-11', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.134-210', '5496     ', 'Q ARSE-061 AI-12', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.134-010', '5496     ', 'Q ARSE-061 AI-13', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.134-020', '5496     ', 'Q ARSE-061 QI-A', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.134-030', '5496     ', 'Q ARSE-061 QI-B', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.134-040', '5496     ', 'Q ARSE-061 QI-C', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.120-280', '5496     ', 'Q ARSE-032 QI-E', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.120-290', '5496     ', 'Q ARSE-032 QI-F', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.120-160', '5496     ', 'Q ARSE-033 QC-A', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.120-150', '5496     ', 'Q ARSE-033 QC-B', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.120-095', '5496     ', 'Q ARSE-033 QC-R', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.120-170', '5496     ', 'Q ARSE-033 QC-T', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.120-090', '5496     ', 'Q ARSE-033 QI-C', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.120-050', '5496     ', 'Q ARSE-033 QI-D', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.120-080', '5496     ', 'Q ARSE-033 QI-E', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.120-040', '5496     ', 'Q ARSE-033 QI-F', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.120-020', '5496     ', 'Q ARSE-033 QI-G', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.120-100', '5496     ', 'Q ARSE-033 QI-H', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.120-110', '5496     ', 'Q ARSE-033 QI-I', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.120-120', '5496     ', 'Q ARSE-033 QI-J', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.120-130', '5496     ', 'Q ARSE-033 QI-L', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.120-140', '5496     ', 'Q ARSE-033 QI-M', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.120-010', '5496     ', 'Q ARSE-033 QI-N', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.120-030', '5496     ', 'Q ARSE-033 QI-O', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.120-070', '5496     ', 'Q ARSE-033 QI-P', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.120-060', '5496     ', 'Q ARSE-033 QI-Q', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.120-025', '5496     ', 'Q ARSE-033 QI-S', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.130-010', '5496     ', 'Q ARSE-041 QI-01', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.130-020', '5496     ', 'Q ARSE-041 QI-02', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.130-030', '5496     ', 'Q ARSE-041 QI-03', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.130-040', '5496     ', 'Q ARSE-041 QI-04', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.130-050', '5496     ', 'Q ARSE-041 QI-05', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.130-060', '5496     ', 'Q ARSE-041 QI-06', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.130-070', '5496     ', 'Q ARSE-041 QI-07', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.130-080', '5496     ', 'Q ARSE-041 QI-08', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.130-090', '5496     ', 'Q ARSE-041 QI-09', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.130-290', '5496     ', 'Q ARSE-051 AI-04', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('88.301-701', '4611     ', 'AV MINISTRO VICTOR KONDER- DE 401/402 AO FIM', 'FAZENDA                       ');
INSERT INTO cd_cep_br VALUES ('88.303-396', '4611     ', 'R MODESTO FERNANDES VIEIRA', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('88.309-020', '4611     ', 'R MONTE CASTELO', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('88.302-008', '4611     ', 'BC MOREIRA, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('77.023-160', '5496     ', 'Q ARNO-023 QI-05', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.023-170', '5496     ', 'Q ARNO-023 QI-06', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.023-180', '5496     ', 'Q ARNO-023 QI-07', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.023-190', '5496     ', 'Q ARNO-023 QI-08', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.025-220', '5496     ', 'PC ARNO-031 Q-C', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.126-270', '5496     ', 'Q ARSE-024 AI-15', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.126-280', '5496     ', 'Q ARSE-024 AI-16', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.126-290', '5496     ', 'Q ARSE-024 AI-17', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.126-300', '5496     ', 'Q ARSE-024 AI-18', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.126-310', '5496     ', 'Q ARSE-024 AI-19', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.126-320', '5496     ', 'Q ARSE-024 AI-20', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.126-330', '5496     ', 'Q ARSE-024 AI-21', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.126-340', '5496     ', 'Q ARSE-024 AI-22', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.126-010', '5496     ', 'Q ARSE-024 QI-A', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.126-020', '5496     ', 'Q ARSE-024 QI-B', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.126-030', '5496     ', 'Q ARSE-024 QI-C', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.126-040', '5496     ', 'Q ARSE-024 QI-D', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.126-050', '5496     ', 'Q ARSE-024 QI-E', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.126-060', '5496     ', 'Q ARSE-024 QI-F', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.126-070', '5496     ', 'Q ARSE-024 QI-G', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.126-080', '5496     ', 'Q ARSE-024 QI-H', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.126-090', '5496     ', 'Q ARSE-024 QI-I', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.126-100', '5496     ', 'Q ARSE-024 QI-J', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.120-300', '5496     ', 'Q ARSE-032 AI-01', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.120-310', '5496     ', 'Q ARSE-032 AI-02', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.120-330', '5496     ', 'Q ARSE-032 AI-04', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.120-340', '5496     ', 'Q ARSE-032 AI-05', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.120-350', '5496     ', 'Q ARSE-032 AI-06', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.120-360', '5496     ', 'Q ARSE-032 AI-07', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.120-370', '5496     ', 'Q ARSE-032 AI-08', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('02.844-040', '4995     ', 'R COLUMBIA', 'BRASILANDIA                   ');
INSERT INTO cd_cep_br VALUES ('05.304-010', '4995     ', 'R COLUMBUS', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('03.129-030', '4995     ', 'R COMACA', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('02.735-110', '4995     ', 'R COMACARI', 'VL PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('02.864-010', '4995     ', 'R COMANDAI', 'VL PENTEADO                   ');
INSERT INTO cd_cep_br VALUES ('05.077-090', '4995     ', 'PC CONSTANTINO P RODRIGUES JUNIOR', 'LAPA                          ');
INSERT INTO cd_cep_br VALUES ('04.177-230', '4995     ', 'R CONSTANTINO PALLEZI', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('05.851-170', '4995     ', 'R CONSTANTINO PARONI', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('03.707-130', '4995     ', 'R CONSTANTINO ROSA', 'VL S HENRIQUE                 ');
INSERT INTO cd_cep_br VALUES ('04.457-140', '4995     ', 'R CONSTANTINO SERGIO', 'JD PALMARES                   ');
INSERT INTO cd_cep_br VALUES ('05.774-280', '4995     ', 'R CONSTATINO DE OLIVEIRA LEDO', 'PRQ REGINA                    ');
INSERT INTO cd_cep_br VALUES ('04.858-590', '4995     ', 'R CONSTELACAO DA FLECHA', 'JD CAMPINAS                   ');
INSERT INTO cd_cep_br VALUES ('04.865-030', '4995     ', 'R CONSTELACAO DA SERPENTE', 'C GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('04.858-080', '4995     ', 'R CONSTELACAO DA VIRGEM', 'JD CAMPINAS                   ');
INSERT INTO cd_cep_br VALUES ('04.858-120', '4995     ', 'R CONSTELACAO DE ANDROMEDA', 'JD CAMPINAS                   ');
INSERT INTO cd_cep_br VALUES ('02.209-020', '4995     ', 'TV CONSTELACAO DE ORION', 'VL GUSTAVO                    ');
INSERT INTO cd_cep_br VALUES ('04.858-060', '4995     ', 'R CONSTELACAO DE PEGASO', 'JD CAMPINAS                   ');
INSERT INTO cd_cep_br VALUES ('04.858-600', '4995     ', 'R CONSTELACAO DO ALTAR', 'JD CAMPINAS                   ');
INSERT INTO cd_cep_br VALUES ('04.858-000', '4995     ', 'R CONSTELACAO DO CARANGUEIJO', 'JD CAMPINAS                   ');
INSERT INTO cd_cep_br VALUES ('03.932-060', '4995     ', 'TV CONSTELACAO DO CISNE', 'C CENTENARIO                  ');
INSERT INTO cd_cep_br VALUES ('04.865-020', '4995     ', 'R CONSTELACAO DO CORVO', 'C GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('04.367-020', '4995     ', 'TV CONSTELACAO DO CRUZEIRO', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('04.858-030', '4995     ', 'R CONSTELACAO DO DOURADO', 'JD CAMPINAS                   ');
INSERT INTO cd_cep_br VALUES ('04.858-580', '4995     ', 'R CONSTELACAO DO ERIDANO', 'JD CAMPINAS                   ');
INSERT INTO cd_cep_br VALUES ('04.858-050', '4995     ', 'R CONSTELACAO DO ESCORPIAO', 'JD CAMPINAS                   ');
INSERT INTO cd_cep_br VALUES ('04.858-070', '4995     ', 'R CONSTELACAO DO ESCUDO', 'JD CAMPINAS                   ');
INSERT INTO cd_cep_br VALUES ('04.858-010', '4995     ', 'R CONSTELACAO DO ESQUADRO', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('04.858-610', '4995     ', 'R CONSTELACAO DO GROU', 'JD CAMPINAS                   ');
INSERT INTO cd_cep_br VALUES ('04.858-140', '4995     ', 'R CONSTELACAO DO INDIO', 'JD CAMPINAS                   ');
INSERT INTO cd_cep_br VALUES ('04.858-130', '4995     ', 'R CONSTELACAO DO MICROSCOPIO', 'JD CAMPINAS                   ');
INSERT INTO cd_cep_br VALUES ('04.858-040', '4995     ', 'R CONSTELACAO DO OITANTE', 'JD CAMPINAS                   ');
INSERT INTO cd_cep_br VALUES ('04.858-150', '4995     ', 'R CONSTELACAO DO TOURO', 'JD CAMPINAS                   ');
INSERT INTO cd_cep_br VALUES ('04.858-100', '4995     ', 'R CONSTELACAO DOS PEIXES', 'JD CAMPINAS                   ');
INSERT INTO cd_cep_br VALUES ('01.410-010', '4995     ', 'TV CONSTELACOES, DAS', 'C CESAR                       ');
INSERT INTO cd_cep_br VALUES ('01.030-010', '4995     ', 'LD CONSTITUICAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('05.272-060', '4995     ', 'R CONSTITUICAO, DA', 'JD M BELO                     ');
INSERT INTO cd_cep_br VALUES ('01.432-010', '4995     ', 'R CONSELHEIRO TORRES HOMEM', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('01.429-020', '4995     ', 'R CONSELHEIRO ZACARIAS', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('02.975-050', '4995     ', 'R CONSELHO', 'VL PIRITUBA                   ');
INSERT INTO cd_cep_br VALUES ('01.416-020', '4995     ', 'R CONSOLACAO', 'C CESAR                       ');
INSERT INTO cd_cep_br VALUES ('01.302-000', '4995     ', 'R CONSOLACAO, DA- ATE 1098 - LADO PAR', 'CONSOLACAO                    ');
INSERT INTO cd_cep_br VALUES ('01.301-000', '4995     ', 'R CONSOLACAO, DA- ATE 1099 - LADO IMPAR', 'CONSOLACAO                    ');
INSERT INTO cd_cep_br VALUES ('01.302-001', '4995     ', 'R CONSOLACAO, DA- DE 1100 A 2460 - LADO PAR', 'CONSOLACAO                    ');
INSERT INTO cd_cep_br VALUES ('01.301-100', '4995     ', 'R CONSOLACAO, DA- DE 1101 A 2459 - LADO IMPAR', 'CONSOLACAO                    ');
INSERT INTO cd_cep_br VALUES ('01.416-001', '4995     ', 'R CONSOLACAO, DA- DE 2461 AO FIM - LADO IMPAR', 'C CESAR                       ');
INSERT INTO cd_cep_br VALUES ('01.416-000', '4995     ', 'R CONSOLACAO, DA- DE 2462 AO FIM - LADO PAR', 'C CESAR                       ');
INSERT INTO cd_cep_br VALUES ('04.938-110', '4995     ', 'R CONSONANCIAS, DAS', 'JD KAGOHARA                   ');
INSERT INTO cd_cep_br VALUES ('04.535-090', '4995     ', 'R CONSORCIO', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('02.013-065', '4995     ', 'VL CONSTANCA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('05.033-020', '4995     ', 'R CONSTANCA', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('05.372-130', '4995     ', 'R CONSTANCE MAYER', 'JD ESTER                      ');
INSERT INTO cd_cep_br VALUES ('03.677-000', '4995     ', 'R CONSTANCIA ASSOM', 'JD T MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('05.162-090', '4995     ', 'R CONSTANCIA DA CONCEICAO', 'VL JAGUARI                    ');
INSERT INTO cd_cep_br VALUES ('03.513-005', '4995     ', 'TV CONSTANCIA MONETTI FERNANDES', 'VL MATILDE                    ');
INSERT INTO cd_cep_br VALUES ('02.227-170', '4995     ', 'R CONSTANCIO FESTA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('04.432-010', '4995     ', 'R CONSTANCIO JOSE SOARES', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('02.251-010', '4995     ', 'R CATHARINA SIMONE PITORRI', 'VL NIVI                       ');
INSERT INTO cd_cep_br VALUES ('02.977-140', '4995     ', 'R CATIA', 'VL ZAT                        ');
INSERT INTO cd_cep_br VALUES ('03.428-030', '4995     ', 'R CATIANA', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('05.756-240', '4995     ', 'R CATIARA', 'JD UMARIZAL                   ');
INSERT INTO cd_cep_br VALUES ('03.065-030', '4995     ', 'R CATIGUA', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('02.314-070', '4995     ', 'R CATILEIAS', 'VL N MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('08.140-130', '4995     ', 'TV CATINGA DE CHUVA', 'VL VALDEMAR                   ');
INSERT INTO cd_cep_br VALUES ('04.561-060', '4995     ', 'R CATIPARA', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('02.280-230', '4995     ', 'R CATITA', 'VL N GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('08.071-100', '4995     ', 'R CATLEIAS', 'JD NAIR                       ');
INSERT INTO cd_cep_br VALUES ('05.756-250', '4995     ', 'R CATOEIRO', 'JD UMARIZAL                   ');
INSERT INTO cd_cep_br VALUES ('04.630-030', '4995     ', 'R CARLOS PINTO ALVES- ATE 050/051', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('04.630-031', '4995     ', 'R CARLOS PINTO ALVES- DE 052/053 A 170/171', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('04.630-032', '4995     ', 'R CARLOS PINTO ALVES- DE 172/173 AO FIM', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('08.331-180', '4995     ', 'R CARLOS PIVA', 'JD T MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('02.713-030', '4995     ', 'R CARLOS PORTO CARREIRO', 'JD GRACAS                     ');
INSERT INTO cd_cep_br VALUES ('08.230-490', '4995     ', 'R CARLOS PUEBLA', 'VL VERDE                      ');
INSERT INTO cd_cep_br VALUES ('03.904-020', '4995     ', 'R CARLOS DE TOLEDO MELLO', 'JD TANGO                      ');
INSERT INTO cd_cep_br VALUES ('03.175-030', '4995     ', 'R CARLOS DEL PRETE', 'Q PARADA                      ');
INSERT INTO cd_cep_br VALUES ('08.471-180', '4995     ', 'R CARLOS DELOCCO', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('08.470-630', '4995     ', 'R CARLOS DIAS', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('02.865-140', '4995     ', 'R CARLOS DIAS FERNANDES', 'JD ALMANARA                   ');
INSERT INTO cd_cep_br VALUES ('05.884-240', '4995     ', 'R CARLOS DO NASCIMENTO OLIVEIRA', 'VL FAZZEONI                   ');
INSERT INTO cd_cep_br VALUES ('08.111-620', '4995     ', 'R CARLOS DOJCSAR', 'JD ROMANO                     ');
INSERT INTO cd_cep_br VALUES ('02.234-000', '4995     ', 'AV CARLOS DOS SANTOS- ATE 842/843', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('02.234-001', '4995     ', 'AV CARLOS DOS SANTOS- DE 844/845 AO FIM', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('01.007-050', '4995     ', 'PSA CARLOS DRUMMOND DE ANDRADE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('02.650-020', '4995     ', 'R CARLOS DUARTE FERREIRA', 'JD PERI                       ');
INSERT INTO cd_cep_br VALUES ('03.428-040', '4995     ', 'R CARLOS EDUARDO', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('02.936-120', '4995     ', 'R CARLOS EDUARDO', 'VL P BARRETO                  ');
INSERT INTO cd_cep_br VALUES ('05.752-430', '4995     ', 'R CARLOS EGUIA', 'JD M DUARTE                   ');
INSERT INTO cd_cep_br VALUES ('02.013-050', '4995     ', 'R CARLOS ESCOBAR', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('08.470-225', '4995     ', 'R CARLOS ESCOBAR', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('02.352-050', '4995     ', 'R CARLOS APRILE', 'BORTOLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('04.956-000', '4995     ', 'AV CARLOS ARCOVERDE', 'BAL D CARLOS                  ');
INSERT INTO cd_cep_br VALUES ('05.117-040', '4995     ', 'TV CARLOS ARIENTI', 'VL JAGUARA                    ');
INSERT INTO cd_cep_br VALUES ('04.866-050', '4995     ', 'R CARLOS AUGUSTO BARROSO', 'JD HERPLIN                    ');
INSERT INTO cd_cep_br VALUES ('04.165-020', '4995     ', 'R CARLOS AUGUSTO CARTEIRO', 'VL MERCES                     ');
INSERT INTO cd_cep_br VALUES ('04.337-030', '4995     ', 'R CARLOS AUGUSTO DA COSTA', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('03.591-120', '4995     ', 'TV CARLOS BAGUER', 'CJ HAB P M PAIVA              ');
INSERT INTO cd_cep_br VALUES ('02.635-100', '4995     ', 'R CARLOS BALESTRINI', 'VL P BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('03.383-080', '4995     ', 'R CARLOS BARBIERI', 'C EMBIRA                      ');
INSERT INTO cd_cep_br VALUES ('77.110-160', '5496     ', 'Q ARSE-014 QI-K-01', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.110-140', '5496     ', 'Q ARSE-014 QI-L', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.110-130', '5496     ', 'Q ARSE-014 QI-L-01', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.110-180', '5496     ', 'Q ARSE-014 QI-M', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.110-170', '5496     ', 'Q ARSE-014 QI-M-01', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('05.110-050', '4995     ', 'R CARLOS BENJAMIN DE LIRA', 'CH S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('02.110-015', '4995     ', 'TV CARLOS BERG', 'VL M BAIXA                    ');
INSERT INTO cd_cep_br VALUES ('02.358-120', '4995     ', 'R CARLOS BERTANI', 'JD S ALBERTO                  ');
INSERT INTO cd_cep_br VALUES ('05.075-050', '4995     ', 'R CARLOS BERTINI', 'LAPA                          ');
INSERT INTO cd_cep_br VALUES ('03.641-060', '4995     ', 'PC CARLOS BIANCHI', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('03.728-210', '4995     ', 'R CARLOS BIGATTI', 'JD CASTELO                    ');
INSERT INTO cd_cep_br VALUES ('04.459-060', '4995     ', 'R CARLOS BIGNARDI', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('05.889-260', '4995     ', 'R CARLOS BLUM', 'PRQ FERNANDA                  ');
INSERT INTO cd_cep_br VALUES ('02.279-150', '4995     ', 'R CARLOS BOSSOLI', 'CH S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('04.703-040', '4995     ', 'R CARLOS BUZZI', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('05.730-190', '4995     ', 'AV CARLOS CALDEIRA FILHO- ATE 950/951', 'VL ANDRADE                    ');
INSERT INTO cd_cep_br VALUES ('05.798-350', '4995     ', 'AV CARLOS CALDEIRA FILHO- DE 952/953 AO FIM', 'C AUXILIADORA                 ');
INSERT INTO cd_cep_br VALUES ('08.430-755', '4995     ', 'R CARLOS CALIXTO', 'JD MORENO                     ');
INSERT INTO cd_cep_br VALUES ('02.161-110', '4995     ', 'R CARLOS CALVO', 'JD JULIETA                    ');
INSERT INTO cd_cep_br VALUES ('02.367-040', '4995     ', 'R CARLOS CAMARA', 'JD PEDRAS                     ');
INSERT INTO cd_cep_br VALUES ('03.678-130', '4995     ', 'PC CARLOS CAMPOS DE BARROS', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('08.111-480', '4995     ', 'R CARLOS CANDIDO GOMES', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('08.247-020', '4995     ', 'R CARLOS CARDEIRO', 'PDA QUINZE                    ');
INSERT INTO cd_cep_br VALUES ('02.221-140', '4995     ', 'TV CARLOS CARDIM', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('05.206-140', '4995     ', 'R CARLOS CARNEIRO DE CAMPOS', 'VL INACIO                     ');
INSERT INTO cd_cep_br VALUES ('08.141-070', '4995     ', 'AV CARLOS CARNEIRO DE SOUZA', 'JD INDAIA                     ');
INSERT INTO cd_cep_br VALUES ('03.735-090', '4995     ', 'R CARLOS CARRANZA', 'VL ARAGUAIA                   ');
INSERT INTO cd_cep_br VALUES ('03.261-110', '4995     ', 'R CARLOS CENSI', 'JD TERESA                     ');
INSERT INTO cd_cep_br VALUES ('03.265-020', '4995     ', 'R CARLOS CEZAR', 'VL D PASTORA                  ');
INSERT INTO cd_cep_br VALUES ('08.142-510', '4995     ', 'R CARLO PREVOSTI', 'JD MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('04.601-030', '4995     ', 'R CARLO PRINA', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('04.891-170', '4995     ', 'R CARLO RAIMONDI', 'PRQ RECREIO                   ');
INSERT INTO cd_cep_br VALUES ('04.641-080', '4995     ', 'R CARLO RAINALDI', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('05.870-080', '4995     ', 'R CARLO ROSSI', 'JD FRATERNIDADE               ');
INSERT INTO cd_cep_br VALUES ('05.870-090', '4995     ', 'R CARLO SARACENI', 'JD FRATERNIDADE               ');
INSERT INTO cd_cep_br VALUES ('08.215-040', '4995     ', 'R CARLO SERVOLINI', 'VL KLAUNIG                    ');
INSERT INTO cd_cep_br VALUES ('03.923-180', '4995     ', 'R CARLO TESSARINI', 'PRQ BANCARIOS                 ');
INSERT INTO cd_cep_br VALUES ('02.250-200', '4995     ', 'R CARLOPOLIS', 'VL GUSTAVO                    ');
INSERT INTO cd_cep_br VALUES ('02.250-130', '4995     ', 'TV CARLOPOLIS', 'VL GUSTAVO                    ');
INSERT INTO cd_cep_br VALUES ('02.317-070', '4995     ', 'R CARLOS ADALBERTO ILHA MACEDO', 'VL N MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('03.758-170', '4995     ', 'R CARLOS ADRIANO', 'JD PENHA                      ');
INSERT INTO cd_cep_br VALUES ('05.353-120', '4995     ', 'R CARLOS AFFONSECA', 'C S FRANCISCO                 ');
INSERT INTO cd_cep_br VALUES ('05.140-040', '4995     ', 'R CARLOS AFRANIO DA CUNHA MATOS', 'CH INGLESA                    ');
INSERT INTO cd_cep_br VALUES ('08.131-330', '4995     ', 'R CARLOS AGUIAR', 'I PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('03.823-180', '4995     ', 'R CARLOS AGUIRA', 'JD N TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('03.823-155', '4995     ', 'R CARLOS AKIRA II', 'E MATARAZZO                   ');
INSERT INTO cd_cep_br VALUES ('05.761-400', '4995     ', 'R CARLOS ALBERTO BUENO NETO', 'JD CPO LIMPO                  ');
INSERT INTO cd_cep_br VALUES ('04.921-160', '4995     ', 'R CARLOS ALBERTO COELHO', 'JD MARQUESA                   ');
INSERT INTO cd_cep_br VALUES ('02.320-240', '4995     ', 'R CARLOS ALBERTO DE OLIVEIRA', 'TREMEMBE                      ');
INSERT INTO cd_cep_br VALUES ('02.543-110', '4995     ', 'R CARLOS ALBERTO FARIA', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('05.396-160', '4995     ', 'R CARLOS ALBERTO GARCIA CALLIOLI', 'PRQ PRINCIPES                 ');
INSERT INTO cd_cep_br VALUES ('08.121-008', '4995     ', 'R CARLOS ALBERTO LOPES', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('08.285-140', '4995     ', 'R CARLOS ALBERTO LOPES DE FREITAS', 'C LIDER                       ');
INSERT INTO cd_cep_br VALUES ('02.207-080', '4995     ', 'R CARLOS ALBERTO LUIZ', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('02.962-000', '4995     ', 'R CARLOS ALBERTO MORETTI', 'VL CAVATON                    ');
INSERT INTO cd_cep_br VALUES ('02.765-090', '4995     ', 'R CARLOS ALBERTO SAPONARA', 'VL HEBE                       ');
INSERT INTO cd_cep_br VALUES ('05.328-105', '4995     ', 'R CARLOS ALBERTO SOARES FREITAS', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('05.103-060', '4995     ', 'R CARLOS ALBERTO VANZOLINI', 'VL REMEDIOS                   ');
INSERT INTO cd_cep_br VALUES ('04.187-340', '4995     ', 'R CARLOS ALBERTO WERNECK', 'VL S TERESA                   ');
INSERT INTO cd_cep_br VALUES ('77.817-680', '5364     ', 'R MONTIVIDEU', 'LOT PAMPULHA                  ');
INSERT INTO cd_cep_br VALUES ('77.818-590', '5364     ', 'R MONTIVIDEU', 'ST ANHANGUERA                 ');
INSERT INTO cd_cep_br VALUES ('77.813-300', '5364     ', 'R MOOCA', 'JD FILADELFIA                 ');
INSERT INTO cd_cep_br VALUES ('77.809-270', '5364     ', 'R MOTORISTAS, DOS', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('77.826-380', '5364     ', 'R MURICIS, DOS', 'LOT A SUL                     ');
INSERT INTO cd_cep_br VALUES ('77.807-020', '5364     ', 'R MURICIZAL', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('77.808-230', '5364     ', 'R LAJES', 'RES ITAIPU                    ');
INSERT INTO cd_cep_br VALUES ('77.816-020', '5364     ', 'R LATIFALA ABRAO', 'JK                            ');
INSERT INTO cd_cep_br VALUES ('77.809-370', '5364     ', 'R LAVRADORES, DOS', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('77.809-450', '5364     ', 'R LEVINHA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('77.809-240', '5364     ', 'R LIBANO', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('02.834-100', '4995     ', 'R CAPITAO JOSE PAIS', 'VL NINA                       ');
INSERT INTO cd_cep_br VALUES ('02.418-140', '4995     ', 'AV CAPITAO JOSE PARADA GONCALVES', 'PRQ MANDAQUI                  ');
INSERT INTO cd_cep_br VALUES ('04.271-040', '4995     ', 'R CAPITAO JULIO ALFREDO MONTES', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('04.124-060', '4995     ', 'R CAPITAO LACERDA CARDIM', 'VL F PINTO                    ');
INSERT INTO cd_cep_br VALUES ('02.084-060', '4995     ', 'R CAPITAO LAZARO', 'VL I MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('04.911-110', '4995     ', 'R CARL WEISS', 'GUARAPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('04.531-070', '4995     ', 'R CARLA', 'I BIBI                        ');
INSERT INTO cd_cep_br VALUES ('05.780-270', '4995     ', 'TV CARLA', 'VL PREL                       ');
INSERT INTO cd_cep_br VALUES ('05.529-000', '4995     ', 'R CARLANTONIO CARLONE', 'JD JAQUELINE                  ');
INSERT INTO cd_cep_br VALUES ('02.552-050', '4995     ', 'PC CARLINDO SIMPLICIO', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('03.378-000', '4995     ', 'R CARLITOS', 'CH BELENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('08.253-650', '4995     ', 'R CARLO ALBACINI', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('04.844-090', '4995     ', 'R CARLO AMATUCCI', 'JD ICARAI                     ');
INSERT INTO cd_cep_br VALUES ('04.858-310', '4995     ', 'R CARLO ANTONINI', 'JD M FERNANDES                ');
INSERT INTO cd_cep_br VALUES ('04.174-100', '4995     ', 'TV CARLO ANTONIO MARINI', 'VL MORAES                     ');
INSERT INTO cd_cep_br VALUES ('08.451-580', '4995     ', 'R CARLO BARBOSA', 'VL YOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('08.081-380', '4995     ', 'R CARLO BIBIENA', 'PRQ PAULISTANO                ');
INSERT INTO cd_cep_br VALUES ('04.370-050', '4995     ', 'TV CARLO BLASIS', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('04.870-210', '4995     ', 'R CARLO CAMPBELL', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('04.367-000', '4995     ', 'R CARLO CARRA', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('03.928-220', '4995     ', 'R CARLO CLAUSETTI', 'CJ HAB T VILELA               ');
INSERT INTO cd_cep_br VALUES ('08.060-430', '4995     ', 'R CARLO CRIVELLI', 'VL JACUI                      ');
INSERT INTO cd_cep_br VALUES ('04.821-385', '4995     ', 'R CARLO DARALDI', 'JD BICHINHOS                  ');
INSERT INTO cd_cep_br VALUES ('08.370-440', '4995     ', 'R CARLO DE FALCO', 'JD ROSELI                     ');
INSERT INTO cd_cep_br VALUES ('05.893-050', '4995     ', 'R CARLO DOLCI', 'JD ROSAS                      ');
INSERT INTO cd_cep_br VALUES ('04.430-120', '4995     ', 'R CARLO ERB', 'VL MISSIONARIA                ');
INSERT INTO cd_cep_br VALUES ('02.218-040', '4995     ', 'R CARLO FOA', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('03.944-010', '4995     ', 'R CARLO FONTANA', 'JD TIETE                      ');
INSERT INTO cd_cep_br VALUES ('04.407-090', '4995     ', 'R CARLO FORMES', 'VL IMPERIO                    ');
INSERT INTO cd_cep_br VALUES ('03.683-150', '4995     ', 'R CARLO GRAZIA ENGENHEIRO', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('03.277-120', '4995     ', 'R CARLO KOEKLER', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('03.570-020', '4995     ', 'R CARLO MADERNA', 'PRQ S CITY                    ');
INSERT INTO cd_cep_br VALUES ('08.450-580', '4995     ', 'R DIONISIO ERBA', 'LAGEADO                       ');
INSERT INTO cd_cep_br VALUES ('03.883-030', '4995     ', 'R DIONISIO FEIJO', 'JD COTINHA                    ');
INSERT INTO cd_cep_br VALUES ('02.452-025', '4995     ', 'R DIONISIO GOMES PEREIRA', 'VL ESTER                      ');
INSERT INTO cd_cep_br VALUES ('04.434-220', '4995     ', 'R DIONISIO LAVRANGA', 'JD ORLY                       ');
INSERT INTO cd_cep_br VALUES ('05.269-020', '4995     ', 'R DIONISIO LAZZARI', 'JD BRITANIA                   ');
INSERT INTO cd_cep_br VALUES ('05.542-130', '4995     ', 'R DIONISIO PEDRELLINI', 'JD OLYMPIA                    ');
INSERT INTO cd_cep_br VALUES ('02.269-000', '4995     ', 'R COMANDANTE ANTONIO PAIVA SAMPAIO', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('04.937-100', '4995     ', 'R COMANDANTE BRAS DIAS DE AGUIAR', 'VL B JARDIM                   ');
INSERT INTO cd_cep_br VALUES ('08.410-130', '4995     ', 'R COMANDANTE CARLOS RUHL', 'VL P ISABEL                   ');
INSERT INTO cd_cep_br VALUES ('02.233-060', '4995     ', 'PC COMANDANTE EDUARDO DE OLIVEIRA', 'PRQ E CHAVES                  ');
INSERT INTO cd_cep_br VALUES ('02.926-090', '4995     ', 'R COMANDANTE FERREIRA CARNEIRO', 'NOSSA SENHORA DO O            ');
INSERT INTO cd_cep_br VALUES ('05.654-040', '4995     ', 'R COMANDANTE GARCIA D AVILA', 'MORUMBI                       ');
INSERT INTO cd_cep_br VALUES ('05.654-060', '4995     ', 'R COMANDANTE GASTAO MOUTINHO', 'MORUMBI                       ');
INSERT INTO cd_cep_br VALUES ('02.309-020', '4995     ', 'R COMANDANTE GUALBERTO', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('04.031-120', '4995     ', 'R COMANDANTE ISMAEL GUILHERME', 'JD LUZITANIA                  ');
INSERT INTO cd_cep_br VALUES ('03.564-010', '4995     ', 'R COMANDANTE JULIANO TENA', 'VL S TERESA                   ');
INSERT INTO cd_cep_br VALUES ('04.626-020', '4995     ', 'PC COMANDANTE LINEU GOMES', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('05.618-030', '4995     ', 'R COMANDANTE LIRA', 'VL INAH                       ');
INSERT INTO cd_cep_br VALUES ('05.830-210', '4995     ', 'R COMANDANTE MURILO MARY', 'JD NEIDE                      ');
INSERT INTO cd_cep_br VALUES ('02.348-060', '4995     ', 'R COMANDANTE QUIRINO TEIXEIRA', 'JD L M BARROS                 ');
INSERT INTO cd_cep_br VALUES ('01.447-070', '4995     ', 'PC COMANDANTE RENATO PACHECO PEDROSO', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('04.218-000', '4995     ', 'R COMANDANTE TAYLOR', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('04.233-310', '4995     ', 'TV COMANDANTE TAYLOR', 'C N HELIOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('04.544-070', '4995     ', 'R COMANDATUBA', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('08.051-010', '4995     ', 'R COMARIM', 'VL SUICA                      ');
INSERT INTO cd_cep_br VALUES ('02.141-080', '4995     ', 'R COMBATE DA LAGOA BRANCA', 'VL SABRINA                    ');
INSERT INTO cd_cep_br VALUES ('05.652-100', '4995     ', 'R COMBATENTES DO GUETO', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('05.736-220', '4995     ', 'R COMEDIANTE MUSSUM', 'JD S ROQUE                    ');
INSERT INTO cd_cep_br VALUES ('05.736-200', '4995     ', 'R COMEDIANTE ZACARIAS', 'JD S ROQUE                    ');
INSERT INTO cd_cep_br VALUES ('03.052-030', '4995     ', 'R COIMBRA', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('04.533-040', '4995     ', 'R COJUBA', 'I BIBI                        ');
INSERT INTO cd_cep_br VALUES ('08.120-330', '4995     ', 'R COLACO DE OLIVEIRA', 'ITAIM                         ');
INSERT INTO cd_cep_br VALUES ('08.461-250', '4995     ', 'R COLACO VILELA', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('05.726-080', '4995     ', 'R COLANTONIO', 'VL ANDRADE                    ');
INSERT INTO cd_cep_br VALUES ('08.411-510', '4995     ', 'R COLARES', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('04.458-010', '4995     ', 'R COLASTINE', 'JD ALTEZA                     ');
INSERT INTO cd_cep_br VALUES ('03.550-000', '4995     ', 'R COLATINA', 'C PATRIARCA                   ');
INSERT INTO cd_cep_br VALUES ('04.504-020', '4995     ', 'R COLATINO MARQUES', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('08.255-180', '4995     ', 'R COLE PORTER', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('05.657-140', '4995     ', 'R COLEGIO PIO XII', 'FAZ MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('02.340-070', '4995     ', 'EST COLEGIO, DO', 'B BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('01.016-040', '4995     ', 'PAT COLEGIO, DO', 'SE                            ');
INSERT INTO cd_cep_br VALUES ('08.031-170', '4995     ', 'R COLEIRINHA', 'VL N CURUCA                   ');
INSERT INTO cd_cep_br VALUES ('03.450-005', '4995     ', 'TV COLEIRO DO BREJO', 'PRQ M LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('04.521-030', '4995     ', 'R COLIBRI', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('03.618-050', '4995     ', 'R COLIBRI', 'VL MARIETA                    ');
INSERT INTO cd_cep_br VALUES ('04.827-040', '4995     ', 'R COLIMA', 'JD CLIPER                     ');
INSERT INTO cd_cep_br VALUES ('02.993-260', '4995     ', 'R COLINA JARAGUA', 'PRQ P AMERICANO               ');
INSERT INTO cd_cep_br VALUES ('02.215-080', '4995     ', 'TV COLINAS DE GOIAS', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('04.551-050', '4995     ', 'R COLISEU', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('05.756-350', '4995     ', 'AV COLMEIAS, DAS', 'JD UMARIZAL                   ');
INSERT INTO cd_cep_br VALUES ('01.438-000', '4995     ', 'R COLOMBIA- ATE 510/511', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('01.438-001', '4995     ', 'R COLOMBIA- DE 512/513 AO FIM', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('08.210-030', '4995     ', 'R COLOMBO', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('08.081-280', '4995     ', 'R COLOMBO', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('04.257-060', '4995     ', 'R COLOMBO FLORENSE', 'VL ARAPUA                     ');
INSERT INTO cd_cep_br VALUES ('05.846-210', '4995     ', 'R COLOMBO LEONI', 'CJ P S LUIS                   ');
INSERT INTO cd_cep_br VALUES ('04.892-000', '4995     ', 'EST COLONIA', 'PARELHEIROS                   ');
INSERT INTO cd_cep_br VALUES ('04.892-160', '4995     ', 'R COLONIA ALEMA, DA', 'COLONIA                       ');
INSERT INTO cd_cep_br VALUES ('08.111-230', '4995     ', 'R COLONIA D ASSUNCAO', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('04.113-000', '4995     ', 'R COLONIA DA GLORIA- ATE 263/264', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.113-001', '4995     ', 'R COLONIA DA GLORIA- DE 265/266 AO FIM', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('02.832-160', '4995     ', 'R COLONIA FERNANDO COSTA', 'PRQ S LUIS                    ');
INSERT INTO cd_cep_br VALUES ('03.821-020', '4995     ', 'R COLONIA LEOPOLDINA', 'VL SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('03.682-020', '4995     ', 'R CARLOS COELHO', 'BURGO PAULISTA                ');
INSERT INTO cd_cep_br VALUES ('01.332-030', '4995     ', 'R CARLOS COMENALE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('02.161-090', '4995     ', 'R CARLOS CONTI', 'JD JULIETA                    ');
INSERT INTO cd_cep_br VALUES ('02.842-040', '4995     ', 'R CARLOS CORREA', 'PRQ S LUIS                    ');
INSERT INTO cd_cep_br VALUES ('02.871-150', '4995     ', 'R CARLOS DA COSTA CARVALHO', 'JD ONDINA                     ');
INSERT INTO cd_cep_br VALUES ('03.475-005', '4995     ', 'TV CARLOS DE ALMEIDA BRAGA', 'VL ANTONIETA                  ');
INSERT INTO cd_cep_br VALUES ('03.560-100', '4995     ', 'R CARLOS DE ALMEIDA PRADO', 'VL NHOCUNE                    ');
INSERT INTO cd_cep_br VALUES ('02.039-090', '4995     ', 'R CARLOS DE CAMARGO ARANHA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('03.501-015', '4995     ', 'VD CARLOS DE CAMPOS', 'VL C CAMPOS                   ');
INSERT INTO cd_cep_br VALUES ('03.028-001', '4995     ', 'AV CARLOS DE CAMPOS- LADO IMPAR', 'PARI                          ');
INSERT INTO cd_cep_br VALUES ('04.836-365', '4995     ', 'V-P CIPRIANO RORE', 'JD ALPINO                     ');
INSERT INTO cd_cep_br VALUES ('04.218-030', '4995     ', 'R CIPRIANO SIQUEIRA', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('02.216-110', '4995     ', 'TV CIRANDA', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('02.038-080', '4995     ', 'VLA CIRANDA SEM FIM', 'VL MATIAS                     ');
INSERT INTO cd_cep_br VALUES ('04.551-040', '4995     ', 'R CIRANO', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('02.214-130', '4995     ', 'TV CIRCE', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('08.030-000', '4995     ', 'AV COCA', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('04.069-070', '4995     ', 'R COCADINHO', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.347-170', '4995     ', 'R COCAIS', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('04.917-020', '4995     ', 'R COCAL', 'JD S JOAQUIM                  ');
INSERT INTO cd_cep_br VALUES ('03.209-052', '4995     ', 'R COCHI', 'VL ALPINA                     ');
INSERT INTO cd_cep_br VALUES ('03.649-020', '4995     ', 'R COCHINU', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('08.191-055', '4995     ', 'R COCHONILHA', 'JD MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('04.863-350', '4995     ', 'R COCO NATAL', 'VL NATAL                      ');
INSERT INTO cd_cep_br VALUES ('03.818-150', '4995     ', 'R COCOCI', 'PRQ CISPER                    ');
INSERT INTO cd_cep_br VALUES ('03.359-040', '4995     ', 'R CODAJAS', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('03.692-040', '4995     ', 'R CODO', 'PRQ PAINEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('08.032-510', '4995     ', 'R CODORNA', 'VL N CURUCA                   ');
INSERT INTO cd_cep_br VALUES ('05.210-130', '4995     ', 'R CODORNA', 'REC PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('03.139-050', '4995     ', 'R COELHO BARRADAS', 'PRQ VL PRUDENTE               ');
INSERT INTO cd_cep_br VALUES ('05.864-040', '4995     ', 'R COELHO BASTOS', 'JD WANDA                      ');
INSERT INTO cd_cep_br VALUES ('05.468-020', '4995     ', 'R COELHO DE CARVALHO', 'AT LAPA                       ');
INSERT INTO cd_cep_br VALUES ('03.560-030', '4995     ', 'R COELHO DE CASTRO', 'VL NHOCUNE                    ');
INSERT INTO cd_cep_br VALUES ('03.323-040', '4995     ', 'R COELHO LISBOA', 'C M CEU                       ');
INSERT INTO cd_cep_br VALUES ('03.323-010', '4995     ', 'VL COELHO LISBOA', 'C M CEU                       ');
INSERT INTO cd_cep_br VALUES ('05.874-070', '4995     ', 'R COELHO LOUSADA', 'PRQ N S AMARO                 ');
INSERT INTO cd_cep_br VALUES ('03.150-010', '4995     ', 'R COELHO NETO', 'QTA PAINEIRA                  ');
INSERT INTO cd_cep_br VALUES ('03.609-130', '4995     ', 'R COEMA', 'VL S GERALDO                  ');
INSERT INTO cd_cep_br VALUES ('04.843-520', '4995     ', 'R COENTRAL', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('04.317-110', '4995     ', 'R COERANA', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('08.485-350', '4995     ', 'R COGUMELOS, DOS', 'CJ HAB S ETELVINA II          ');
INSERT INTO cd_cep_br VALUES ('03.894-210', '4995     ', 'R CLODOMIRO PINHEIRO', 'PTE RASA                      ');
INSERT INTO cd_cep_br VALUES ('02.984-090', '4995     ', 'EST CONGO, DO', 'JD PIRITUBA                   ');
INSERT INTO cd_cep_br VALUES ('08.161-230', '4995     ', 'R CONGONHA DO SERTAO', 'JD IPES                       ');
INSERT INTO cd_cep_br VALUES ('03.180-150', '4995     ', 'R CONGONHAL', 'VL CLAUDIA                    ');
INSERT INTO cd_cep_br VALUES ('02.543-185', '4995     ', 'V-P CONGONHAS', 'SIT MANDAQUI                  ');
INSERT INTO cd_cep_br VALUES ('02.675-040', '4995     ', 'R CONGONHAS DO NORTE', 'JD PERI                       ');
INSERT INTO cd_cep_br VALUES ('77.110-190', '5496     ', 'Q ARSE-014 QI-N', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.110-200', '5496     ', 'Q ARSE-014 QI-N-01', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.110-220', '5496     ', 'Q ARSE-014 QI-O', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.110-210', '5496     ', 'Q ARSE-014 QI-O-01', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.110-230', '5496     ', 'Q ARSE-014 QI-P', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.110-240', '5496     ', 'Q ARSE-014 QI-P-01', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.110-310', '5496     ', 'Q ARSE-014 QI-4', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.110-470', '5496     ', 'Q ARSE-015 CJ-01', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.110-480', '5496     ', 'Q ARSE-015 CJ-02', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.110-490', '5496     ', 'Q ARSE-015 CJ-03', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.110-500', '5496     ', 'Q ARSE-015 CJ-04', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.110-510', '5496     ', 'Q ARSE-015 CJ-05', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.123-080', '5496     ', 'Q ARSE-012 QI-G', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.123-100', '5496     ', 'Q ARSE-012 QI-I', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.123-110', '5496     ', 'Q ARSE-012 QI-J', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.123-120', '5496     ', 'Q ARSE-012 QI-K', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.123-130', '5496     ', 'Q ARSE-012 QI-L', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.123-090', '5496     ', 'Q ARSE-012 QIJ-4', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.123-500', '5496     ', 'Q ARSE-013 AI-01', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.123-490', '5496     ', 'Q ARSE-013 AI-02', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.123-480', '5496     ', 'Q ARSE-013 AI-03', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.123-470', '5496     ', 'Q ARSE-013 AI-04', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.123-380', '5496     ', 'Q ARSE-013 AI-05', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.123-390', '5496     ', 'Q ARSE-013 AI-06', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.123-400', '5496     ', 'Q ARSE-013 AI-09', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.123-410', '5496     ', 'Q ARSE-013 AI-10', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.123-430', '5496     ', 'Q ARSE-013 AI-11', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.123-510', '5496     ', 'Q ARSE-013 AI-12', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.123-440', '5496     ', 'Q ARSE-013 AI-13', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.123-450', '5496     ', 'Q ARSE-013 AI-14', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.123-460', '5496     ', 'Q ARSE-013 AI-15', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.123-420', '5496     ', 'Q ARSE-013 AI-17', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.123-260', '5496     ', 'Q ARSE-013 QI-A', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.123-270', '5496     ', 'Q ARSE-013 QI-B', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.123-280', '5496     ', 'Q ARSE-013 QI-C', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.123-290', '5496     ', 'Q ARSE-013 QI-D', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.123-300', '5496     ', 'Q ARSE-013 QI-E', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.123-310', '5496     ', 'Q ARSE-013 QI-F', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.123-320', '5496     ', 'Q ARSE-013 QI-G', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.123-340', '5496     ', 'Q ARSE-013 QI-I', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.123-350', '5496     ', 'Q ARSE-013 QI-J', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.123-360', '5496     ', 'Q ARSE-013 QI-K', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.123-370', '5496     ', 'Q ARSE-013 QI-L', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.123-330', '5496     ', 'Q ARSE-013 QI-4', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.110-330', '5496     ', 'Q ARSE-014 AI-02', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.110-340', '5496     ', 'Q ARSE-014 AI-03', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.110-370', '5496     ', 'AV ARSE-014 AI-07', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.110-360', '5496     ', 'Q ARSE-014 AI-08', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.110-380', '5496     ', 'AL ARSE-014 AI-09', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.110-390', '5496     ', 'AL ARSE-014 AI-10', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.035-020', '5496     ', 'Q ARNO-043 QI-02', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.035-030', '5496     ', 'Q ARNO-043 QI-03', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.035-040', '5496     ', 'Q ARNO-043 QI-04', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.035-050', '5496     ', 'Q ARNO-043 QI-05', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.035-060', '5496     ', 'Q ARNO-043 QI-06', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.035-070', '5496     ', 'Q ARNO-043 QI-07', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.035-080', '5496     ', 'Q ARNO-043 QI-08', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.035-090', '5496     ', 'Q ARNO-043 QI-09', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.035-100', '5496     ', 'Q ARNO-043 QI-10', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.035-110', '5496     ', 'Q ARNO-043 QI-11', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.035-120', '5496     ', 'Q ARNO-043 QI-12', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.035-130', '5496     ', 'Q ARNO-043 QI-13', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.035-140', '5496     ', 'Q ARNO-043 QI-14', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.035-150', '5496     ', 'Q ARNO-043 QI-15', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.035-160', '5496     ', 'Q ARNO-043 QI-16', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.145-460', '5496     ', 'Q ARSE- 101 AI-09', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('88.311-240', '4611     ', 'R HENRIQUE BIANCHINI', 'CORDEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.310-380', '4611     ', 'R HENRIQUE BORBA DOS SANTOS', 'CORDEIROS                     ');
INSERT INTO cd_cep_br VALUES ('88.305-540', '4611     ', 'R HENRIQUE DAUER', 'IMARUI                        ');
INSERT INTO cd_cep_br VALUES ('88.301-130', '4611     ', 'R HENRIQUE DOUAT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('88.301-050', '4611     ', 'SRV HENRIQUE LABES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('77.430-380', '5411     ', 'R 322', 'RES JD BURITIS                ');
INSERT INTO cd_cep_br VALUES ('77.430-390', '5411     ', 'R 323', 'RES JD BURITIS                ');
INSERT INTO cd_cep_br VALUES ('77.430-400', '5411     ', 'R 324', 'RES JD BURITIS                ');
INSERT INTO cd_cep_br VALUES ('77.010-050', '5496     ', 'Q AANE-20 CJ-01', 'A NORDESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.010-040', '5496     ', 'Q AANO-20 CJ-01', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.010-070', '5496     ', 'Q AASE-20 CJ-01', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.010-060', '5496     ', 'Q AASO-20 CJ-01', 'A SUDOESTE                    ');
INSERT INTO cd_cep_br VALUES ('02.032-004', '4995     ', 'TV DOM MARICI', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('01.548-030', '4995     ', 'R DOM MATEUS', 'VL MONUMENTO                  ');
INSERT INTO cd_cep_br VALUES ('08.390-040', '4995     ', 'R DOM MATEUS DE ABREU PEREIRA', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('02.257-040', '4995     ', 'R DOM MEINOLFO VOSS', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('02.961-140', '4995     ', 'R DOM MEINRADO', 'JD MONJOLO                    ');
INSERT INTO cd_cep_br VALUES ('04.129-060', '4995     ', 'R DOM MIGUEL COSTA', 'VL GUMERCINDO                 ');
INSERT INTO cd_cep_br VALUES ('08.180-080', '4995     ', 'R DOM MIGUEL DE BULHOES', 'JD D FERNANDO                 ');
INSERT INTO cd_cep_br VALUES ('02.525-010', '4995     ', 'PC DOM MIGUEL KRUSE', 'JD S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('04.771-200', '4995     ', 'R DOM MORAIS TORRES', 'JD LAGOS                      ');
INSERT INTO cd_cep_br VALUES ('01.325-020', '4995     ', 'PC DOM ORIONE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('05.280-020', '4995     ', 'R DOM OSCAR HOMERO', 'RES S NASCENTE                ');
INSERT INTO cd_cep_br VALUES ('04.233-390', '4995     ', 'R DOM OSCAR ROMERO', 'C N HELIOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('04.357-090', '4995     ', 'R DOM OTAVIO DE MIRANDA', 'PRQ JABAQUARA                 ');
INSERT INTO cd_cep_br VALUES ('05.687-000', '4995     ', 'R DOM PAULO PEDROSA- ATE 610/611', 'R PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('05.687-001', '4995     ', 'R DOM PAULO PEDROSA- DE 612/613 A 844/845', 'R PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('05.687-002', '4995     ', 'R DOM PAULO PEDROSA- DE 846/847 AO FIM', 'R PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('05.750-140', '4995     ', 'R DOM PAULO ROLIM LOUREIRO', 'S Q MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('04.236-030', '4995     ', 'VLA DOM PEDRO', 'VL HELIOPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('04.236-040', '4995     ', 'PC DOM PEDRO', 'VL HELIOPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('04.470-015', '4995     ', 'R DOM PEDRO', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('04.292-080', '4995     ', 'R DOM PEDRO EGGERATH', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('02.920-020', '4995     ', 'PC DOM PEDRO FULCO MORVIDI', 'VL P BARRETO                  ');
INSERT INTO cd_cep_br VALUES ('03.445-035', '4995     ', 'PSG CONCEICAO', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('05.525-050', '4995     ', 'R COMENDADOR FELICIO LANZARA', 'JD JUSSARA                    ');
INSERT INTO cd_cep_br VALUES ('04.658-060', '4995     ', 'R COMENDADOR FELIPE TEBET', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('03.386-187', '4995     ', 'R COMENDADOR FERREIRA DE SOUZA', 'JD COLORADO                   ');
INSERT INTO cd_cep_br VALUES ('05.523-010', '4995     ', 'R COMENDADOR FRANCISCO CHINNICA', 'FERREIRA                      ');
INSERT INTO cd_cep_br VALUES ('04.416-360', '4995     ', 'R DIONISIO SALOMOS', 'JD MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('08.255-460', '4995     ', 'R DIONISIO SANCHO', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('02.354-010', '4995     ', 'R DIONISIO SOUZA', 'PRQ C PEDRA                   ');
INSERT INTO cd_cep_br VALUES ('04.674-080', '4995     ', 'R DIONIZIA MISSIURA', 'JD ITAPEVA                    ');
INSERT INTO cd_cep_br VALUES ('08.020-170', '4995     ', 'R DIONIZIO LOURENZI', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('03.908-070', '4995     ', 'R DIORAMA', 'JD JUREMA                     ');
INSERT INTO cd_cep_br VALUES ('08.320-160', '4995     ', 'R DIOGO DO REGO MENDONCA', 'PRQ S RAFAEL                  ');
INSERT INTO cd_cep_br VALUES ('02.731-020', '4995     ', 'R DIOGO DOMINGUES', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('05.104-050', '4995     ', 'R DIOGO FERNANDES', 'VL S EDWIGES                  ');
INSERT INTO cd_cep_br VALUES ('04.148-010', '4995     ', 'R DIOGO FREIRE', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('08.370-030', '4995     ', 'R DIOGO GARCIA', 'PRQ B ESPERANCA               ');
INSERT INTO cd_cep_br VALUES ('08.160-470', '4995     ', 'R DIOGO GARCIA MARTINS', 'JD S TELES                    ');
INSERT INTO cd_cep_br VALUES ('05.547-030', '4995     ', 'AV DIOGO GOMES CARNEIRO', 'JD R MARIA                    ');
INSERT INTO cd_cep_br VALUES ('08.090-170', '4995     ', 'R DIOGO GOMES CARNEIRO', 'VL PIRACICABA                 ');
INSERT INTO cd_cep_br VALUES ('02.932-060', '4995     ', 'R DIOGO GONCALVES', 'VL P CERCA                    ');
INSERT INTO cd_cep_br VALUES ('08.191-150', '4995     ', 'R DIOGO GONCALVES LACO', 'JD ROMANO                     ');
INSERT INTO cd_cep_br VALUES ('02.435-010', '4995     ', 'R DIOGO GRASSON TINOCO', 'L PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.512-000', '4995     ', 'R DIOGO JACOME- ATE 330/331', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('04.512-001', '4995     ', 'R DIOGO JACOME- DE 332/333 AO FIM', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('08.220-690', '4995     ', 'AV DIOGO JOSE MACHADO', 'JD ITAPEMIRIM                 ');
INSERT INTO cd_cep_br VALUES ('03.250-060', '4995     ', 'R DIOGO LEITE', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('03.188-030', '4995     ', 'R DIOGO LOPES', 'VL BERTIOGA                   ');
INSERT INTO cd_cep_br VALUES ('03.362-010', '4995     ', 'R DIOGO MARINHO SILVA', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('08.040-280', '4995     ', 'R DIOGO MARQUES LUCAS', 'VL CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('05.757-120', '4995     ', 'R DIOGO MARTINS', 'JD A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('02.225-100', '4995     ', 'TV DIOGO MELGAZ', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('05.423-010', '4995     ', 'R DIOGO MOREIRA', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('03.345-005', '4995     ', 'R DIOGO MORENO', 'VL R FEIJO                    ');
INSERT INTO cd_cep_br VALUES ('05.881-070', '4995     ', 'R DIOGO MULEIRO', 'JD S B NOVO                   ');
INSERT INTO cd_cep_br VALUES ('08.341-170', '4995     ', 'R DIOGO MUNHOZ', 'PRQ B ESPERANCA               ');
INSERT INTO cd_cep_br VALUES ('04.470-160', '4995     ', 'R DIOGO NOGUEIRA CASTILHO', 'JD APURA                      ');
INSERT INTO cd_cep_br VALUES ('08.030-510', '4995     ', 'R DIOGO OLIVER', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('05.077-100', '4995     ', 'R DIOGO ORTIZ', 'LAPA                          ');
INSERT INTO cd_cep_br VALUES ('08.461-490', '4995     ', 'R DIOGO PENEDA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('05.750-130', '4995     ', 'R DIOGO PEREIRA', 'S Q MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('08.121-340', '4995     ', 'R DIOGO PEREIRA DE LIMA', 'JD ELZA                       ');
INSERT INTO cd_cep_br VALUES ('04.401-180', '4995     ', 'R DIOGO PEREIRA PAIS', 'VL MARARI                     ');
INSERT INTO cd_cep_br VALUES ('05.544-090', '4995     ', 'PC DIOGO PINHEIRO', 'JD GUARAU                     ');
INSERT INTO cd_cep_br VALUES ('08.032-550', '4995     ', 'TV DIOGO PINTO', 'VL N CURUCA                   ');
INSERT INTO cd_cep_br VALUES ('05.322-010', '4995     ', 'R DIOGO PIRES', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('03.274-090', '4995     ', 'R DIOGO PIRES DE CAMPOS', 'VL S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('04.710-010', '4995     ', 'R DIOGO QUADROS', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('04.436-050', '4995     ', 'R DIOGO RAMIRES', 'JD CONSORCIO                  ');
INSERT INTO cd_cep_br VALUES ('02.355-120', '4995     ', 'R DIOGO RIBEIRO', 'JD V BIANCA                   ');
INSERT INTO cd_cep_br VALUES ('03.541-090', '4995     ', 'R DIOGO BOTELHO', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('04.812-160', '4995     ', 'R DIOGO BRAGA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('02.536-070', '4995     ', 'R DIOGO BUENO', 'VL ESTER                      ');
INSERT INTO cd_cep_br VALUES ('02.467-060', '4995     ', 'R DIOGO CABRERA', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('02.836-080', '4995     ', 'R DIOGO CANTEROS GARCIA', 'VL SERRALHEIRO                ');
INSERT INTO cd_cep_br VALUES ('02.338-090', '4995     ', 'R DIOGO CARNEIRO', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('02.280-150', '4995     ', 'AV DIOGO CARNEIRO DA FONTOURA', 'VL N GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('05.862-160', '4995     ', 'R DIOGO CORREA SANDE', 'JD LIDIA                      ');
INSERT INTO cd_cep_br VALUES ('05.359-040', '4995     ', 'R DIOGO COUTO', 'VL UNIVERSITARIA              ');
INSERT INTO cd_cep_br VALUES ('03.880-020', '4995     ', 'R DIOGO CRESPO', 'VL PTE RASA                   ');
INSERT INTO cd_cep_br VALUES ('02.309-010', '4995     ', 'R DIOGO DA COSTA', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('08.191-000', '4995     ', 'AV DIOGO DA COSTA TAVARES', 'JD MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('04.840-350', '4995     ', 'R DIOGO DAS NEVES PIRES', 'CJ HAB B F LIMA               ');
INSERT INTO cd_cep_br VALUES ('03.363-110', '4995     ', 'PC DIOGO DE AGUIRRE', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('01.543-050', '4995     ', 'R DIOGO DE ARAUJO', 'CAMBUCI                       ');
INSERT INTO cd_cep_br VALUES ('05.602-080', '4995     ', 'R DIOGO DE AROS', 'JD EVEREST                    ');
INSERT INTO cd_cep_br VALUES ('05.846-220', '4995     ', 'R CORNELIO ZELAIA', 'CJ P S LUIS                   ');
INSERT INTO cd_cep_br VALUES ('05.727-200', '4995     ', 'R CORNELISZ', 'VL ANDRADE                    ');
INSERT INTO cd_cep_br VALUES ('02.336-030', '4995     ', 'R CORNETEIRO DE JESUS', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('02.945-060', '4995     ', 'R CORNUCOPIA', 'JD C PIRITUBA                 ');
INSERT INTO cd_cep_br VALUES ('08.245-470', '4995     ', 'AV COROA DE FRADE', 'JD UBIRAJARA                  ');
INSERT INTO cd_cep_br VALUES ('04.842-260', '4995     ', 'R COROA GRANDE', 'PRQ GRAJAU                    ');
INSERT INTO cd_cep_br VALUES ('04.334-050', '4995     ', 'R COROA IMPERIAL', 'VL FACHINI                    ');
INSERT INTO cd_cep_br VALUES ('02.047-020', '4995     ', 'R COROA, DA', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('08.120-510', '4995     ', 'R COROACI', 'JD CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('05.092-020', '4995     ', 'R COROADOS, DOS', 'VL ANASTACIO                  ');
INSERT INTO cd_cep_br VALUES ('03.557-010', '4995     ', 'R COROATA', 'JD HERCILIA                   ');
INSERT INTO cd_cep_br VALUES ('08.130-410', '4995     ', 'R DESEMBARGADOR AUREO CERQUEIRA LEITE', 'C KEMEL                       ');
INSERT INTO cd_cep_br VALUES ('04.743-000', '4995     ', 'R DESEMBARGADOR BANDEIRA DE MELLO- ATE 287/288', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('02.617-110', '4995     ', 'R DIOGO DE ORDONHES', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('02.808-050', '4995     ', 'R DIOGO DE SILVES', 'SIT MRO GRANDE                ');
INSERT INTO cd_cep_br VALUES ('08.285-330', '4995     ', 'R DIOGO DE SOUZA', 'C LIDER                       ');
INSERT INTO cd_cep_br VALUES ('04.850-090', '4995     ', 'R DIOGO DE TORRALVA', 'PRQ COCAIA                    ');
INSERT INTO cd_cep_br VALUES ('05.861-270', '4995     ', 'R DIOGO DIAS', 'JD MONICA                     ');
INSERT INTO cd_cep_br VALUES ('05.048-110', '4995     ', 'PC DIOGO DO AMARAL', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('04.432-030', '4995     ', 'R DINAH DE AZEVEDO ALVIM', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('03.429-040', '4995     ', 'R DINAH SILVA CATALDO', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('05.119-090', '4995     ', 'R DINAH SILVEIRA DE QUEIROZ', 'C AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('04.814-690', '4995     ', 'R DINALVA OLIVEIRA TEIXEIRA', 'JD GUANHEMBU                  ');
INSERT INTO cd_cep_br VALUES ('03.923-210', '4995     ', 'R DINAMARCA', 'JD D SINHA                    ');
INSERT INTO cd_cep_br VALUES ('01.449-040', '4995     ', 'R DINAMARCA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('05.212-050', '4995     ', 'R DINAMARCA', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('04.913-120', '4995     ', 'R DINAR', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('03.390-020', '4995     ', 'R DINASTIA JOANINA', 'VL PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('04.810-000', '4995     ', 'R DINAZAR FERRAZ DE CAMARGO', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('05.057-030', '4995     ', 'R DINIEPER', 'VL IPOJUCA                    ');
INSERT INTO cd_cep_br VALUES ('03.987-060', '4995     ', 'R DINIS DIAS', 'VL PORTUGUESA                 ');
INSERT INTO cd_cep_br VALUES ('08.215-200', '4995     ', 'R DINIZ DOS ANJOS', 'JD REDIL                      ');
INSERT INTO cd_cep_br VALUES ('02.835-031', '4995     ', 'TV DINO ANTONIO MENOCHI', 'VL SERRALHEIRO                ');
INSERT INTO cd_cep_br VALUES ('04.455-190', '4995     ', 'R DINO BORGIOLI', 'VL CPO GRANDE                 ');
INSERT INTO cd_cep_br VALUES ('01.217-000', '4995     ', 'AL DINO BUENO', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('05.367-110', '4995     ', 'R DINOCRATES', 'JD ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('04.433-090', '4995     ', 'R DINORA ARRUDA FRANCO', 'JD ITAPURA                    ');
INSERT INTO cd_cep_br VALUES ('04.856-150', '4995     ', 'R DINORAH LOBO CAMPANHOLE', 'JD MYRNA                      ');
INSERT INTO cd_cep_br VALUES ('02.977-120', '4995     ', 'R CIDADE GAUCHA', 'VL ZAT                        ');
INSERT INTO cd_cep_br VALUES ('08.061-500', '4995     ', 'R CHORINHO, DO', 'JD P J NUNES                  ');
INSERT INTO cd_cep_br VALUES ('01.544-040', '4995     ', 'R CHORIS GREGGIO DO NASCIMENTO', 'VL DEODORO                    ');
INSERT INTO cd_cep_br VALUES ('04.477-250', '4995     ', 'R CHOROES, DOS', 'S PRAIAS                      ');
INSERT INTO cd_cep_br VALUES ('08.081-100', '4995     ', 'R CHORORO', 'PRQ PAULISTANO                ');
INSERT INTO cd_cep_br VALUES ('04.001-090', '4995     ', 'R CHRIS TROMBJERG', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('03.626-130', '4995     ', 'R CONGONHINHAS', 'VL DOMITILA                   ');
INSERT INTO cd_cep_br VALUES ('03.818-060', '4995     ', 'PC CONGRESSO NACIONAL', 'PRQ CISPER                    ');
INSERT INTO cd_cep_br VALUES ('02.972-050', '4995     ', 'TV CONHECIMENTO', 'VL PIRITUBA                   ');
INSERT INTO cd_cep_br VALUES ('04.384-030', '4995     ', 'R CONDE MOREIRA LIMA', 'JD JABAQUARA                  ');
INSERT INTO cd_cep_br VALUES ('03.122-000', '4995     ', 'R CONDE PRATES', 'PRQ MOOCA                     ');
INSERT INTO cd_cep_br VALUES ('03.215-080', '4995     ', 'PC CONDE SAO JANUARIO', 'VL CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('05.428-040', '4995     ', 'R CONDE SILVIO ALVARES PENTEADO', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('04.264-000', '4995     ', 'R CONDE VICENTE AZEVEDO', 'VL MONUMENTO                  ');
INSERT INTO cd_cep_br VALUES ('04.829-440', '4995     ', 'R CONDECORACAO', 'JD IMBUIAS                    ');
INSERT INTO cd_cep_br VALUES ('02.652-000', '4995     ', 'R CONDESSA AMALIA MATARAZZO', 'JD PERI                       ');
INSERT INTO cd_cep_br VALUES ('04.835-020', '4995     ', 'R CONDESSA DE BARRAL', 'JD S EDWIGES                  ');
INSERT INTO cd_cep_br VALUES ('04.610-060', '4995     ', 'R CONDESSA DE PINHAL', 'PRQ COLONIAL                  ');
INSERT INTO cd_cep_br VALUES ('01.320-000', '4995     ', 'R CONDESSA DE SAO JOAQUIM', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('01.320-060', '4995     ', 'VD CONDESSA DE SAO JOAQUIM', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('03.074-000', '4995     ', 'AV CONDESSA ELISABETH DE ROBIANO', 'CATUMBI                       ');
INSERT INTO cd_cep_br VALUES ('03.704-000', '4995     ', 'AV CONDESSA ELISABETH DE ROBIANO', 'JD A PENHA                    ');
INSERT INTO cd_cep_br VALUES ('02.044-050', '4995     ', 'R CONDESSA SICILIANO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('02.044-040', '4995     ', 'PC CONDESSA SICILIANO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('04.809-280', '4995     ', 'PC CONDESTAVEL', 'T D INTERLAGOS                ');
INSERT INTO cd_cep_br VALUES ('03.425-050', '4995     ', 'R CONDEUBA', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('04.116-270', '4995     ', 'R CONDILLAC', 'JD VL MARIANA                 ');
INSERT INTO cd_cep_br VALUES ('04.159-060', '4995     ', 'R CONDOR', 'JD PREVIDENCIA                ');
INSERT INTO cd_cep_br VALUES ('05.884-210', '4995     ', 'R CONDOR, DO', 'VL FAZZEONI                   ');
INSERT INTO cd_cep_br VALUES ('02.168-130', '4995     ', 'R CONDOREIROS, DOS', 'CJ P VL MARIA III             ');
INSERT INTO cd_cep_br VALUES ('04.313-130', '4995     ', 'R CONDURU', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('02.513-030', '4995     ', 'R CONEGO AMARAL MELO', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('04.379-100', '4995     ', 'AV CIRCULAR', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('03.945-050', '4995     ', 'R CONEGO ANTONIO DIAS PEQUENO', 'JD TIETE                      ');
INSERT INTO cd_cep_br VALUES ('03.122-060', '4995     ', 'R CONEGO ANTONIO LESSA', 'PRQ MOOCA                     ');
INSERT INTO cd_cep_br VALUES ('08.150-310', '4995     ', 'R CONEGO ANTONIO MANZI', 'JD ROBRU                      ');
INSERT INTO cd_cep_br VALUES ('04.468-000', '4995     ', 'R CONEGO ANTONIO PINTO', 'JD DOMITILA                   ');
INSERT INTO cd_cep_br VALUES ('02.550-080', '4995     ', 'R CONEGO ARAUJO MARCONDES', 'LIMAO                         ');
INSERT INTO cd_cep_br VALUES ('02.348-110', '4995     ', 'R CONEGO ARNALDO CAIAFFA', 'JD L M BARROS                 ');
INSERT INTO cd_cep_br VALUES ('08.060-265', '4995     ', 'TV CONEGO ARTUSI', 'VL JACUI                      ');
INSERT INTO cd_cep_br VALUES ('05.523-070', '4995     ', 'R CONEGO ASSIS BARROS', 'FERREIRA                      ');
INSERT INTO cd_cep_br VALUES ('05.414-010', '4995     ', 'R CONEGO EUGENIO LEITE- ATE 0453 - LADO IMPAR', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('05.414-000', '4995     ', 'R CONEGO EUGENIO LEITE- ATE 0732 - LADO PAR', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('05.414-011', '4995     ', 'R CONEGO EUGENIO LEITE- DE 0455 A 0731 - LADO IM', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('05.414-012', '4995     ', 'R CONEGO EUGENIO LEITE- DE 0733 AO FIM - LADO IM', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('05.414-001', '4995     ', 'R CONEGO EUGENIO LEITE- DE 0734 AO FIM - LADO PA', 'C CESAR                       ');
INSERT INTO cd_cep_br VALUES ('04.201-050', '4995     ', 'R CONEGO JANUARIO', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('03.962-020', '4995     ', 'R CONEGO JOAO LIGABUE', 'C S MATEUS                    ');
INSERT INTO cd_cep_br VALUES ('02.873-760', '4995     ', 'V-P CONDE DE EGA', 'JD E MARIA                    ');
INSERT INTO cd_cep_br VALUES ('08.390-390', '4995     ', 'R CONDE DE ERICEIRA', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('04.890-550', '4995     ', 'R CONDE DE ERVIDAL', 'JD N PARELHEIROS              ');
INSERT INTO cd_cep_br VALUES ('04.890-310', '4995     ', 'R CONDE DE FONTALVA', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('03.405-110', '4995     ', 'AV CONDE DE FRONTIN- ATE 0998/0999', 'CH CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('03.501-000', '4995     ', 'AV CONDE DE FRONTIN- DE 1000/1001 AO FIM', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('04.611-020', '4995     ', 'R CONDE DE IPANEMA', 'PRQ COLONIAL                  ');
INSERT INTO cd_cep_br VALUES ('04.119-010', '4995     ', 'R CONDE DE IRAJA', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('05.686-030', '4995     ', 'R CONDE DE ITAGUAI', 'R PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('04.741-000', '4995     ', 'R CONDE DE ITU- ATE 572/573', 'JD S AMARO                    ');
INSERT INTO cd_cep_br VALUES ('04.741-001', '4995     ', 'R CONDE DE ITU- DE 574/575 AO FIM', 'JD S AMARO                    ');
INSERT INTO cd_cep_br VALUES ('04.890-290', '4995     ', 'R CONDE DE LANCASTRE', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('04.802-130', '4995     ', 'R CONDE DE LINHARES', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('05.447-000', '4995     ', 'R CAROPA', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('03.209-070', '4995     ', 'R CAROVI', 'VL ALPINA                     ');
INSERT INTO cd_cep_br VALUES ('02.222-080', '4995     ', 'TV CARPANI', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('04.648-020', '4995     ', 'R CARPAS, DAS', 'JD PRUDENCIA                  ');
INSERT INTO cd_cep_br VALUES ('05.601-020', '4995     ', 'R CARPINA', 'JD EVEREST                    ');
INSERT INTO cd_cep_br VALUES ('08.344-130', '4995     ', 'TV CARPINTEIRO DO UNIVERSO', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('02.205-140', '4995     ', 'TV CARRANCAS', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('05.275-015', '4995     ', 'EST CARRAPICHO, DO', 'ANHANGUERA                    ');
INSERT INTO cd_cep_br VALUES ('04.728-020', '4995     ', 'R CARREIRO DE PEDRA, DO', 'JD CARAVELAS                  ');
INSERT INTO cd_cep_br VALUES ('08.270-375', '4995     ', 'R CARRETEIRO', 'JD MARABA                     ');
INSERT INTO cd_cep_br VALUES ('03.977-760', '4995     ', 'R CARRETEIROS, DOS', 'FAZ JUTA                      ');
INSERT INTO cd_cep_br VALUES ('08.452-380', '4995     ', 'R CARRILHAO', 'VL LOURDES                    ');
INSERT INTO cd_cep_br VALUES ('05.374-030', '4995     ', 'R CARIVALDINA BARBOSA LIMA', 'JD E YOLANDA                  ');
INSERT INTO cd_cep_br VALUES ('05.186-100', '4995     ', 'R CARIXO', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('08.121-403', '4995     ', 'R CARL DO PREL , BARAO', 'JD MABEL                      ');
INSERT INTO cd_cep_br VALUES ('03.591-090', '4995     ', 'TV CARL NIELSEN', 'CJ HAB P M PAIVA              ');
INSERT INTO cd_cep_br VALUES ('01.512-070', '4995     ', 'VL CONDE DE SARZEDAS', 'SE                            ');
INSERT INTO cd_cep_br VALUES ('04.960-060', '4995     ', 'R CONDE DE SILVA MONTEIRO', 'JD CAPELA                     ');
INSERT INTO cd_cep_br VALUES ('05.436-130', '4995     ', 'R CONDE DE SOUSEL', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('01.501-060', '4995     ', 'R CONDE DO PINHAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('05.165-020', '4995     ', 'R CONDE DO RIO PARDO', 'REC MTE ALEGRE                ');
INSERT INTO cd_cep_br VALUES ('04.359-060', '4995     ', 'R CONDE ERNESTO CARNEIRO', 'PRQ JABAQUARA                 ');
INSERT INTO cd_cep_br VALUES ('05.003-100', '4995     ', 'PC CONDE FRANCISCO MATARAZZO JUNIOR', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('04.727-190', '4995     ', 'PC CONDE GIOVANNI BAIOTA ZONTA', 'VL CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('04.355-030', '4995     ', 'R CONDE LA HURE', 'PRQ JABAQUARA                 ');
INSERT INTO cd_cep_br VALUES ('04.456-100', '4995     ', 'R CONDE LUIS ZUNTA', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('03.560-190', '4995     ', 'AV CONDE LUIZ EDUARDO MATARAZZO', 'VL NHOCUNE                    ');
INSERT INTO cd_cep_br VALUES ('04.649-060', '4995     ', 'R CONDE LUIZ ZUNTA', 'JD L ANGELES                  ');
INSERT INTO cd_cep_br VALUES ('02.982-190', '4995     ', 'R CONDE MONTERONE', 'JD SYDNEY                     ');
INSERT INTO cd_cep_br VALUES ('04.624-090', '4995     ', 'R CONCEICAO MARCONDES SILVA', 'VL CONGONHAS                  ');
INSERT INTO cd_cep_br VALUES ('03.642-040', '4995     ', 'R CONCEICAO PEREIRA', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('05.587-190', '4995     ', 'R CONCEICAO RUSSOMANO PUGLIESE', 'JD RIZZO                      ');
INSERT INTO cd_cep_br VALUES ('04.110-120', '4995     ', 'R CONCEICAO VELOSO', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.377-050', '4995     ', 'R CONCEPCION ARENAL', 'VL MIRA                       ');
INSERT INTO cd_cep_br VALUES ('05.833-060', '4995     ', 'R CONCERTO ITALIANO', 'JD V LIMA                     ');
INSERT INTO cd_cep_br VALUES ('02.264-070', '4995     ', 'R CONCHAL', 'VL N CAROLINA                 ');
INSERT INTO cd_cep_br VALUES ('04.408-080', '4995     ', 'R CONCHAS', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('03.631-050', '4995     ', 'R CONCHETA LAFEMINA', 'GUAIAUNA                      ');
INSERT INTO cd_cep_br VALUES ('03.638-110', '4995     ', 'R CONCHETA PAVONE', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('02.373-010', '4995     ', 'R CONCHILIA', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('02.373-190', '4995     ', 'TV CONCHILIA', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('77.026-590', '5496     ', 'Q ARNO-033 QI-13', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.026-600', '5496     ', 'Q ARNO-033 QI-14', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.026-610', '5496     ', 'Q ARNO-033 QI-15', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.026-620', '5496     ', 'Q ARNO-033 QI-16', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.026-630', '5496     ', 'Q ARNO-033 QI-17', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('05.634-010', '4995     ', 'R COMENDADOR FRANCISCO PETTINATI', 'JD MTE KEMEL                  ');
INSERT INTO cd_cep_br VALUES ('05.864-050', '4995     ', 'R COMENDADOR FUAD SALEM', 'JD WANDA                      ');
INSERT INTO cd_cep_br VALUES ('05.621-000', '4995     ', 'R COMENDADOR GABRIEL CALFAT', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('02.919-110', '4995     ', 'R COMENDADOR GABRIEL COTTI', 'VL P BARRETO                  ');
INSERT INTO cd_cep_br VALUES ('03.406-000', '4995     ', 'R COMENDADOR GIL PINHEIRO', 'CH CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('03.364-080', '4995     ', 'PC COMENDADOR HEITARO YOSHIDA', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('04.337-200', '4995     ', 'R COMENDADOR ITALO FRANCESCHI', 'C ADEMAR                      ');
INSERT INTO cd_cep_br VALUES ('04.052-080', '4995     ', 'R COMENDADOR JOAO GABRIEL', 'MIRANDOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('05.334-100', '4995     ', 'PC COMENDADOR JOAO MARTINS', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('04.709-050', '4995     ', 'R COMENDADOR JOAQUIM GOMES DE OLIVEIRA', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('02.013-030', '4995     ', 'R COMENDADOR JOAQUIM MONTEIRO', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('05.658-045', '4995     ', 'R COMENDADOR JORGE MANCINE', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('03.250-080', '4995     ', 'R COMENDADOR JOSE ALVES DIAS', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('05.177-100', '4995     ', 'AV COMENDADOR JOSE DE MATOS', 'VL CLARICE                    ');
INSERT INTO cd_cep_br VALUES ('05.601-070', '4995     ', 'PC COMENDADOR JOSE HENRIQUE DE SOUZA', 'JD EVEREST                    ');
INSERT INTO cd_cep_br VALUES ('02.614-010', '4995     ', 'R COMENDADOR JOSE KALIL', 'VL N CACHOEIRINHA             ');
INSERT INTO cd_cep_br VALUES ('02.354-190', '4995     ', 'R COMENDADOR JOSE PUPO', 'PRQ C PEDRA                   ');
INSERT INTO cd_cep_br VALUES ('01.319-060', '4995     ', 'R COMENDADOR JOSE XAVIER GOUVEIA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('04.114-120', '4995     ', 'R COMENDADOR JULIO PEREIRA LOPES', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('04.555-020', '4995     ', 'R COMENDADOR LAURENTINO GONCALVES', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('03.557-075', '4995     ', 'TV COMENDADOR MANOEL ALVES DE MORAIS', 'JD HERCILIA                   ');
INSERT INTO cd_cep_br VALUES ('05.451-110', '4995     ', 'PC COMENDADOR MANOEL DE MELLO PIMENTA', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('05.037-170', '4995     ', 'AV COMENDADOR MARTINELLI- ATE 700/701', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('02.714-010', '4995     ', 'AV COMENDADOR MARTINELLI- DE 702/703 AO FIM', 'JD GRACAS                     ');
INSERT INTO cd_cep_br VALUES ('04.403-140', '4995     ', 'R COMENDADOR MICHEL SCAFF', 'VL JOANIZA                    ');
INSERT INTO cd_cep_br VALUES ('04.537-080', '4995     ', 'R COMENDADOR MIGUEL CALFAT- ATE 260/261', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('04.537-081', '4995     ', 'R COMENDADOR MIGUEL CALFAT- DE 262/263 A 500/501', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('04.537-082', '4995     ', 'R COMENDADOR MIGUEL CALFAT- DE 502/503 AO FIM', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('05.830-220', '4995     ', 'R COMENDADOR MIGUEL MALUHY', 'JD GUARUJA                    ');
INSERT INTO cd_cep_br VALUES ('03.034-160', '4995     ', 'R COMENDADOR NESTOR PEREIRA', 'CANINDE                       ');
INSERT INTO cd_cep_br VALUES ('04.602-020', '4995     ', 'R COMENDADOR NORBERTO JORGE', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('04.610-040', '4995     ', 'R COMENDADOR ORLANDO STEVAUX', 'PRQ COLONIAL                  ');
INSERT INTO cd_cep_br VALUES ('08.210-650', '4995     ', 'R COMENDADOR PALMARINO CALABREZ', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('04.017-100', '4995     ', 'R COMENDADOR PAULO BRANCATO', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('01.023-050', '4995     ', 'R COMENDADOR ABDO SCHAHIN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('03.631-190', '4995     ', 'PC COMENDADOR ADELINO RIBEIRO', 'GUAIAUNA                      ');
INSERT INTO cd_cep_br VALUES ('05.613-000', '4995     ', 'AV COMENDADOR ADIBO ARES- ATE 601/602', 'MORUMBI                       ');
INSERT INTO cd_cep_br VALUES ('05.613-001', '4995     ', 'AV COMENDADOR ADIBO ARES- DE 603/604 AO FIM', 'MORUMBI                       ');
INSERT INTO cd_cep_br VALUES ('01.023-040', '4995     ', 'R COMENDADOR AFONSO KHERLAKIAN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('05.593-000', '4995     ', 'AV COMENDADOR ALBERTO BONFIGLIOLI- ATE 495/496', 'JD BONFIGLIOLI                ');
INSERT INTO cd_cep_br VALUES ('05.593-001', '4995     ', 'AV COMENDADOR ALBERTO BONFIGLIOLI- DE 497/498 AO', 'JD BONFIGLIOLI                ');
INSERT INTO cd_cep_br VALUES ('02.274-120', '4995     ', 'PC COMENDADOR ALBERTO DE SOUSA', 'JACANA                        ');
INSERT INTO cd_cep_br VALUES ('05.307-120', '4995     ', 'AV COMENDADOR ALBERTO DIAS', 'JD HUMAITA                    ');
INSERT INTO cd_cep_br VALUES ('03.178-100', '4995     ', 'R COMENDADOR ALFAIA', 'AT MOOCA                      ');
INSERT INTO cd_cep_br VALUES ('04.383-010', '4995     ', 'R COMENDADOR ALFAIA RODRIGUES', 'JD JABAQUARA                  ');
INSERT INTO cd_cep_br VALUES ('03.563-230', '4995     ', 'R COMENDADOR ANDRADE MACHADO', 'VL NHOCUNE                    ');
INSERT INTO cd_cep_br VALUES ('05.785-080', '4995     ', 'R COMENDADOR ANGELO RINALDI', 'JD CPO LIMPO                  ');
INSERT INTO cd_cep_br VALUES ('02.311-020', '4995     ', 'TV CARLOS OLIVARES', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('04.187-100', '4995     ', 'R CARLOS PAETA', 'VL LIVIERO                    ');
INSERT INTO cd_cep_br VALUES ('03.951-000', '4995     ', 'R CARLOS PALAGRECO', 'JD N JULHO                    ');
INSERT INTO cd_cep_br VALUES ('08.450-470', '4995     ', 'R CARLOS PATINO', 'LAGEADO                       ');
INSERT INTO cd_cep_br VALUES ('05.537-090', '4995     ', 'R CARLOS PAVAN', 'JD P PERI                     ');
INSERT INTO cd_cep_br VALUES ('05.571-050', '4995     ', 'R CARLOS PEDRELL', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('05.388-110', '4995     ', 'R CARLOS PEREIRA', 'VL DALVA                      ');
INSERT INTO cd_cep_br VALUES ('04.110-000', '4995     ', 'R CARLOS PETIT- ATE 333/334', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.110-001', '4995     ', 'R CARLOS PETIT- DE 335/336 AO FIM', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('05.338-130', '4995     ', 'R CARLOS PICHA', 'VL LAGEADO                    ');
INSERT INTO cd_cep_br VALUES ('02.073-050', '4995     ', 'R CLAUDINO INACIO', 'VL PAIVA                      ');
INSERT INTO cd_cep_br VALUES ('02.308-130', '4995     ', 'R CLAUDINO INACIO JOAQUIM', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('02.308-120', '4995     ', 'TV CLAUDINO INACIO JOAQUIM', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('04.775-030', '4995     ', 'R CLAUDINO JOSE BRANCO', 'JD MARABA                     ');
INSERT INTO cd_cep_br VALUES ('03.040-040', '4995     ', 'R CLAUDINO PINTO', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('01.435-020', '4995     ', 'R CLAUDINO SILVA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('05.043-000', '4995     ', 'R CLAUDIO', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('04.893-080', '4995     ', 'AV CIRCULAR', 'EMBURA                        ');
INSERT INTO cd_cep_br VALUES ('03.602-080', '4995     ', 'AV CIRCULAR', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('08.490-530', '4995     ', 'R CIRCULAR', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.485-490', '4995     ', 'R CIRCULAR', 'CJ HAB S ETELVINA III         ');
INSERT INTO cd_cep_br VALUES ('05.547-025', '4995     ', 'AV CIRCULAR', 'R TAVARES                     ');
INSERT INTO cd_cep_br VALUES ('05.604-010', '4995     ', 'R CIRCULAR DO BOSQUE', 'JD GUEDALA                    ');
INSERT INTO cd_cep_br VALUES ('04.417-200', '4995     ', 'R CIRENAICA', 'JD MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('02.279-010', '4995     ', 'R CIRENE DE OLIVEIRA LAET', 'VL NILO                       ');
INSERT INTO cd_cep_br VALUES ('03.616-040', '4995     ', 'R CIRENE JORGE RIBEIRO', 'VL SALETE                     ');
INSERT INTO cd_cep_br VALUES ('08.081-060', '4995     ', 'R CIRI-APOA', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('04.921-230', '4995     ', 'R CIRIACO', 'JD MARQUESA                   ');
INSERT INTO cd_cep_br VALUES ('03.287-120', '4995     ', 'R CIRIACO CARDOSO', 'JD A ROSA                     ');
INSERT INTO cd_cep_br VALUES ('05.014-050', '4995     ', 'PC CIRIACO GRISANTI', 'PERDIZES                      ');
INSERT INTO cd_cep_br VALUES ('02.996-070', '4995     ', 'R CIRIACO JIMENEZ', 'PRQ N UNIDAS                  ');
INSERT INTO cd_cep_br VALUES ('04.360-020', '4995     ', 'R CIRIDIAO DURVAL', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('02.537-110', '4995     ', 'R CIRILA ROSA DE JESUS', 'JD S KEMEL                    ');
INSERT INTO cd_cep_br VALUES ('08.090-600', '4995     ', 'R CIRILO ALVES DA SILVA', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('05.873-275', '4995     ', 'TV CINCO', 'MRO INDIO                     ');
INSERT INTO cd_cep_br VALUES ('05.888-171', '4995     ', 'TV CINCO', 'PRQ FERNANDA                  ');
INSERT INTO cd_cep_br VALUES ('05.894-231', '4995     ', 'VLA CINCO', 'JD MACEDONIA                  ');
INSERT INTO cd_cep_br VALUES ('05.283-260', '4995     ', 'R CINCO', 'RES S NASCENTE                ');
INSERT INTO cd_cep_br VALUES ('08.285-410', '4995     ', 'R CINCO', 'C LIDER                       ');
INSERT INTO cd_cep_br VALUES ('08.225-050', '4995     ', 'R CINCO DE AGOSTO', 'VL REGINA                     ');
INSERT INTO cd_cep_br VALUES ('04.281-000', '4995     ', 'R CINCO DE JULHO', 'VL NAIR                       ');
INSERT INTO cd_cep_br VALUES ('03.651-030', '4995     ', 'R CINCO DE MAIO', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('02.555-160', '4995     ', 'R CARLOS MAINARDE TORTORELLI', 'C V ALTA                      ');
INSERT INTO cd_cep_br VALUES ('02.232-020', '4995     ', 'R CARLOS MALCHER', 'PRQ E CHAVES                  ');
INSERT INTO cd_cep_br VALUES ('05.170-040', '4995     ', 'R CARLOS MALHEIROS DIAS', 'VL PIRITUBA                   ');
INSERT INTO cd_cep_br VALUES ('04.162-040', '4995     ', 'R CARLOS MARCELO', 'VL BRASILINA                  ');
INSERT INTO cd_cep_br VALUES ('04.945-040', '4995     ', 'AL CARLOS MARCHAIS', 'PRQ LAGO                      ');
INSERT INTO cd_cep_br VALUES ('03.137-155', '4995     ', 'TV CARLOS MARCIANO THEODORO', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('04.815-190', '4995     ', 'R CHRISTIAN HEINS', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('03.463-130', '4995     ', 'R CHRISTIANO ALFREDO GOSSELEIN', 'JD COTCHING                   ');
INSERT INTO cd_cep_br VALUES ('02.434-005', '4995     ', 'R CHRISTIANO FREDERICO HAHNEMANN', 'L PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('02.731-095', '4995     ', 'VLA CHRISTIANO PIO', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('04.890-350', '4995     ', 'R CHRISTINA SCHUNCK KLEIN', 'PARELHEIROS                   ');
INSERT INTO cd_cep_br VALUES ('04.177-020', '4995     ', 'R CHRISTOPH AMBERGER', 'PRQ BRISTOL                   ');
INSERT INTO cd_cep_br VALUES ('05.784-080', '4995     ', 'R CHRISTOPHE ALLEGRAIN', 'PRQ ESMERALDA                 ');
INSERT INTO cd_cep_br VALUES ('08.260-100', '4995     ', 'R CHUBEI TAKAGASHI', 'COLONIA                       ');
INSERT INTO cd_cep_br VALUES ('04.836-470', '4995     ', 'R CHUCRI CURI', 'JD ORBAM                      ');
INSERT INTO cd_cep_br VALUES ('05.849-220', '4995     ', 'R CHUCRI LOTAIF', 'JD GERMANIA                   ');
INSERT INTO cd_cep_br VALUES ('04.104-050', '4995     ', 'R CHUI- ATE 098/099', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('04.104-051', '4995     ', 'R CHUI- DE 100/101 AO FIM', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('04.857-460', '4995     ', 'TV CHUPIM', 'JD MARILDA                    ');
INSERT INTO cd_cep_br VALUES ('04.942-160', '4995     ', 'R CHURCHILL', 'JD NAKAMURA                   ');
INSERT INTO cd_cep_br VALUES ('08.132-410', '4995     ', 'R CHUVA DA MONTANHA', 'I PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('08.081-340', '4995     ', 'R CHUVA DE OURO', 'PRQ PAULISTANO                ');
INSERT INTO cd_cep_br VALUES ('02.221-100', '4995     ', 'TV CHUVA DE SETEMBRO', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('08.225-560', '4995     ', 'R CHUVA E SOL', 'CJ HAB A E CARVALHO           ');
INSERT INTO cd_cep_br VALUES ('08.070-020', '4995     ', 'R CIANE', 'PRQ C SUL                     ');
INSERT INTO cd_cep_br VALUES ('02.132-000', '4995     ', 'PC CIANORTE', 'JD JAPAO                      ');
INSERT INTO cd_cep_br VALUES ('05.754-030', '4995     ', 'R CIBAUMA', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('02.075-035', '4995     ', 'TV CIBELE', 'VL PAIVA                      ');
INSERT INTO cd_cep_br VALUES ('05.785-060', '4995     ', 'R CIBRAO', 'VL AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('05.756-300', '4995     ', 'R CICANTA', 'JD UMARIZAL                   ');
INSERT INTO cd_cep_br VALUES ('04.094-010', '4995     ', 'PSA CICCILLO MATARAZZO', 'PRQ IBIRAPUERA                ');
INSERT INTO cd_cep_br VALUES ('02.834-070', '4995     ', 'R CICERO CORDEIRO', 'VL NINA                       ');
INSERT INTO cd_cep_br VALUES ('03.818-130', '4995     ', 'R CICERO DANTAS', 'PRQ CISPER                    ');
INSERT INTO cd_cep_br VALUES ('02.873-120', '4995     ', 'PSG CICERO DIAS', 'CJ P EST PARADA               ');
INSERT INTO cd_cep_br VALUES ('05.135-350', '4995     ', 'R CICERO FERNANDES DE LIRA', 'VL GUEDES                     ');
INSERT INTO cd_cep_br VALUES ('05.883-030', '4995     ', 'R CICERO FERRAZ DO AMARAL', 'JARDIM DO COLEGIO             ');
INSERT INTO cd_cep_br VALUES ('05.396-460', '4995     ', 'R CICERO FONTAO CAIXETA', 'PRQ PRINCIPES                 ');
INSERT INTO cd_cep_br VALUES ('05.615-060', '4995     ', 'PC CICERO JOSE DA SILVA', 'VL PROGREDIOR                 ');
INSERT INTO cd_cep_br VALUES ('05.835-006', '4995     ', 'PC CICERO JOSE SARAIVA', 'VL BELEZAS                    ');
INSERT INTO cd_cep_br VALUES ('05.766-350', '4995     ', 'R CHICO LUPIA', 'JD OLINDA                     ');
INSERT INTO cd_cep_br VALUES ('05.752-460', '4995     ', 'R CHICO MANA', 'VL ANALIA                     ');
INSERT INTO cd_cep_br VALUES ('08.240-440', '4995     ', 'R CHICO MARIO', 'JD NORMA                      ');
INSERT INTO cd_cep_br VALUES ('08.032-015', '4995     ', 'PRQ CHICO MENDES', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('04.812-260', '4995     ', 'PC CHICO MENDES', 'JD LALLO                      ');
INSERT INTO cd_cep_br VALUES ('03.925-100', '4995     ', 'R CHICO MENDES', 'JD SAPOPEMBA                  ');
INSERT INTO cd_cep_br VALUES ('08.142-740', '4995     ', 'R CHICO MENDES', 'JD NELIA                      ');
INSERT INTO cd_cep_br VALUES ('02.814-140', '4995     ', 'R CHICO MENDES', 'C N OPERARIA                  ');
INSERT INTO cd_cep_br VALUES ('08.382-320', '4995     ', 'R CHICO MENDES', 'IGUATEMI                      ');
INSERT INTO cd_cep_br VALUES ('05.280-080', '4995     ', 'R CHICO MENDES', 'RES S NASCENTE                ');
INSERT INTO cd_cep_br VALUES ('05.272-040', '4995     ', 'R CHICO MENDES', 'JD M BELO                     ');
INSERT INTO cd_cep_br VALUES ('05.734-110', '4995     ', 'R CHICO NUNES, DO', 'VL ANDRADE                    ');
INSERT INTO cd_cep_br VALUES ('02.067-000', '4995     ', 'R CHICO PONTES- ATE 519/520', 'CARANDIRU                     ');
INSERT INTO cd_cep_br VALUES ('02.067-001', '4995     ', 'R CHICO PONTES- DE 521/522 A 799/800', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('02.067-002', '4995     ', 'R CHICO PONTES- DE 801/802 AO FIM', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('05.752-470', '4995     ', 'R CHICO VICENTE', 'JD M DUARTE                   ');
INSERT INTO cd_cep_br VALUES ('04.852-020', '4995     ', 'PC CHICO VIEIRA', 'JD SHANGRILA                  ');
INSERT INTO cd_cep_br VALUES ('01.436-050', '4995     ', 'R CHILE', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('04.960-195', '4995     ', 'R CHILE', 'VL D JOSE                     ');
INSERT INTO cd_cep_br VALUES ('04.552-030', '4995     ', 'R CHILON', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('05.766-360', '4995     ', 'R CHIMARRAO', 'JD OLINDA                     ');
INSERT INTO cd_cep_br VALUES ('02.162-110', '4995     ', 'R CHIMARRITA', 'VL SABRINA                    ');
INSERT INTO cd_cep_br VALUES ('05.871-260', '4995     ', 'R CHIMBORAZO', 'JD S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('08.160-710', '4995     ', 'VD CHINA, DA', 'JD MIRAGAIA                   ');
INSERT INTO cd_cep_br VALUES ('04.814-270', '4995     ', 'R CHINCOA', 'JD GUANHEMBU                  ');
INSERT INTO cd_cep_br VALUES ('04.888-180', '4995     ', 'EST CHINES, DO', 'CH S SILVESTRE                ');
INSERT INTO cd_cep_br VALUES ('05.736-100', '4995     ', 'R CHINIGUA', 'JD INGA                       ');
INSERT INTO cd_cep_br VALUES ('04.545-020', '4995     ', 'R CHIPRE', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('08.010-260', '4995     ', 'R CHIPUE', 'VL D EIRAS                    ');
INSERT INTO cd_cep_br VALUES ('01.443-010', '4995     ', 'R CAPITAO ANTONIO ROSA', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('08.230-430', '4995     ', 'R CAPITAO ANTONIO VASCONCELOS', 'VL VERDE                      ');
INSERT INTO cd_cep_br VALUES ('02.618-170', '4995     ', 'R CAPITAO ARMINIO GAIA', 'VL AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('08.061-365', '4995     ', 'R CAPITAO AUGOSTINHO MACIEL', 'S M PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('08.235-320', '4995     ', 'R CAPITAO AUGUSTO DA ROCHA TRIGUEIRINHO', 'PRQ GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('03.603-010', '4995     ', 'R CAPITAO AVELINO CARNEIRO', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('04.417-210', '4995     ', 'R CAPITAO AZARIAS VICENTE RODRIGUES FERREIRA', 'VL ELIDA                      ');
INSERT INTO cd_cep_br VALUES ('02.041-030', '4995     ', 'R CORONEL CHANANECO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('03.105-050', '4995     ', 'R CORONEL CINTRA', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('04.704-140', '4995     ', 'R CORONEL CONRADO SIQUEIRA CAMPOS', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('04.314-080', '4995     ', 'R CORONEL CRISTOVAO COLOMBO DE MELO MATOS', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('02.227-070', '4995     ', 'R BACURIZINHO', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('08.230-580', '4995     ', 'R BACURUBU', 'VL VERDE                      ');
INSERT INTO cd_cep_br VALUES ('03.715-070', '4995     ', 'R BADABUA', 'JD LORENZO                    ');
INSERT INTO cd_cep_br VALUES ('02.169-050', '4995     ', 'R BADAJOZ', 'JD ANDARAI                    ');
INSERT INTO cd_cep_br VALUES ('04.473-260', '4995     ', 'R BADEJOS, DOS', 'PRQ S AMELIA                  ');
INSERT INTO cd_cep_br VALUES ('08.420-530', '4995     ', 'R BADELEITA', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('03.924-170', '4995     ', 'R BADEM', 'PRQ BANCARIOS                 ');
INSERT INTO cd_cep_br VALUES ('03.375-020', '4995     ', 'R BADEN POWELL', 'CH MAFALDA                    ');
INSERT INTO cd_cep_br VALUES ('04.627-040', '4995     ', 'R BADIA KAPPAZ SABBAG', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('04.836-480', '4995     ', 'R BADIH ASSAD CHEHIN', 'JD ORBAM                      ');
INSERT INTO cd_cep_br VALUES ('01.246-160', '4995     ', 'VLA BAEBEBU', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('03.077-070', '4995     ', 'R BAEPENDI', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('04.557-010', '4995     ', 'R BAETINGA', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('05.203-410', '4995     ', 'R BAGAGEIRO', 'VL FANTON                     ');
INSERT INTO cd_cep_br VALUES ('08.041-590', '4995     ', 'R BAGDAD', 'JD LAGEADO                    ');
INSERT INTO cd_cep_br VALUES ('04.012-140', '4995     ', 'R BAGE', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('05.469-020', '4995     ', 'AV BAGIRU', 'BOACAVA                       ');
INSERT INTO cd_cep_br VALUES ('04.294-010', '4995     ', 'R BAGIRU', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('04.473-080', '4995     ', 'R BAGRES, DOS', 'BAL S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('03.084-040', '4995     ', 'R BAGUARI', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('03.344-015', '4995     ', 'R BAGUASSU', 'VL R FEIJO                    ');
INSERT INTO cd_cep_br VALUES ('04.387-320', '4995     ', 'R BAHAMAS', 'C DOMITILA                    ');
INSERT INTO cd_cep_br VALUES ('04.338-150', '4995     ', 'R BAHIA', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('08.270-280', '4995     ', 'R BAHIA', 'VL CARMOSINA                  ');
INSERT INTO cd_cep_br VALUES ('04.963-200', '4995     ', 'R BAHIA', 'CH ENSEADA                    ');
INSERT INTO cd_cep_br VALUES ('05.565-215', '4995     ', 'VLA BAHIA', 'JD ARPOADOR                   ');
INSERT INTO cd_cep_br VALUES ('05.831-210', '4995     ', 'R BAHIA', 'CH SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('05.889-255', '4995     ', 'R BAHIA', 'PRQ FERNANDA                  ');
INSERT INTO cd_cep_br VALUES ('04.718-000', '4995     ', 'R CAPITAO OTAVIO MACHADO- ATE 565/566', 'CH S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('05.171-320', '4995     ', 'R CAPITAO DIOGO DE MEDINA', 'JD S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('08.031-050', '4995     ', 'R CAPITAO ELIAS MOREIRA', 'VL N CURUCA                   ');
INSERT INTO cd_cep_br VALUES ('08.151-050', '4995     ', 'R CAPITAO ENEAS DOS SANTOS PINTO', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('08.110-150', '4995     ', 'R CAPITAO EUGENIO DE MACEDO', 'VL S TELES                    ');
INSERT INTO cd_cep_br VALUES ('77.026-640', '5496     ', 'Q ARNO-033 QI-18', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.026-650', '5496     ', 'Q ARNO-033 QI-19', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.026-660', '5496     ', 'Q ARNO-033 QI-20', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.026-670', '5496     ', 'Q ARNO-033 QI-21', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.026-680', '5496     ', 'Q ARNO-033 QI-22', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.026-690', '5496     ', 'Q ARNO-033 QI-23', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.026-700', '5496     ', 'Q ARNO-033 QI-24', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.026-692', '5496     ', 'Q ARNO-033 QI-25', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.026-694', '5496     ', 'Q ARNO-033 QI-26', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.026-696', '5496     ', 'Q ARNO-033 QI-27', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.026-698', '5496     ', 'Q ARNO-033 QI-28', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.026-702', '5496     ', 'Q ARNO-033 QI-29', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.026-704', '5496     ', 'Q ARNO-033 QI-30', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.026-706', '5496     ', 'Q ARNO-033 QI-31', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.026-708', '5496     ', 'Q ARNO-033 QI-32', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.026-550', '5496     ', 'Q ARNO-034 QI-09', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.026-560', '5496     ', 'Q ARNO-034 QI-10', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.035-010', '5496     ', 'Q ARNO-043 QI-01', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.025-200', '5496     ', 'PC ARNO-031 QI-20', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.025-210', '5496     ', 'PC ARNO-031 QI-21', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.026-010', '5496     ', 'Q ARNO-032 QI-01', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.026-020', '5496     ', 'Q ARNO-032 QI-02', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.026-030', '5496     ', 'Q ARNO-032 QI-03', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.026-040', '5496     ', 'Q ARNO-032 QI-04', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.026-042', '5496     ', 'Q ARNO-032 QI-04A', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.026-044', '5496     ', 'Q ARNO-032 QI-04B', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.026-046', '5496     ', 'Q ARNO-032 QI-04C', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.026-048', '5496     ', 'Q ARNO-032 QI-04D', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.026-050', '5496     ', 'Q ARNO-032 QI-05', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.026-060', '5496     ', 'Q ARNO-032 QI-06', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.026-070', '5496     ', 'Q ARNO-032 QI-07', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.026-080', '5496     ', 'Q ARNO-032 QI-08', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.026-090', '5496     ', 'Q ARNO-032 QI-09', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.026-100', '5496     ', 'Q ARNO-032 QI-10', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.026-110', '5496     ', 'Q ARNO-032 QI-11', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.026-120', '5496     ', 'Q ARNO-032 QI-12', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.026-130', '5496     ', 'Q ARNO-032 QI-13', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.026-140', '5496     ', 'Q ARNO-032 QI-14', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.026-150', '5496     ', 'Q ARNO-032 QI-15', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.026-160', '5496     ', 'Q ARNO-032 QI-16', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.026-170', '5496     ', 'Q ARNO-032 QI-17', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.026-180', '5496     ', 'Q ARNO-032 QI-18', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.026-190', '5496     ', 'Q ARNO-032 QI-19', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.026-200', '5496     ', 'Q ARNO-032 QI-20', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.026-210', '5496     ', 'Q ARNO-032 QI-21', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.026-220', '5496     ', 'Q ARNO-032 QI-22', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.026-230', '5496     ', 'Q ARNO-032 QI-23', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.026-240', '5496     ', 'Q ARNO-032 QI-24', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.026-250', '5496     ', 'Q ARNO-032 QI-25', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.026-260', '5496     ', 'Q ARNO-032 QI-26', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.026-270', '5496     ', 'Q ARNO-032 QI-27', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.026-280', '5496     ', 'Q ARNO-032 QI-28', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.026-290', '5496     ', 'Q ARNO-032 QI-29', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.026-300', '5496     ', 'Q ARNO-032 QI-30', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.026-310', '5496     ', 'Q ARNO-032 QI-31', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.026-320', '5496     ', 'Q ARNO-032 QI-32', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.020-040', '5496     ', 'Q ARNO-021 QI-D', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.020-050', '5496     ', 'Q ARNO-021 QI-E', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.020-060', '5496     ', 'Q ARNO-021 QI-F', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.020-070', '5496     ', 'Q ARNO-021 QI-G', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.023-010', '5496     ', 'Q ARNO-022 QI-01', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.023-020', '5496     ', 'Q ARNO-022 QI-02', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.023-030', '5496     ', 'Q ARNO-022 QI-03', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('77.023-040', '5496     ', 'Q ARNO-022 QI-04', 'A NOROESTE                    ');
INSERT INTO cd_cep_br VALUES ('88.301-600', '4611     ', 'R JORGE TZACHEL', 'FAZENDA                       ');
INSERT INTO cd_cep_br VALUES ('88.306-610', '4611     ', 'R JORNALISTA ROBERTO MELLO DE FARIAS', 'CABECUDAS                     ');
INSERT INTO cd_cep_br VALUES ('88.306-170', '4611     ', 'R JOSE AGRIPINO CORBETA', 'FAZENDA                       ');
INSERT INTO cd_cep_br VALUES ('88.303-164', '4611     ', 'R JOSE BRANDAO', 'F LIMA                        ');
INSERT INTO cd_cep_br VALUES ('88.305-070', '4611     ', 'R JOSE CANDIDO', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('77.415-180', '5411     ', 'R 038A', 'PRQ RES N FRONTEIRA           ');
INSERT INTO cd_cep_br VALUES ('77.430-120', '5411     ', 'R 039', 'JD MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('77.415-190', '5411     ', 'R 039', 'PRQ RES N FRONTEIRA           ');
INSERT INTO cd_cep_br VALUES ('77.415-200', '5411     ', 'R 040', 'PRQ RES N FRONTEIRA           ');
INSERT INTO cd_cep_br VALUES ('77.415-210', '5411     ', 'R 040A', 'PRQ RES N FRONTEIRA           ');
INSERT INTO cd_cep_br VALUES ('77.415-220', '5411     ', 'R 041', 'PRQ RES N FRONTEIRA           ');
INSERT INTO cd_cep_br VALUES ('77.415-230', '5411     ', 'R 042', 'PRQ RES N FRONTEIRA           ');
INSERT INTO cd_cep_br VALUES ('77.430-250', '5411     ', 'R 043', 'CH RCR I FERREIRA             ');
INSERT INTO cd_cep_br VALUES ('77.134-250', '5496     ', 'Q ARSE-062 QI-02', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.134-260', '5496     ', 'Q ARSE-062 QI-03', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.134-270', '5496     ', 'Q ARSE-062 QI-04', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.134-280', '5496     ', 'Q ARSE-062 QI-05', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.134-290', '5496     ', 'Q ARSE-062 QI-06', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.134-300', '5496     ', 'Q ARSE-062 QI-07', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.134-310', '5496     ', 'Q ARSE-062 QI-08', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.134-320', '5496     ', 'Q ARSE-062 QI-09', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.134-330', '5496     ', 'Q ARSE-062 QI-10', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.134-340', '5496     ', 'Q ARSE-062 QI-11', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.134-350', '5496     ', 'Q ARSE-062 QI-12', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.135-010', '5496     ', 'Q ARSE-071 QI-01', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.135-030', '5496     ', 'Q ARSE-071 QI-03', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('05.092-010', '4995     ', 'R COAQUIRA', 'VL ANASTACIO                  ');
INSERT INTO cd_cep_br VALUES ('77.135-040', '5496     ', 'Q ARSE-071 QI-04', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.135-050', '5496     ', 'Q ARSE-071 QI-06', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.135-070', '5496     ', 'Q ARSE-071 QI-07', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.135-080', '5496     ', 'Q ARSE-071 QI-08', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.135-090', '5496     ', 'Q ARSE-071 QI-09', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.135-100', '5496     ', 'Q ARSE-071 QI-10', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.135-110', '5496     ', 'Q ARSE-071 QI-11', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.135-120', '5496     ', 'Q ARSE-071 QI-12', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.135-130', '5496     ', 'Q ARSE-071 QI-13', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.135-140', '5496     ', 'Q ARSE-071 QI-14', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.135-150', '5496     ', 'Q ARSE-071 QI-15', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('77.135-160', '5496     ', 'Q ARSE-071 QI-16', 'A SUDESTE                     ');
INSERT INTO cd_cep_br VALUES ('08.032-050', '4995     ', 'TV CLODOMIRO RAMOS', 'PRQ RES D ABRIL               ');
INSERT INTO cd_cep_br VALUES ('04.337-110', '4995     ', 'TV CLORINDA', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('05.371-140', '4995     ', 'R CLORINDO DE OLIVEIRA CAFE', 'JD NELLY                      ');
INSERT INTO cd_cep_br VALUES ('08.280-400', '4995     ', 'R CLORO, DO', 'C LIDER                       ');
INSERT INTO cd_cep_br VALUES ('03.158-060', '4995     ', 'R CLOTILDE', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('04.851-340', '4995     ', 'R DANIEL ALOMIA', 'PRQ RES COCAIA                ');
INSERT INTO cd_cep_br VALUES ('03.671-070', '4995     ', 'R DANIEL AMARAL ABREU', 'JD POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('08.051-080', '4995     ', 'R DANIEL ARCIONI', 'LIMOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('04.832-100', '4995     ', 'R DANIEL ATTERBOM', 'JD KIOTO                      ');
INSERT INTO cd_cep_br VALUES ('05.847-470', '4995     ', 'R DANIEL AUBER', 'JD IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('02.873-750', '4995     ', 'TV DANIEL AYALA', 'JD E MARIA                    ');
INSERT INTO cd_cep_br VALUES ('05.182-180', '4995     ', 'R DANIEL BARTOLI', 'C D ABRIL                     ');
INSERT INTO cd_cep_br VALUES ('05.009-050', '4995     ', 'PC DANIEL BERCIANO VILLASOL', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('08.255-470', '4995     ', 'R DANIEL BERGER', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('08.010-100', '4995     ', 'R DANIEL BERNARDO', 'S M PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('05.052-050', '4995     ', 'R DANIEL BITTENCOURT', 'SICILIANO                     ');
INSERT INTO cd_cep_br VALUES ('05.367-100', '4995     ', 'R DANIEL BURNHAM', 'VL TIRADENTES                 ');
INSERT INTO cd_cep_br VALUES ('05.028-090', '4995     ', 'R DANIEL CARDOSO', 'VL A BRASILEIRA               ');
INSERT INTO cd_cep_br VALUES ('02.879-140', '4995     ', 'R DANIEL CERRI', 'JD DAMASCENO                  ');
INSERT INTO cd_cep_br VALUES ('02.169-220', '4995     ', 'R DANIEL COUTO', 'PRQ VL MARIA                  ');
INSERT INTO cd_cep_br VALUES ('03.928-100', '4995     ', 'R DANIEL DA ANUNCIACAO', 'CJ HAB T VILELA               ');
INSERT INTO cd_cep_br VALUES ('08.371-320', '4995     ', 'R DANIEL DE CARVALHO', 'PRQ B ESPERANCA               ');
INSERT INTO cd_cep_br VALUES ('02.765-000', '4995     ', 'R DANIEL DE TOLEDO', 'VL HEBE                       ');
INSERT INTO cd_cep_br VALUES ('04.445-080', '4995     ', 'R DANIEL DEFOE', 'VL ARIETE                     ');
INSERT INTO cd_cep_br VALUES ('08.311-260', '4995     ', 'R DANIEL DIAS DE ALMEIDA', 'PRQ S RAFAEL                  ');
INSERT INTO cd_cep_br VALUES ('08.370-470', '4995     ', 'R DANIEL FOX', 'JD ROSELI                     ');
INSERT INTO cd_cep_br VALUES ('05.867-380', '4995     ', 'R DANIEL GRAN', 'JD MODELO                     ');
INSERT INTO cd_cep_br VALUES ('04.814-660', '4995     ', 'R DANIEL JOSE DE CARVALHO', 'JD GUANHEMBU                  ');
INSERT INTO cd_cep_br VALUES ('05.365-010', '4995     ', 'R DANIEL JOSE PEREIRA', 'R PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('04.821-235', '4995     ', 'PC DANIEL JOSE TEIXEIRA', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('04.356-000', '4995     ', 'R DANIEL KIDDER', 'PRQ JABAQUARA                 ');
INSERT INTO cd_cep_br VALUES ('04.915-170', '4995     ', 'R DANIEL KLEIN', 'JD F GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('02.411-000', '4995     ', 'R DANIEL MAITINI', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('04.886-000', '4995     ', 'R DANIEL MARCONDES', 'SIT VLE VERDE                 ');
INSERT INTO cd_cep_br VALUES ('04.165-080', '4995     ', 'R DANIEL MAROT', 'VL MERCES                     ');
INSERT INTO cd_cep_br VALUES ('04.866-100', '4995     ', 'R DANIEL MAS', 'JD HERPLIN                    ');
INSERT INTO cd_cep_br VALUES ('02.921-030', '4995     ', 'TV DANIEL MASON', 'VL P BARRETO                  ');
INSERT INTO cd_cep_br VALUES ('03.275-008', '4995     ', 'R DANIEL MIRABELO', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('02.851-060', '4995     ', 'R DAMASIO DE MENEZES', 'JD GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('02.022-080', '4995     ', 'R DAMASIO MASCARENHAS', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('04.014-040', '4995     ', 'PC DAMASIO PAULO', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('08.247-001', '4995     ', 'R DAMASIO PINTO- ATE 1089/1090', 'PDA QUINZE                    ');
INSERT INTO cd_cep_br VALUES ('08.247-000', '4995     ', 'R DAMASIO PINTO- DE 1091/1092 AO FIM', 'PDA QUINZE                    ');
INSERT INTO cd_cep_br VALUES ('04.652-150', '4995     ', 'R DAMASIO RODRIGUES GOMES', 'JD CIDALIA                    ');
INSERT INTO cd_cep_br VALUES ('03.574-120', '4995     ', 'R DAMASQUEIRO', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('08.070-030', '4995     ', 'R DAMASTES', 'PRQ C SUL                     ');
INSERT INTO cd_cep_br VALUES ('01.423-090', '4995     ', 'TV DAMAZO PEREZ PRADO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('03.813-260', '4995     ', 'R DAMIANA', 'JD MATARAZZO                  ');
INSERT INTO cd_cep_br VALUES ('02.450-010', '4995     ', 'R DAMIANA DA CUNHA', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('05.584-080', '4995     ', 'R DAMIANOPOLIS', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('02.077-040', '4995     ', 'R DAMIAO ALVES', 'VL LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('08.121-090', '4995     ', 'R DAMIAO COSME FARIA', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('08.460-130', '4995     ', 'R DAMIAO DA MOTA', 'JD SOARES                     ');
INSERT INTO cd_cep_br VALUES ('05.630-000', '4995     ', 'R DAMIAO DA SILVA', 'VL SUZANA                     ');
INSERT INTO cd_cep_br VALUES ('03.451-030', '4995     ', 'R DAMIAO DE GOES', 'PRQ M LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('08.121-600', '4995     ', 'R DAMIAO DE SOUSA PEREIRA', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('02.342-120', '4995     ', 'R DAMIAO FERNANDES', 'TUCURUVI                      ');
INSERT INTO cd_cep_br VALUES ('03.584-120', '4995     ', 'R DAMIAO HUDSON', 'PRQ S CITY                    ');
INSERT INTO cd_cep_br VALUES ('02.044-070', '4995     ', 'R DAMIAO SIMOES', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('05.871-270', '4995     ', 'R COLONIA NOVA', 'JD S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('04.158-090', '4995     ', 'PC COLONIA RODRIGUES', 'VL BRASILINA                  ');
INSERT INTO cd_cep_br VALUES ('05.886-060', '4995     ', 'R COLONIA SARMIENTO', 'JD D JOSE                     ');
INSERT INTO cd_cep_br VALUES ('01.244-060', '4995     ', 'VL COAQUIRA', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('02.562-140', '4995     ', 'R COARACI NUNES', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('08.190-220', '4995     ', 'R COARACY', 'VL AIMORE                     ');
INSERT INTO cd_cep_br VALUES ('05.022-030', '4995     ', 'R COARI', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('08.220-240', '4995     ', 'R COATA', 'C A E CARVALHO                ');
INSERT INTO cd_cep_br VALUES ('03.617-190', '4995     ', 'TV COATIMIRIM', 'VL MARIETA                    ');
INSERT INTO cd_cep_br VALUES ('05.756-340', '4995     ', 'R COATINGA', 'JD UMARIZAL                   ');
INSERT INTO cd_cep_br VALUES ('03.414-090', '4995     ', 'R CROMINIA', 'VL MAFRA                      ');
INSERT INTO cd_cep_br VALUES ('05.411-001', '4995     ', 'R CRISTIANO VIANA- DE 0564/0565 A 0977/0978', 'C CESAR                       ');
INSERT INTO cd_cep_br VALUES ('05.411-002', '4995     ', 'R CRISTIANO VIANA- DE 0979/0980 AO FIM', 'C CESAR                       ');
INSERT INTO cd_cep_br VALUES ('03.128-030', '4995     ', 'R CRISTIANOPOLIS', 'AT MOOCA                      ');
INSERT INTO cd_cep_br VALUES ('08.450-270', '4995     ', 'R CRISTINA BECK', 'JD LAGEADO                    ');
INSERT INTO cd_cep_br VALUES ('02.378-240', '4995     ', 'V-P DANCA DOS SABRES', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('02.375-180', '4995     ', 'R DANCA DOS SETE VEUS', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('02.374-140', '4995     ', 'TV DANCA INACABADA', 'VL I ARNONI                   ');
INSERT INTO cd_cep_br VALUES ('05.565-055', '4995     ', 'VLA D.P.T', 'JD ARPOADOR                   ');
INSERT INTO cd_cep_br VALUES ('03.908-060', '4995     ', 'R D AVILA REBOUCAS', 'JD N CARRAO                   ');
INSERT INTO cd_cep_br VALUES ('02.020-040', '4995     ', 'R DACACHE', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('02.220-150', '4995     ', 'R DACIA', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('05.589-040', '4995     ', 'R DACIO AGUIAR DE MORAES', 'VL GOMES                      ');
INSERT INTO cd_cep_br VALUES ('02.842-060', '4995     ', 'R DACIO NASCIMENTO MOURA', 'PRQ S LUIS                    ');
INSERT INTO cd_cep_br VALUES ('04.320-020', '4995     ', 'PC DACIO PIRES CORREIA', 'C VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('04.860-310', '4995     ', 'R DADIVAS, DAS', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('02.405-110', '4995     ', 'TV DAGMAR', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('05.017-010', '4995     ', 'TV DAGOMAR DOMINGOS DEL NERO', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('04.641-150', '4995     ', 'R DAIMLER', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('03.278-120', '4995     ', 'R DAIREL', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('08.270-640', '4995     ', 'R DAITAS', 'JD N S CARMO                  ');
INSERT INTO cd_cep_br VALUES ('04.730-040', '4995     ', 'R DAKAR', 'VAR BAIXO                     ');
INSERT INTO cd_cep_br VALUES ('08.121-012', '4995     ', 'R DAKOTA DO NORTE', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('08.470-765', '4995     ', 'R DAKOTA DO SUL', 'JD S ETELVINA                 ');
INSERT INTO cd_cep_br VALUES ('05.280-140', '4995     ', 'R DAKOTAS', 'RES S NASCENTE                ');
INSERT INTO cd_cep_br VALUES ('03.202-060', '4995     ', 'R DALIAS, DAS', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('08.485-510', '4995     ', 'R DALIAS, DAS', 'CJ HAB S ETELVINA II          ');
INSERT INTO cd_cep_br VALUES ('08.382-220', '4995     ', 'R DALIAS, DAS', 'IGUATEMI                      ');
INSERT INTO cd_cep_br VALUES ('03.520-000', '4995     ', 'AV DALILA', 'VL DALILA                     ');
INSERT INTO cd_cep_br VALUES ('08.431-072', '4995     ', 'R DALLAS', 'LAGEADO                       ');
INSERT INTO cd_cep_br VALUES ('01.135-050', '4995     ', 'V-P DALMACIA', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('08.235-830', '4995     ', 'R DALMO CAVALLARI', 'PRQ GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('05.086-030', '4995     ', 'R DALTON', 'AT LAPA                       ');
INSERT INTO cd_cep_br VALUES ('02.735-120', '4995     ', 'TV BIRITIBA-MIRIM', 'PRQ M SOARES                  ');
INSERT INTO cd_cep_br VALUES ('02.471-185', '4995     ', 'R BIRMANIA', 'VL BASILEIA                   ');
INSERT INTO cd_cep_br VALUES ('03.263-060', '4995     ', 'R BISMARQUE', 'VL MERCEDES                   ');
INSERT INTO cd_cep_br VALUES ('03.828-080', '4995     ', 'R BISPO E MARTINS', 'JD KERALUX                    ');
INSERT INTO cd_cep_br VALUES ('03.206-040', '4995     ', 'R BISPO EUGENIO DEMAZEMOD', 'VL ALPINA                     ');
INSERT INTO cd_cep_br VALUES ('03.814-060', '4995     ', 'R BISPO ISAIAS F SUCASAS', 'JD MATARAZZO                  ');
INSERT INTO cd_cep_br VALUES ('03.268-110', '4995     ', 'R BISPO, DO', 'VL TOLSTOI                    ');
INSERT INTO cd_cep_br VALUES ('04.543-020', '4995     ', 'R BISSAU', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('03.978-070', '4995     ', 'R DAVID DE MELO LOPES', 'VL C FRANCO                   ');
INSERT INTO cd_cep_br VALUES ('03.912-220', '4995     ', 'R DAVID DE SOUSA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('08.210-610', '4995     ', 'AV DAVID DOMINGUES FERREIRA', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('04.813-090', '4995     ', 'R DAVID DOS SANTOS FERNANDES', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('04.438-000', '4995     ', 'R DAVID EID', 'VL CASTELO                    ');
INSERT INTO cd_cep_br VALUES ('03.710-100', '4995     ', 'TV DAVID EULE', 'JD JAU                        ');
INSERT INTO cd_cep_br VALUES ('04.860-160', '4995     ', 'R DAVID FABRICIUS', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('03.917-070', '4995     ', 'R DAVID FORTES', 'JD P GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('05.642-040', '4995     ', 'R DAVID GEBARA', 'VL SUZANA                     ');
INSERT INTO cd_cep_br VALUES ('04.387-040', '4995     ', 'R DAVID JORGE CURI', 'C DOMITILA                    ');
INSERT INTO cd_cep_br VALUES ('08.121-740', '4995     ', 'R DAVID LEAN', 'JD CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('03.801-050', '4995     ', 'R DAVID LIVINGSTONE', 'PRQ BOTURUSSU                 ');
INSERT INTO cd_cep_br VALUES ('03.927-230', '4995     ', 'PSG DAVID LORETI', 'CJ P SAPOPEMBA                ');
INSERT INTO cd_cep_br VALUES ('03.703-110', '4995     ', 'R DAVID MARY', 'JD JAU                        ');
INSERT INTO cd_cep_br VALUES ('05.633-090', '4995     ', 'R DAVID MATARASSO', 'JD MTE KEMEL                  ');
INSERT INTO cd_cep_br VALUES ('04.518-010', '4995     ', 'PC DAVID NASSER', 'JD N MUNDO                    ');
INSERT INTO cd_cep_br VALUES ('04.785-090', '4995     ', 'R DAVID NETO', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('04.870-180', '4995     ', 'R DAVID NICOLAI', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('02.965-120', '4995     ', 'TV DAVID PACHECO', 'VL MARINA                     ');
INSERT INTO cd_cep_br VALUES ('05.657-010', '4995     ', 'R DAVID PIMENTEL', 'FAZ MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('05.750-120', '4995     ', 'R DAVID ROMERO PARE', 'JD TABOAO                     ');
INSERT INTO cd_cep_br VALUES ('03.303-010', '4995     ', 'R DAVID ZEIGER', 'Q PARADA                      ');
INSERT INTO cd_cep_br VALUES ('03.383-090', '4995     ', 'R DAVINA COUTINHO GUIMARAES', 'C EMBIRA                      ');
INSERT INTO cd_cep_br VALUES ('02.152-040', '4995     ', 'R DANUBIO AZUL', 'JD GUANCA                     ');
INSERT INTO cd_cep_br VALUES ('05.882-390', '4995     ', 'R DANVILLE', 'JD S B NOVO                   ');
INSERT INTO cd_cep_br VALUES ('04.351-000', '4995     ', 'R DAOUB HABIB GEBARA', 'VL BABILONIA                  ');
INSERT INTO cd_cep_br VALUES ('04.671-230', '4995     ', 'R DAPHNE DALLA TORRE NATALE', 'VL SOFIA                      ');
INSERT INTO cd_cep_br VALUES ('04.913-080', '4995     ', 'R DAPOLI', 'JD S EDWIGES                  ');
INSERT INTO cd_cep_br VALUES ('03.714-090', '4995     ', 'R DAPOTARU', 'VL MESQUITA                   ');
INSERT INTO cd_cep_br VALUES ('04.653-140', '4995     ', 'R DARABI', 'VL INGLESA                    ');
INSERT INTO cd_cep_br VALUES ('03.630-100', '4995     ', 'R DARCI', 'GUAIAUNA                      ');
INSERT INTO cd_cep_br VALUES ('02.726-030', '4995     ', 'R DARCI BITTENCOURT', 'VL PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('08.440-400', '4995     ', 'R DARCI MANO', 'VL ODETE                      ');
INSERT INTO cd_cep_br VALUES ('03.828-035', '4995     ', 'R DARCI PEREIRA', 'JD KERALUX                    ');
INSERT INTO cd_cep_br VALUES ('02.561-030', '4995     ', 'PC DARCILANDIA', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('08.441-270', '4995     ', 'R DARCILENA', 'GUAIANAZES                    ');
INSERT INTO cd_cep_br VALUES ('02.410-050', '4995     ', 'R DARCIO DE ALMEIDA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('01.247-090', '4995     ', 'PC DARCY PENTEADO', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('05.396-450', '4995     ', 'PRQ DARCY REIS', 'PRQ PRINCIPES                 ');
INSERT INTO cd_cep_br VALUES ('05.468-010', '4995     ', 'R DARDANELOS', 'AT LAPA                       ');
INSERT INTO cd_cep_br VALUES ('05.101-275', '4995     ', 'R DARDANO', 'C AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('02.879-160', '4995     ', 'R DARDO ROCHA', 'JD DAMASCENO                  ');
INSERT INTO cd_cep_br VALUES ('02.281-030', '4995     ', 'R DARIEN', 'VL N GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('08.140-090', '4995     ', 'R DARIO BARBOSA', 'JD EVA                        ');
INSERT INTO cd_cep_br VALUES ('08.248-015', '4995     ', 'TV DARIO CASTELLO', 'PDA QUINZE                    ');
INSERT INTO cd_cep_br VALUES ('03.805-090', '4995     ', 'R DARIO COSTA MATTOS', 'PRQ BOTURUSSU                 ');
INSERT INTO cd_cep_br VALUES ('04.651-140', '4995     ', 'R DARIO DA SILVA', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.022-450', '4995     ', 'R DARIO FERREIRA MARTINS', 'JD S ELIAS                    ');
INSERT INTO cd_cep_br VALUES ('05.778-140', '4995     ', 'R DARIO MECATTI', 'PRQ ARARIBA                   ');
INSERT INTO cd_cep_br VALUES ('03.223-050', '4995     ', 'R DARIO MEIRA', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('08.255-100', '4995     ', 'R DARIO POZZO', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('05.171-260', '4995     ', 'R DARIO VELOSO', 'JD S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('02.676-020', '4995     ', 'R DARIO VILARES BARBOSA', 'JD PERI                       ');
INSERT INTO cd_cep_br VALUES ('03.189-060', '4995     ', 'R DARNILO MARTINS PEREIRA', 'VL ORATORIO                   ');
INSERT INTO cd_cep_br VALUES ('04.269-010', '4995     ', 'R COMENDADOR ANTONIO PEREZ', 'VL D PEDRO I                  ');
INSERT INTO cd_cep_br VALUES ('04.347-020', '4995     ', 'PC COMENDADOR ANTONIO SANCHES', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('05.861-260', '4995     ', 'R COMENDADOR ANTUNES DOS SANTOS', 'C REDONDO                     ');
INSERT INTO cd_cep_br VALUES ('02.357-090', '4995     ', 'R COMENDADOR ARMANDO PEREIRA', 'TREMEMBE                      ');
INSERT INTO cd_cep_br VALUES ('04.410-080', '4995     ', 'R COMENDADOR ARTUR CAPODAGLIO', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('01.022-070', '4995     ', 'R COMENDADOR ASSAD ABDALLA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('01.540-030', '4995     ', 'R COMENDADOR BENTO PEREIRA', 'CAMBUCI                       ');
INSERT INTO cd_cep_br VALUES ('05.614-080', '4995     ', 'R COMENDADOR BICHARA MOHERDAVI', 'MORUMBI                       ');
INSERT INTO cd_cep_br VALUES ('03.603-020', '4995     ', 'R COMENDADOR CANTINHO', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('04.013-000', '4995     ', 'R CUBATAO- ATE 0220 - LADO PAR', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.013-041', '4995     ', 'R CUBATAO- DE 0221 A 0481 - LADO IMPAR', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.013-001', '4995     ', 'R CUBATAO- DE 0222 A 0482 - LADO PAR', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.013-042', '4995     ', 'R CUBATAO- DE 0483 A 0769 - LADO IMPAR', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.013-002', '4995     ', 'R CUBATAO- DE 0484 A 0770 - LADO PAR', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.802-080', '4995     ', 'R CRISTINA DE VASCONCELOS CECCATO', 'JD S NICOLAU                  ');
INSERT INTO cd_cep_br VALUES ('02.442-190', '4995     ', 'R CRISTINA DESMARES', 'L PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('02.951-170', '4995     ', 'R CRISTINA FIDELIS', 'VL N S RETIRO                 ');
INSERT INTO cd_cep_br VALUES ('04.673-070', '4995     ', 'R CRISTINA GOTTSFRITZ GONCALVES', 'VL ANHANGUERA                 ');
INSERT INTO cd_cep_br VALUES ('08.253-160', '4995     ', 'R CRISTINA PISAN', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('02.432-040', '4995     ', 'R CRISTINA RUFFA', 'VL M MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('01.129-020', '4995     ', 'R CRISTINA TOMAS', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('05.832-250', '4995     ', 'R CRISTINAPOLIS', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('02.873-320', '4995     ', 'PSG CRISTINO CABRAL', 'CJ P EST PARADA               ');
INSERT INTO cd_cep_br VALUES ('05.790-190', '4995     ', 'R CRISTINO DA SILVA', 'JD IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('04.813-080', '4995     ', 'R CRISTO MAUM MARQUES', 'JD S BENEDITO                 ');
INSERT INTO cd_cep_br VALUES ('02.055-080', '4995     ', 'R CRISTO OPERARIO', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('02.920-130', '4995     ', 'AV CRISTO REI', 'VL P BARRETO                  ');
INSERT INTO cd_cep_br VALUES ('04.174-020', '4995     ', 'R CRISTOFORO MANTEGAZZA', 'JD VERGUEIRO                  ');
INSERT INTO cd_cep_br VALUES ('02.839-150', '4995     ', 'R CRISTOPOLIS', 'JD MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('04.811-050', '4995     ', 'R CRISTOVAM COLOMBO GONCALVES', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('08.122-320', '4995     ', 'R CRISTOVAO AGUIAR ALTERO', 'PRQ S AMELIA                  ');
INSERT INTO cd_cep_br VALUES ('05.816-150', '4995     ', 'R CRISTOVAO AIRES', 'REC S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('08.230-040', '4995     ', 'R CRISTOVAO ALVES', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('02.271-000', '4995     ', 'R CRISTOVAO ARRAES', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('02.990-363', '4995     ', 'R CRISTOVAO BABBI', 'JD RINCAO                     ');
INSERT INTO cd_cep_br VALUES ('02.270-010', '4995     ', 'R CRISTOVAO BEZERRA DANTAS', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('04.812-410', '4995     ', 'R CRISTOVAO CABRAL', 'JD A LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('04.847-010', '4995     ', 'AV CRISTOVAO CARESANA', 'PRQ N GRAJAU                  ');
INSERT INTO cd_cep_br VALUES ('01.006-020', '4995     ', 'R CRISTOVAO COLOMBO', 'SE                            ');
INSERT INTO cd_cep_br VALUES ('05.773-030', '4995     ', 'R CRISTOVAO DA COSTA', 'PRQ REGINA                    ');
INSERT INTO cd_cep_br VALUES ('08.411-420', '4995     ', 'R CAMAPUANIA', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('08.220-070', '4995     ', 'R CAMARA', 'C A E CARVALHO                ');
INSERT INTO cd_cep_br VALUES ('01.154-050', '4995     ', 'R CAMARAGIBE', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('01.154-040', '4995     ', 'TV CAMARAGIBE', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('08.290-570', '4995     ', 'TV CAMARAGIBE', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('02.372-120', '4995     ', 'R CAMARAIPE', 'TREMEMBE                      ');
INSERT INTO cd_cep_br VALUES ('02.416-060', '4995     ', 'R CAMARAJE', 'CH ENCOSTO                    ');
INSERT INTO cd_cep_br VALUES ('02.847-040', '4995     ', 'R CAMARATIBA', 'VL ITABERABA                  ');
INSERT INTO cd_cep_br VALUES ('04.654-020', '4995     ', 'R CAMARATINGA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('05.015-010', '4995     ', 'R CURT NIMUENDAJU', 'PERDIZES                      ');
INSERT INTO cd_cep_br VALUES ('05.065-000', '4995     ', 'R CURTUME- ATE 099/100', 'L BAIXO                       ');
INSERT INTO cd_cep_br VALUES ('05.065-001', '4995     ', 'R CURTUME- DE 101/102 AO FIM', 'L BAIXO                       ');
INSERT INTO cd_cep_br VALUES ('08.051-030', '4995     ', 'R CURUA-ACU', 'VL SUICA                      ');
INSERT INTO cd_cep_br VALUES ('03.283-080', '4995     ', 'R CURUAES', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('08.180-170', '4995     ', 'R CURUAMANEMA', 'VL SEABRA                     ');
INSERT INTO cd_cep_br VALUES ('08.080-550', '4995     ', 'R CURUAPANEMA', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('08.061-040', '4995     ', 'R CURUAPE', 'JD P J NUNES                  ');
INSERT INTO cd_cep_br VALUES ('05.144-010', '4995     ', 'R CURUARA', 'JD IRIS                       ');
INSERT INTO cd_cep_br VALUES ('08.010-380', '4995     ', 'R CUMARU', 'C N OPERARIA                  ');
INSERT INTO cd_cep_br VALUES ('03.607-090', '4995     ', 'R CUMATA', 'VL S GERALDO                  ');
INSERT INTO cd_cep_br VALUES ('03.612-010', '4995     ', 'R CUMBE', 'VL LAIS                       ');
INSERT INTO cd_cep_br VALUES ('04.947-000', '4995     ', 'EST CUMBICA', 'C IPAVA                       ');
INSERT INTO cd_cep_br VALUES ('04.145-060', '4995     ', 'R CUMINAPANEMA', 'VL SAUDE                      ');
INSERT INTO cd_cep_br VALUES ('04.037-030', '4995     ', 'R CUNHA', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('03.070-030', '4995     ', 'R CUNHA ABREU', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('04.276-020', '4995     ', 'R CUNHA BARBOSA', 'VL D PEDRO I                  ');
INSERT INTO cd_cep_br VALUES ('01.322-040', '4995     ', 'R CUNHA BUENO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('08.311-110', '4995     ', 'R CUNHA DE CARVALHO', 'PRQ S RAFAEL                  ');
INSERT INTO cd_cep_br VALUES ('05.421-000', '4995     ', 'R CUNHA GAGO- ATE 394/395', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('05.421-001', '4995     ', 'R CUNHA GAGO- DE 396/397 AO FIM', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('05.594-070', '4995     ', 'R CUNHA GONCALVES', 'JD BONFIGLIOLI                ');
INSERT INTO cd_cep_br VALUES ('01.221-030', '4995     ', 'R CUNHA HORTA', 'VL BUARQUE                    ');
INSERT INTO cd_cep_br VALUES ('08.190-370', '4995     ', 'TV CUNHA JORGE', 'VL ITAIM                      ');
INSERT INTO cd_cep_br VALUES ('05.364-010', '4995     ', 'R CUNHA MATOS', 'JD IVANA                      ');
INSERT INTO cd_cep_br VALUES ('04.467-110', '4995     ', 'R CUNHA MENDES', 'JD ITAPURA                    ');
INSERT INTO cd_cep_br VALUES ('03.670-040', '4995     ', 'R CUNHA MENEZES', 'JD POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('02.238-170', '4995     ', 'R CUNHA PORTO', 'JD MODELO                     ');
INSERT INTO cd_cep_br VALUES ('05.880-270', '4995     ', 'R CUNHA SEIXAS', 'PRQ INDEPENDENCIA             ');
INSERT INTO cd_cep_br VALUES ('08.440-290', '4995     ', 'R CUNHA XAVIER', 'GUAIANAZES                    ');
INSERT INTO cd_cep_br VALUES ('08.220-490', '4995     ', 'R CUNHA-PORA', 'JD CLEIDE                     ');
INSERT INTO cd_cep_br VALUES ('08.490-510', '4995     ', 'R CUNHA, DOS', 'GUAIANAZES                    ');
INSERT INTO cd_cep_br VALUES ('05.104-030', '4995     ', 'PC CUNHAMBEBE', 'VL S EDWIGES                  ');
INSERT INTO cd_cep_br VALUES ('05.778-130', '4995     ', 'PC CUNHAMBIRA', 'PRQ ARARIBA                   ');
INSERT INTO cd_cep_br VALUES ('02.676-030', '4995     ', 'R CUNHANREQUARO', 'JD PERI                       ');
INSERT INTO cd_cep_br VALUES ('08.421-020', '4995     ', 'R CUNHANREQUARO', 'VL COSMOPOLITA                ');
INSERT INTO cd_cep_br VALUES ('01.243-070', '4995     ', 'VL CUNHAQUEBA', 'CONSOLACAO                    ');
INSERT INTO cd_cep_br VALUES ('05.672-080', '4995     ', 'R CUNHATAIS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('03.640-000', '4995     ', 'R CUPA', 'VL C CAMPOS                   ');
INSERT INTO cd_cep_br VALUES ('04.365-000', '4995     ', 'AV CUPECE- ATE 2951 - LADO IMPAR', 'JD PRUDENCIA                  ');
INSERT INTO cd_cep_br VALUES ('04.366-000', '4995     ', 'AV CUPECE- ATE 3670 - LADO PAR', 'JD PRUDENCIA                  ');
INSERT INTO cd_cep_br VALUES ('04.365-001', '4995     ', 'AV CUPECE- DE 2953 AO FIM - LADO IMPAR', 'JD PRUDENCIA                  ');
INSERT INTO cd_cep_br VALUES ('04.366-001', '4995     ', 'AV CUPECE- DE 3672 AO FIM - LADO PAR', 'JD PRUDENCIA                  ');
INSERT INTO cd_cep_br VALUES ('03.273-020', '4995     ', 'R CUPIARA', 'VL S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('08.031-200', '4995     ', 'R CUPIDO, DO', 'VL N CURUCA                   ');
INSERT INTO cd_cep_br VALUES ('08.030-450', '4995     ', 'R CUPIM', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('08.040-680', '4995     ', 'R CUPIRA', 'JD RUTH                       ');
INSERT INTO cd_cep_br VALUES ('02.030-100', '4995     ', 'AV CRUZEIRO DO SUL- DE 2622 A 3000 - LADO PAR', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('02.031-100', '4995     ', 'AV CRUZEIRO DO SUL- DE 2669 A 3139 - LADO IMPAR', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('02.030-200', '4995     ', 'AV CRUZEIRO DO SUL- DE 3002 AO FIM - LADO PAR', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('02.031-200', '4995     ', 'AV CRUZEIRO DO SUL- DE 3141 AO FIM - LADO IMPAR', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('05.891-220', '4995     ', 'R CLAUDE AUDRAN', 'JD IRAPIRANGA                 ');
INSERT INTO cd_cep_br VALUES ('04.852-550', '4995     ', 'R CLAUDE BERNARD', 'CH BSQ SUL                    ');
INSERT INTO cd_cep_br VALUES ('04.925-070', '4995     ', 'R CLAUDE GOUDIMEL', 'JD RIVIERA                    ');
INSERT INTO cd_cep_br VALUES ('04.424-070', '4995     ', 'R CLAUDELI', 'C JULIA                       ');
INSERT INTO cd_cep_br VALUES ('04.763-320', '4995     ', 'R CLAUDIA', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('03.617-000', '4995     ', 'R CLAUDIA', 'VL MARIETA                    ');
INSERT INTO cd_cep_br VALUES ('04.961-060', '4995     ', 'R CLAUDIA MARIA', 'CH S AZUL                     ');
INSERT INTO cd_cep_br VALUES ('04.429-280', '4995     ', 'R CLAUDIA MUZIO', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('02.037-010', '4995     ', 'R CLAUDINO ALVES', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('05.052-120', '4995     ', 'PC CLAUDINO CESAR', 'SICILIANO                     ');
INSERT INTO cd_cep_br VALUES ('03.717-170', '4995     ', 'R BETEL', 'CANGAIBA                      ');
INSERT INTO cd_cep_br VALUES ('05.109-000', '4995     ', 'R BETIM PAES LEME', 'VL PIAUI                      ');
INSERT INTO cd_cep_br VALUES ('05.273-100', '4995     ', 'R BETINHO', 'VL PALMARES                   ');
INSERT INTO cd_cep_br VALUES ('05.458-030', '4995     ', 'PC BETIONE', 'AT PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('02.630-110', '4995     ', 'R BETIS', 'VL AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('03.716-030', '4995     ', 'R BETRE', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('08.141-630', '4995     ', 'R BETULA NEGRA', 'JD CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('04.013-043', '4995     ', 'R CUBATAO- DE 0771 A 1071 - LADO IMPAR', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.013-003', '4995     ', 'R CUBATAO- DE 0772 A 1072 - LADO PAR', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.013-044', '4995     ', 'R CUBATAO- DE 1073 AO FIM - LADO IMPAR', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.013-004', '4995     ', 'R CUBATAO- DE 1074 AO FIM - LADO PAR', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('02.733-020', '4995     ', 'TV CUBATI', 'VL S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('03.707-120', '4995     ', 'R CUBIARA', 'VL S HENRIQUE                 ');
INSERT INTO cd_cep_br VALUES ('02.052-060', '4995     ', 'TV CUBILAI', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('05.076-050', '4995     ', 'R CUEVAS', 'LAPA                          ');
INSERT INTO cd_cep_br VALUES ('03.183-000', '4995     ', 'R CUIABA- ATE 449/450', 'AT MOOCA                      ');
INSERT INTO cd_cep_br VALUES ('03.183-001', '4995     ', 'R CUIABA- DE 551/552 AO FIM', 'AT MOOCA                      ');
INSERT INTO cd_cep_br VALUES ('02.735-070', '4995     ', 'R CUIABANO', 'VL PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('08.411-500', '4995     ', 'R CUIATE', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('03.811-040', '4995     ', 'R CUIETE VELHO', 'JD MATARAZZO                  ');
INSERT INTO cd_cep_br VALUES ('08.223-280', '4995     ', 'R CUIM', 'C A E CARVALHO                ');
INSERT INTO cd_cep_br VALUES ('05.202-230', '4995     ', 'R CUITEGI', 'VL HUNGARESA                  ');
INSERT INTO cd_cep_br VALUES ('05.885-440', '4995     ', 'R CULTURA POPULAR', 'CJ HAB JD S BENTO             ');
INSERT INTO cd_cep_br VALUES ('08.130-215', '4995     ', 'PC CULTURA, DA', 'C KEMEL                       ');
INSERT INTO cd_cep_br VALUES ('03.649-040', '4995     ', 'R CUMAI', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('03.613-010', '4995     ', 'R CUMANACHOS', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('03.731-150', '4995     ', 'R CUMARIA', 'VL LONDRINA                   ');
INSERT INTO cd_cep_br VALUES ('05.894-290', '4995     ', 'R CROMOS', 'JD MACEDONIA                  ');
INSERT INTO cd_cep_br VALUES ('05.333-020', '4995     ', 'R CROTALARIA', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('05.781-160', '4995     ', 'R CROTONE', 'JD S JANUARIO                 ');
INSERT INTO cd_cep_br VALUES ('08.475-480', '4995     ', 'R CRSITOVAO DE MOLINA', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('03.735-140', '4995     ', 'R CRUBIXA', 'VL ARAGUAIA                   ');
INSERT INTO cd_cep_br VALUES ('03.940-100', '4995     ', 'R CRUCILANDIA', 'JD S GABRIEL                  ');
INSERT INTO cd_cep_br VALUES ('05.726-090', '4995     ', 'R CRUCY', 'VL ANDRADE                    ');
INSERT INTO cd_cep_br VALUES ('03.617-060', '4995     ', 'R CRUSCIANA', 'VL MARIETA                    ');
INSERT INTO cd_cep_br VALUES ('04.728-210', '4995     ', 'R CABRAL, DO', 'JD CARAVELAS                  ');
INSERT INTO cd_cep_br VALUES ('03.424-020', '4995     ', 'R CABRALIA', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('03.551-010', '4995     ', 'AV CABRALIA PAULISTA', 'C PATRIARCA                   ');
INSERT INTO cd_cep_br VALUES ('03.703-010', '4995     ', 'R CABREUVA', 'JD JAU                        ');
INSERT INTO cd_cep_br VALUES ('03.215-030', '4995     ', 'R CABRUE', 'VL CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('02.282-050', '4995     ', 'AV CABUCU', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('04.348-120', '4995     ', 'R CABURE', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('08.440-160', '4995     ', 'R CABUREICICA', 'JD CAMPO                      ');
INSERT INTO cd_cep_br VALUES ('02.651-120', '4995     ', 'R CABURES-DO-SOL', 'JD PERI                       ');
INSERT INTO cd_cep_br VALUES ('05.603-050', '4995     ', 'R CABURI', 'JD GUEDALA                    ');
INSERT INTO cd_cep_br VALUES ('03.658-060', '4995     ', 'R CACADA REAL', 'VL RE                         ');
INSERT INTO cd_cep_br VALUES ('77.828-050', '5364     ', 'R 005', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('77.813-120', '5364     ', 'TV 005', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('77.808-550', '5364     ', 'R 005', 'VL FERREIRA                   ');
INSERT INTO cd_cep_br VALUES ('77.807-250', '5364     ', 'R 005', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('77.815-220', '5364     ', 'R 005', 'LOT N ARAGUAINA               ');
INSERT INTO cd_cep_br VALUES ('77.814-730', '5364     ', 'R 005', 'LOT M LAGO                    ');
INSERT INTO cd_cep_br VALUES ('77.823-210', '5364     ', 'R 006', 'D ORIONE                      ');
INSERT INTO cd_cep_br VALUES ('77.828-060', '5364     ', 'R 006', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('77.813-130', '5364     ', 'TV 006', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('77.808-440', '5364     ', 'R 006', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('77.807-260', '5364     ', 'R 006', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('77.815-230', '5364     ', 'R 006', 'LOT N ARAGUAINA               ');
INSERT INTO cd_cep_br VALUES ('77.814-740', '5364     ', 'R 006', 'LOT M LAGO                    ');
INSERT INTO cd_cep_br VALUES ('77.813-710', '5364     ', 'R 006', 'LOT P C SILVA                 ');
INSERT INTO cd_cep_br VALUES ('77.813-825', '5364     ', 'R 006', 'VL ALIANCA                    ');
INSERT INTO cd_cep_br VALUES ('77.815-240', '5364     ', 'R 007', 'LOT N ARAGUAINA               ');
INSERT INTO cd_cep_br VALUES ('77.823-220', '5364     ', 'R 007', 'D ORIONE                      ');
INSERT INTO cd_cep_br VALUES ('77.828-070', '5364     ', 'R 007', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('77.807-270', '5364     ', 'R 007', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('77.825-834', '5364     ', 'R 0018', 'PQ B VIVER                    ');
INSERT INTO cd_cep_br VALUES ('77.825-806', '5364     ', 'R 0018', 'VL NORTE                      ');
INSERT INTO cd_cep_br VALUES ('77.825-868', '5364     ', 'R 0019', 'PQ B VIVER                    ');
INSERT INTO cd_cep_br VALUES ('77.825-804', '5364     ', 'R 0019', 'VL NORTE                      ');
INSERT INTO cd_cep_br VALUES ('77.826-075', '5364     ', 'R 0019', 'LOT POV BARROS                ');
INSERT INTO cd_cep_br VALUES ('77.816-560', '5364     ', 'R 002', 'PRQ VLE ARAGUAIA              ');
INSERT INTO cd_cep_br VALUES ('77.818-170', '5364     ', 'R 002', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('77.818-360', '5364     ', 'R 002', 'VL CEARENSE                   ');
INSERT INTO cd_cep_br VALUES ('77.818-500', '5364     ', 'R 002', 'VL CARDOSO                    ');
INSERT INTO cd_cep_br VALUES ('77.823-170', '5364     ', 'R 002', 'D ORIONE                      ');
INSERT INTO cd_cep_br VALUES ('77.823-410', '5364     ', 'R 002', 'LOT S PEDRO                   ');
INSERT INTO cd_cep_br VALUES ('77.828-020', '5364     ', 'R 002', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('77.813-090', '5364     ', 'TV 002', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('77.809-140', '5364     ', 'R 002', 'ST CARAJA                     ');
INSERT INTO cd_cep_br VALUES ('77.808-520', '5364     ', 'R 002', 'VL FERREIRA                   ');
INSERT INTO cd_cep_br VALUES ('77.807-220', '5364     ', 'R 002', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('77.815-190', '5364     ', 'R 002', 'LOT N ARAGUAINA               ');
INSERT INTO cd_cep_br VALUES ('77.814-700', '5364     ', 'R 002', 'LOT M LAGO                    ');
INSERT INTO cd_cep_br VALUES ('77.814-520', '5364     ', 'R 002', 'LOT PRQ LAGO                  ');
INSERT INTO cd_cep_br VALUES ('77.814-270', '5364     ', 'TV 002', 'JD G SUL                      ');
INSERT INTO cd_cep_br VALUES ('77.825-832', '5364     ', 'R 0020', 'PQ B VIVER                    ');
INSERT INTO cd_cep_br VALUES ('77.825-870', '5364     ', 'R 0021', 'PQ B VIVER                    ');
INSERT INTO cd_cep_br VALUES ('77.826-275', '5364     ', 'R 0021', 'LOT POV BARROS                ');
INSERT INTO cd_cep_br VALUES ('77.825-830', '5364     ', 'R 0022', 'PQ B VIVER                    ');
INSERT INTO cd_cep_br VALUES ('77.825-872', '5364     ', 'R 0023', 'PQ B VIVER                    ');
INSERT INTO cd_cep_br VALUES ('77.826-265', '5364     ', 'R 0023', 'LOT POV BARROS                ');
INSERT INTO cd_cep_br VALUES ('77.825-828', '5364     ', 'R 0024', 'PQ B VIVER                    ');
INSERT INTO cd_cep_br VALUES ('77.825-874', '5364     ', 'R 0025', 'PQ B VIVER                    ');
INSERT INTO cd_cep_br VALUES ('77.826-255', '5364     ', 'R 0025', 'LOT POV BARROS                ');
INSERT INTO cd_cep_br VALUES ('77.825-824', '5364     ', 'R 0026', 'PQ B VIVER                    ');
INSERT INTO cd_cep_br VALUES ('77.825-876', '5364     ', 'R 0027', 'PQ B VIVER                    ');
INSERT INTO cd_cep_br VALUES ('77.826-245', '5364     ', 'R 0027', 'LOT POV BARROS                ');
INSERT INTO cd_cep_br VALUES ('77.825-822', '5364     ', 'R 0028', 'PQ B VIVER                    ');
INSERT INTO cd_cep_br VALUES ('77.826-225', '5364     ', 'R 0029', 'LOT POV BARROS                ');
INSERT INTO cd_cep_br VALUES ('77.816-570', '5364     ', 'R 003', 'PRQ VLE ARAGUAIA              ');
INSERT INTO cd_cep_br VALUES ('77.818-370', '5364     ', 'R 003', 'VL CEARENSE                   ');
INSERT INTO cd_cep_br VALUES ('77.818-510', '5364     ', 'R 003', 'VL CARDOSO                    ');
INSERT INTO cd_cep_br VALUES ('77.823-180', '5364     ', 'R 003', 'D ORIONE                      ');
INSERT INTO cd_cep_br VALUES ('77.825-160', '5364     ', 'R 0010', 'VL C MAGALHAES                ');
INSERT INTO cd_cep_br VALUES ('77.826-578', '5364     ', 'R 0010', 'S COIMBRA                     ');
INSERT INTO cd_cep_br VALUES ('77.824-685', '5364     ', 'TV 0010', 'VL GOIAS                      ');
INSERT INTO cd_cep_br VALUES ('77.826-175', '5364     ', 'R 0010', 'LOT POV BARROS                ');
INSERT INTO cd_cep_br VALUES ('08.020-050', '4995     ', 'R DIOGO DE ARRUDA', 'PRQ SONIA                     ');
INSERT INTO cd_cep_br VALUES ('05.376-140', '4995     ', 'AV DIOGO DE AZEVEDO', 'VL ANTONIO                    ');
INSERT INTO cd_cep_br VALUES ('05.821-040', '4995     ', 'R DIOGO DE AZEVEDO SAMPAIO', 'CH SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('08.245-120', '4995     ', 'R DIOGO DE BIVAR', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('02.460-110', '4995     ', 'R DIOGO DE BRITO', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('05.545-120', '4995     ', 'R DIOGO DE CASTILHO', 'JD MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('02.421-080', '4995     ', 'R DIOGO DE CASTILHO', 'PRQ MANDAQUI                  ');
INSERT INTO cd_cep_br VALUES ('08.460-340', '4995     ', 'R DIOGO DE CASTRO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.122-480', '4995     ', 'R DIOGO DE GOUVEIA OSORIO', 'PRQ S AMELIA                  ');
INSERT INTO cd_cep_br VALUES ('03.034-090', '4995     ', 'R DIOGO DE LARA', 'CANINDE                       ');
INSERT INTO cd_cep_br VALUES ('02.720-100', '4995     ', 'AV DEPUTADO EMILIO CARLOS- DE 0722 A 1750 - LADO', 'LIMAO                         ');
INSERT INTO cd_cep_br VALUES ('02.721-100', '4995     ', 'AV DEPUTADO EMILIO CARLOS- DE 1013 A 2153 - LADO', 'LIMAO                         ');
INSERT INTO cd_cep_br VALUES ('02.720-200', '4995     ', 'AV DEPUTADO EMILIO CARLOS- DE 1752 AO FIM - LADO', 'LIMAO                         ');
INSERT INTO cd_cep_br VALUES ('02.721-200', '4995     ', 'AV DEPUTADO EMILIO CARLOS- DE 2155 AO FIM - LADO', 'LIMAO                         ');
INSERT INTO cd_cep_br VALUES ('04.338-190', '4995     ', 'R CANDIDO GUERREIRO', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('03.807-030', '4995     ', 'R CANDIDO JOSE DE ANDRADE', 'VL PARANAGUA                  ');
INSERT INTO cd_cep_br VALUES ('04.405-265', '4995     ', 'R CANDIDO JOSE VIANA', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('05.822-020', '4995     ', 'AV CANDIDO JOSE XAVIER', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('04.770-030', '4995     ', 'R CANDIDO JUCA', 'JD GUARAPIRANGA               ');
INSERT INTO cd_cep_br VALUES ('03.336-010', '4995     ', 'R CANDIDO LACERDA', 'VL R FEIJO                    ');
INSERT INTO cd_cep_br VALUES ('04.858-430', '4995     ', 'R CANDIDO LEONARDI', 'JD M FERNANDES                ');
INSERT INTO cd_cep_br VALUES ('02.926-040', '4995     ', 'R CANDIDO LOPES', 'NOSSA SENHORA DO O            ');
INSERT INTO cd_cep_br VALUES ('05.882-380', '4995     ', 'R CANDIDO LUSITANO', 'JD S B NOVO                   ');
INSERT INTO cd_cep_br VALUES ('02.871-180', '4995     ', 'R CANDIDO MATEUS DE FARIAS', 'JD ONDINA                     ');
INSERT INTO cd_cep_br VALUES ('04.821-105', '4995     ', 'R CANDIDO MENDES', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('03.908-290', '4995     ', 'PC CANDIDO MENDES DE ALMEIDA', 'JD N CARRAO                   ');
INSERT INTO cd_cep_br VALUES ('03.759-000', '4995     ', 'R CANDIDO MOTA', 'JD PENHA                      ');
INSERT INTO cd_cep_br VALUES ('04.503-090', '4995     ', 'R CANDIDO NASCIMENTO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('02.997-010', '4995     ', 'TV CANDIDO NAZARE', 'E JARAGUA                     ');
INSERT INTO cd_cep_br VALUES ('05.543-090', '4995     ', 'R CANDIDO PEREIRA', 'VL ALBANO                     ');
INSERT INTO cd_cep_br VALUES ('03.437-010', '4995     ', 'R CANDIDO PEREIRA PESSOA', 'VL ARICANDUVA                 ');
INSERT INTO cd_cep_br VALUES ('05.114-000', '4995     ', 'AV CANDIDO PORTINARI- ATE 631/632', 'VL JAGUARA                    ');
INSERT INTO cd_cep_br VALUES ('05.114-001', '4995     ', 'AV CANDIDO PORTINARI- DE 633/634 AO FIM', 'VL JAGUARA                    ');
INSERT INTO cd_cep_br VALUES ('03.472-090', '4995     ', 'R CANDIDO RODRIGUES', 'JD VL FORMOSA                 ');
INSERT INTO cd_cep_br VALUES ('02.920-060', '4995     ', 'TV CANCAO DO BERCO', 'VL P BARRETO                  ');
INSERT INTO cd_cep_br VALUES ('04.857-150', '4995     ', 'R CANCAO DO BOIADEIRO', 'JD MARILDA                    ');
INSERT INTO cd_cep_br VALUES ('04.194-290', '4995     ', 'R CANCAO DO EXILIO', 'JD S SAVERIO                  ');
INSERT INTO cd_cep_br VALUES ('08.257-040', '4995     ', 'R CANCAO DO NOVO MUNDO', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('03.716-120', '4995     ', 'R ANTONIETA FRANCOLINO', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('03.615-100', '4995     ', 'R ANTONIETA JORGE RIBEIRO', 'VL SALETE                     ');
INSERT INTO cd_cep_br VALUES ('02.925-160', '4995     ', 'R ANTONIETA LEITAO', 'FREGUESIA DO O                ');
INSERT INTO cd_cep_br VALUES ('05.207-150', '4995     ', 'R ANTONIETA MAIA', 'PERUS                         ');
INSERT INTO cd_cep_br VALUES ('04.001-086', '4995     ', 'TV ANTONIETA MEDEIROS', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('04.725-010', '4995     ', 'R ANTONIETA REVOREDO', 'VL ELVIRA                     ');
INSERT INTO cd_cep_br VALUES ('02.225-050', '4995     ', 'R ANTONIETA RUDGE MULLER', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('01.255-010', '4995     ', 'R ANTONINA', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('02.352-060', '4995     ', 'R ANTONINA RONDON', 'BORTOLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('03.559-010', '4995     ', 'R ANTONINA TALARICO', 'VL NHOCUNE                    ');
INSERT INTO cd_cep_br VALUES ('02.374-020', '4995     ', 'R ANTONINHO MARMO', 'VL I ARNONI                   ');
INSERT INTO cd_cep_br VALUES ('02.856-050', '4995     ', 'R ANTONINI FERDINANDO', 'JD PRINCESA                   ');
INSERT INTO cd_cep_br VALUES ('77.803-020', '5364     ', 'R FLORENCIO MACHADO', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('77.826-060', '5364     ', 'R FLORES, DAS', 'LOT A SUL                     ');
INSERT INTO cd_cep_br VALUES ('77.808-120', '5364     ', 'R FLORES, DAS', 'LOT C AZUL                    ');
INSERT INTO cd_cep_br VALUES ('77.808-620', '5364     ', 'TV FLORES, DAS', 'VL RIBEIRO                    ');
INSERT INTO cd_cep_br VALUES ('77.825-440', '5364     ', 'R FLORIANO AUGUSTO', 'LOT MARACANA                  ');
INSERT INTO cd_cep_br VALUES ('77.809-060', '5364     ', 'AV FLORIANO PEIXOTO', 'ST CARAJA                     ');
INSERT INTO cd_cep_br VALUES ('77.808-470', '5364     ', 'R FLORIANO PEIXOTO', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('77.824-300', '5364     ', 'R FLORIANOPOLIS', 'ST BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('77.808-280', '5364     ', 'R FLORIANOPOLIS', 'LOT C AZUL                    ');
INSERT INTO cd_cep_br VALUES ('77.823-320', '5364     ', 'R FORTALEZA', 'LOT S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('77.824-390', '5364     ', 'R FORTALEZA', 'ST BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('77.808-260', '5364     ', 'R FRANCISCO M. COUTO', 'RES ITAIPU                    ');
INSERT INTO cd_cep_br VALUES ('77.826-524', '5364     ', 'R FREI CANECA', 'ST TEREZA HILARIO             ');
INSERT INTO cd_cep_br VALUES ('77.818-430', '5364     ', 'R G', 'VL CARDOSO                    ');
INSERT INTO cd_cep_br VALUES ('77.824-700', '5364     ', 'R G', 'LOT C MAGALHAES               ');
INSERT INTO cd_cep_br VALUES ('77.828-280', '5364     ', 'R G', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('77.809-640', '5364     ', 'R G', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('77.813-740', '5364     ', 'R G', 'VL ALIANCA                    ');
INSERT INTO cd_cep_br VALUES ('77.826-478', '5364     ', 'R G', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('77.825-550', '5364     ', 'R GAIVOTA', 'LOT MARACANA                  ');
INSERT INTO cd_cep_br VALUES ('77.817-130', '5364     ', 'AL GAIVOTAS, DAS(C)', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('77.809-330', '5364     ', 'R GARIMPEIROS, DOS', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('77.808-210', '5364     ', 'R GASPAR', 'LOT C AZUL                    ');
INSERT INTO cd_cep_br VALUES ('77.823-510', '5364     ', 'R GASPAR DUTRA', 'LOT PLANALTO                  ');
INSERT INTO cd_cep_br VALUES ('77.804-020', '5364     ', 'R GAUCHA', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('77.826-235', '5364     ', 'R GETULIO VARGAS', 'LOT POV BARROS                ');
INSERT INTO cd_cep_br VALUES ('77.814-130', '5364     ', 'R GIRASSOL', 'JD G SUL                      ');
INSERT INTO cd_cep_br VALUES ('77.827-350', '5364     ', 'R GOIABEIRAS, DAS', 'LOT A SUL                     ');
INSERT INTO cd_cep_br VALUES ('77.816-580', '5364     ', 'AV GOIANIA', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('77.817-060', '5364     ', 'AV GOIANIA', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('77.824-430', '5364     ', 'R GOIANIA', 'ST BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('77.826-484', '5364     ', 'R DOS CAJUEIROS', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('77.826-552', '5364     ', 'R DOS PINHEIROS', 'ST TEREZA HILARIO             ');
INSERT INTO cd_cep_br VALUES ('77.807-080', '5364     ', 'R DOUTOR PEIXOTO', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('77.804-070', '5364     ', 'R DOZE DE OUTUBRO', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('77.808-390', '5364     ', 'R DUQUE DE CAXIAS', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('77.824-680', '5364     ', 'R E', 'LOT C MAGALHAES               ');
INSERT INTO cd_cep_br VALUES ('77.828-260', '5364     ', 'R E', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('77.809-620', '5364     ', 'R E', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('77.818-700', '5364     ', 'R E', 'ST ANHANGUERA                 ');
INSERT INTO cd_cep_br VALUES ('77.826-474', '5364     ', 'R E', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('77.827-360', '5364     ', 'R EBANOS, DOS', 'LOT A SUL                     ');
INSERT INTO cd_cep_br VALUES ('77.818-520', '5364     ', 'R EF', 'VL CARDOSO                    ');
INSERT INTO cd_cep_br VALUES ('77.825-750', '5364     ', 'AV EINSTEIN', 'ST UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('77.809-500', '5364     ', 'R ELETRICISTAS, DOS', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('77.813-520', '5364     ', 'AV EMANOEL', 'SENADOR                       ');
INSERT INTO cd_cep_br VALUES ('77.824-810', '5364     ', 'R EMBIRAS, DAS', 'B CIMBA                       ');
INSERT INTO cd_cep_br VALUES ('77.809-322', '5364     ', 'R ENFERMEIROS, DOS', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('77.809-320', '5364     ', 'AV ENGENHEIROS, DOS', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('77.813-190', '5364     ', 'R ERICO VERISSIMO', 'JD FILADELFIA                 ');
INSERT INTO cd_cep_br VALUES ('77.808-588', '5364     ', 'R ESPERANCA', 'S TIUBA                       ');
INSERT INTO cd_cep_br VALUES ('77.817-450', '5364     ', 'AL ESTANISLAU PEREIRA', 'LOT M JORGE                   ');
INSERT INTO cd_cep_br VALUES ('77.808-180', '5364     ', 'R ESTRELA D ALVA', 'LOT C AZUL                    ');
INSERT INTO cd_cep_br VALUES ('77.818-804', '5364     ', 'R ESTRELA DO ORIENTE', 'PQ S DOURADOS                 ');
INSERT INTO cd_cep_br VALUES ('77.816-100', '5364     ', 'R EUCLIDES DA CUNHA', 'JK                            ');
INSERT INTO cd_cep_br VALUES ('77.824-690', '5364     ', 'R F', 'LOT C MAGALHAES               ');
INSERT INTO cd_cep_br VALUES ('77.828-270', '5364     ', 'R F', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('77.809-630', '5364     ', 'R F', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('77.826-476', '5364     ', 'R F', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('77.827-280', '5364     ', 'R FAIAS, DAS', 'LOT A SUL                     ');
INSERT INTO cd_cep_br VALUES ('77.825-600', '5364     ', 'R FAIZAO', 'LOT MARACANA                  ');
INSERT INTO cd_cep_br VALUES ('04.544-020', '4995     ', 'R DAMIRO DE OLIVEIRA VOLPE', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('04.673-180', '4995     ', 'R DANAIDES', 'VL ANHANGUERA                 ');
INSERT INTO cd_cep_br VALUES ('04.857-180', '4995     ', 'R DANCA BRASILEIRA', 'JD MARILDA                    ');
INSERT INTO cd_cep_br VALUES ('05.833-070', '4995     ', 'R DANCA CIGANA, DA', 'JD V LIMA                     ');
INSERT INTO cd_cep_br VALUES ('04.849-370', '4995     ', 'TV DANCA CRIOLA', 'PRQ COCAIA                    ');
INSERT INTO cd_cep_br VALUES ('02.210-200', '4995     ', 'TV DANCA DA CANOA', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('08.225-570', '4995     ', 'R DANCA DAS BORBOLETAS', 'CJ HAB A E CARVALHO           ');
INSERT INTO cd_cep_br VALUES ('02.376-130', '4995     ', 'TV DANCA DAS HORAS', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('08.474-121', '4995     ', 'TV DANCA DAS LUZES', 'CJ HAB C ALVES                ');
INSERT INTO cd_cep_br VALUES ('05.833-080', '4995     ', 'R DANCA DE ANITRA', 'JD V LIMA                     ');
INSERT INTO cd_cep_br VALUES ('77.804-120', '5364     ', 'R ADEMAR VICENTE FERREIRA- DE 899/900 A 1448/144', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('77.805-120', '5364     ', 'AV ADEVALDO DE MORAIS', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('77.824-868', '5364     ', 'R ADEVALDO DE MORAIS', 'B CIMBA                       ');
INSERT INTO cd_cep_br VALUES ('77.818-090', '5364     ', 'R ADEVALDO MORAIS', 'LOT M G CUNHA                 ');
INSERT INTO cd_cep_br VALUES ('77.809-380', '5364     ', 'AV ADMINISTRADORES, DOS', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('77.824-838', '5364     ', 'AV PARAGUAI', 'B CIMBA                       ');
INSERT INTO cd_cep_br VALUES ('77.809-210', '5364     ', 'R PARANAGUA', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('77.803-100', '5364     ', 'AV PARANAIBA', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('77.813-310', '5364     ', 'R PARATI', 'B LAGO                        ');
INSERT INTO cd_cep_br VALUES ('77.827-140', '5364     ', 'R PARREIRAS, DAS', 'LOT A SUL                     ');
INSERT INTO cd_cep_br VALUES ('77.814-015', '5364     ', 'VLA PARTICULAR', 'JD G SUL                      ');
INSERT INTO cd_cep_br VALUES ('77.827-210', '5364     ', 'R PAU BRASIL, DO', 'LOT A SUL                     ');
INSERT INTO cd_cep_br VALUES ('77.817-330', '5364     ', 'R PAULINO PEREIRA', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('77.808-310', '5364     ', 'AV PAULISTA', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('77.817-220', '5364     ', 'R PAULO VI', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('77.825-430', '5364     ', 'R PAVAO', 'LOT MARACANA                  ');
INSERT INTO cd_cep_br VALUES ('77.809-280', '5364     ', 'R PEDREIROS, DOS', 'JD M PALMEIRAS                ');
INSERT INTO cd_cep_br VALUES ('77.808-010', '5364     ', 'AV PEDRO ALVARES CABRAL', 'LOT C AZUL                    ');
INSERT INTO cd_cep_br VALUES ('77.813-170', '5364     ', 'R PEDRO LUDOVICO', 'JD FILADELFIA                 ');
INSERT INTO cd_cep_br VALUES ('77.816-690', '5364     ', 'AV PEDRO LUDOVICO TEIXEIRA', 'JD P ALTA                     ');
INSERT INTO cd_cep_br VALUES ('77.825-420', '5364     ', 'R PELICANO', 'LOT MARACANA                  ');
INSERT INTO cd_cep_br VALUES ('77.827-320', '5364     ', 'R PEQUIZEIROS, DOS', 'LOT A SUL                     ');
INSERT INTO cd_cep_br VALUES ('77.825-450', '5364     ', 'R PERDIZES', 'LOT MARACANA                  ');
INSERT INTO cd_cep_br VALUES ('77.827-550', '5364     ', 'R PEREIRAS, DOS', 'LOT A SUL                     ');
INSERT INTO cd_cep_br VALUES ('77.818-060', '5364     ', 'AV PERIMETRAL', 'LOT M G CUNHA                 ');
INSERT INTO cd_cep_br VALUES ('77.823-380', '5364     ', 'R PERIMETRAL', 'LOT S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('77.824-150', '5364     ', 'R PERIMETRAL', 'LOT S LUIZ                    ');
INSERT INTO cd_cep_br VALUES ('77.826-390', '5364     ', 'R MUTAMBAS, DAS', 'LOT A SUL                     ');
INSERT INTO cd_cep_br VALUES ('77.825-480', '5364     ', 'R MUTUN', 'LOT MARACANA                  ');
INSERT INTO cd_cep_br VALUES ('77.824-170', '5364     ', 'R N', 'LOT S LUIZ                    ');
INSERT INTO cd_cep_br VALUES ('77.804-170', '5364     ', 'PC NACOES, DAS', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('04.782-001', '4995     ', 'AV DANTON JOBIM- DE 678/679 AO FIM', 'C SOCORRO                     ');
INSERT INTO cd_cep_br VALUES ('03.525-020', '4995     ', 'R DANTON VAMPRE', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('04.286-020', '4995     ', 'PC DANUBIO', 'VL M VELHO                    ');
INSERT INTO cd_cep_br VALUES ('02.037-050', '4995     ', 'TV DANCAS CAIPIRAS', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('08.191-390', '4995     ', 'R DANCAS HUNGARAS', 'JD CELIA                      ');
INSERT INTO cd_cep_br VALUES ('03.758-000', '4995     ', 'AV DANFER', 'JD PENHA                      ');
INSERT INTO cd_cep_br VALUES ('03.812-170', '4995     ', 'R DANIEL', 'VL S INES                     ');
INSERT INTO cd_cep_br VALUES ('05.065-100', '4995     ', 'TV DANIEL AGRESTE', 'PRQ RES LAPA                  ');
INSERT INTO cd_cep_br VALUES ('05.365-080', '4995     ', 'R CAMARAZAL', 'VL N ALBA                     ');
INSERT INTO cd_cep_br VALUES ('02.068-030', '4995     ', 'R CAMARES', 'CARANDIRU                     ');
INSERT INTO cd_cep_br VALUES ('02.317-050', '4995     ', 'R CAMAREZINHO', 'VL N MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('05.510-050', '4995     ', 'R CAMARGO', 'BUTANTA                       ');
INSERT INTO cd_cep_br VALUES ('01.453-090', '4995     ', 'R CAMARGO CABRAL', 'I BIBI                        ');
INSERT INTO cd_cep_br VALUES ('08.460-480', '4995     ', 'R CAMARGO E LEME', 'VL S GERALDO                  ');
INSERT INTO cd_cep_br VALUES ('05.365-100', '4995     ', 'R CAMARGO MARTINS', 'VL N ALBA                     ');
INSERT INTO cd_cep_br VALUES ('03.908-190', '4995     ', 'R CAMARGO MELLO', 'JD N CARRAO                   ');
INSERT INTO cd_cep_br VALUES ('05.140-020', '4995     ', 'R CAMAROES', 'CH INGLESA                    ');
INSERT INTO cd_cep_br VALUES ('02.259-020', '4995     ', 'R CAMARUJIPE', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('02.258-120', '4995     ', 'R CAMARUPIM', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('03.205-010', '4995     ', 'R CAMARURI', 'VL ALPINA                     ');
INSERT INTO cd_cep_br VALUES ('05.776-340', '4995     ', 'R CAMASATI', 'VL FRANCA                     ');
INSERT INTO cd_cep_br VALUES ('02.254-020', '4995     ', 'R CAMATEI', 'VL NIVI                       ');
INSERT INTO cd_cep_br VALUES ('05.045-040', '4995     ', 'R CAMATIA', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('03.587-080', '4995     ', 'R CAMBACEGUA', 'C LIDER                       ');
INSERT INTO cd_cep_br VALUES ('08.032-440', '4995     ', 'R CAMBACICA', 'VL N CURUCA                   ');
INSERT INTO cd_cep_br VALUES ('05.397-180', '4995     ', 'R CAMBAI', 'JD LAGOS                      ');
INSERT INTO cd_cep_br VALUES ('02.040-030', '4995     ', 'R CAMBAQUARA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.240-160', '4995     ', 'R CALIFA DE BAGDA', 'JD LIDERANCA                  ');
INSERT INTO cd_cep_br VALUES ('03.019-007', '4995     ', 'JD CALIFORNIA', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('01.042-030', '4995     ', 'GAL CALIFORNIA', 'REPUBLICA                     ');
INSERT INTO cd_cep_br VALUES ('01.436-070', '4995     ', 'PC CALIFORNIA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('04.891-340', '4995     ', 'R CALIFORNIA', 'E MARSILAC                    ');
INSERT INTO cd_cep_br VALUES ('04.566-060', '4995     ', 'R CALIFORNIA- ATE 550/551', 'C MONCOES                     ');
INSERT INTO cd_cep_br VALUES ('04.566-061', '4995     ', 'R CALIFORNIA- DE 552/553 A 980/981', 'C MONCOES                     ');
INSERT INTO cd_cep_br VALUES ('04.566-062', '4995     ', 'R CALIFORNIA- DE 982/983 AO FIM', 'C MONCOES                     ');
INSERT INTO cd_cep_br VALUES ('05.020-040', '4995     ', 'TV CALIGASTA', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('04.438-130', '4995     ', 'R CALIL ABUTARA', 'VL CASTELO                    ');
INSERT INTO cd_cep_br VALUES ('03.211-200', '4995     ', 'PC CALIL ASSAD SALIBA', 'VL ALPINA                     ');
INSERT INTO cd_cep_br VALUES ('05.848-010', '4995     ', 'R CALIL JORGE CALIXTO', 'JD GERMANIA                   ');
INSERT INTO cd_cep_br VALUES ('05.609-030', '4995     ', 'R CALIOPE', 'JD GUEDALA                    ');
INSERT INTO cd_cep_br VALUES ('02.138-016', '4995     ', 'TV CALIPO', 'JD JAPAO                      ');
INSERT INTO cd_cep_br VALUES ('04.855-180', '4995     ', 'R CALIPSO', 'JD ITAJAI                     ');
INSERT INTO cd_cep_br VALUES ('02.535-120', '4995     ', 'R CALISTO BARCHA', 'VL ESTER                      ');
INSERT INTO cd_cep_br VALUES ('08.330-450', '4995     ', 'R CALIXTO', 'C S S BARBARA                 ');
INSERT INTO cd_cep_br VALUES ('03.308-080', '4995     ', 'TV CALIXTO CALIL', 'VL AZEVEDO                    ');
INSERT INTO cd_cep_br VALUES ('05.165-040', '4995     ', 'R CALIXTO CORDEIRO', 'REC MTE ALEGRE                ');
INSERT INTO cd_cep_br VALUES ('04.117-100', '4995     ', 'R CALIXTO DA MOTA', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('02.961-000', '4995     ', 'R CALIXTO DE ALMEIDA', 'JD MONJOLO                    ');
INSERT INTO cd_cep_br VALUES ('02.969-140', '4995     ', 'R CALIXTO DE JESUS NETO', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('08.431-150', '4995     ', 'R CALIXTO FONSECA', 'JD AURORA                     ');
INSERT INTO cd_cep_br VALUES ('05.366-190', '4995     ', 'R CALIXTO GARCIA', 'JD ESTER                      ');
INSERT INTO cd_cep_br VALUES ('04.538-070', '4995     ', 'R CALLIMAQUE', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('04.738-018', '4995     ', 'R CALMAN DE MOURITS TECSO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('05.754-010', '4995     ', 'R CALOGERAS', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('04.152-100', '4995     ', 'R CALOGERO CALIA- ATE 310/311', 'VL S ESTEFANO                 ');
INSERT INTO cd_cep_br VALUES ('04.152-101', '4995     ', 'R CALOGERO CALIA- DE 312/313 AO FIM', 'VL S ESTEFANO                 ');
INSERT INTO cd_cep_br VALUES ('04.176-230', '4995     ', 'R CALOJI', 'JD VERGUEIRO                  ');
INSERT INTO cd_cep_br VALUES ('01.552-050', '4995     ', 'VL CALUX', 'VL MONUMENTO                  ');
INSERT INTO cd_cep_br VALUES ('05.783-030', '4995     ', 'R CALVINIA', 'JD UMUARAMA                   ');
INSERT INTO cd_cep_br VALUES ('02.242-100', '4995     ', 'VL CALZAVARA', 'TUCURUVI                      ');
INSERT INTO cd_cep_br VALUES ('05.095-000', '4995     ', 'R CAMACAM', 'VL ANASTACIO                  ');
INSERT INTO cd_cep_br VALUES ('02.349-030', '4995     ', 'R CAMACAOCA', 'JD L M BARROS                 ');
INSERT INTO cd_cep_br VALUES ('04.696-020', '4995     ', 'PC CAMAFEU', 'JURUBATUBA                    ');
INSERT INTO cd_cep_br VALUES ('04.459-230', '4995     ', 'R CAMAIANI', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('02.417-020', '4995     ', 'R CAMAIPI', 'CH ENCOSTO                    ');
INSERT INTO cd_cep_br VALUES ('03.659-180', '4995     ', 'R CAJUACU', 'VL GRANADA                    ');
INSERT INTO cd_cep_br VALUES ('08.370-090', '4995     ', 'R CAJUAVA', 'JD S GONCALO                  ');
INSERT INTO cd_cep_br VALUES ('04.446-080', '4995     ', 'R CAJUBIRA', 'JD SABARA                     ');
INSERT INTO cd_cep_br VALUES ('04.321-110', '4995     ', 'R CAJUEIROS, DOS', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('03.689-010', '4995     ', 'R CAJUPIRANGA', 'JD NORDESTE                   ');
INSERT INTO cd_cep_br VALUES ('08.051-050', '4995     ', 'R CAJURANA', 'LIMOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('03.057-000', '4995     ', 'R CAJURU', 'BELENZINHO                    ');
INSERT INTO cd_cep_br VALUES ('03.178-060', '4995     ', 'R BENJAMIM REIS', 'AT MOOCA                      ');
INSERT INTO cd_cep_br VALUES ('04.433-130', '4995     ', 'R BENJAMIM VIEIRA DA SILVA', 'JD ITAPURA                    ');
INSERT INTO cd_cep_br VALUES ('03.242-070', '4995     ', 'PC BENJAMIN', 'PRQ S LUCAS                   ');
INSERT INTO cd_cep_br VALUES ('05.325-100', '4995     ', 'R BENJAMIN ALVANI', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('03.977-755', '4995     ', 'R BENJAMIN CONSTANT', 'FAZ JUTA                      ');
INSERT INTO cd_cep_br VALUES ('04.965-030', '4995     ', 'R BENJAMIN COSIN', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('04.633-010', '4995     ', 'R BENJAMIN COSTA', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('02.649-000', '4995     ', 'R CACHOEIRA DOS ANTUNES', 'JD PERI                       ');
INSERT INTO cd_cep_br VALUES ('03.818-110', '4995     ', 'R CACHOEIRA DOS INDIOS', 'PRQ CISPER                    ');
INSERT INTO cd_cep_br VALUES ('03.541-030', '4995     ', 'PC CACHOEIRA DOS MAGOARIS', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('02.809-070', '4995     ', 'R CALCEDONEA', 'SIT MRO GRANDE                ');
INSERT INTO cd_cep_br VALUES ('08.461-660', '4995     ', 'R CALCIO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.490-005', '4995     ', 'R CALCIO, DO', 'CJ RES P MAIA                 ');
INSERT INTO cd_cep_br VALUES ('02.220-050', '4995     ', 'R CALCIOLANDIA', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('03.371-001', '4995     ', 'TV CALCOENE', 'CH BELENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('04.716-090', '4995     ', 'AL CALCUTA', 'CH S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('04.022-060', '4995     ', 'PC CALDAS BRANDT', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('02.441-040', '4995     ', 'R CALDAS DE MONCAO', 'L PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('08.460-100', '4995     ', 'R CALDAS DE VIZELA', 'JD SOARES                     ');
INSERT INTO cd_cep_br VALUES ('03.545-040', '4995     ', 'R CALDAS NOVAS', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('02.272-080', '4995     ', 'R CALDAS RIBEIRO', 'JACANA                        ');
INSERT INTO cd_cep_br VALUES ('02.978-060', '4995     ', 'R CALDEIRA BRANT', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('03.819-350', '4995     ', 'R CALENDA, DA', 'PRQ CISPER                    ');
INSERT INTO cd_cep_br VALUES ('05.065-030', '4995     ', 'R CALENDARIO', 'PRQ RES LAPA                  ');
INSERT INTO cd_cep_br VALUES ('02.407-003', '4995     ', 'TV CALENDULA', 'MANDAQUI                      ');
INSERT INTO cd_cep_br VALUES ('01.402-020', '4995     ', 'VL CALFAT', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('04.716-050', '4995     ', 'AL CALICUT', 'CH S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('04.457-150', '4995     ', 'R CALIDASSA', 'JD PALMARES                   ');
INSERT INTO cd_cep_br VALUES ('08.070-010', '4995     ', 'R CALIDICE', 'PRQ C SUL                     ');
INSERT INTO cd_cep_br VALUES ('03.373-030', '4995     ', 'R CAIO VIANA MARTINS', 'CH MAFALDA                    ');
INSERT INTO cd_cep_br VALUES ('03.160-060', '4995     ', 'R CAIOABA', 'VL GRACIOSA                   ');
INSERT INTO cd_cep_br VALUES ('05.018-000', '4995     ', 'R CAIOWAA- ATE 0698/0699', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('05.018-001', '4995     ', 'R CAIOWAA- DE 0700/0701 A 1459/1460', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('01.258-011', '4995     ', 'R CAIOWAA- DE 1461 AO FIM - LADO IMPAR', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('01.258-010', '4995     ', 'R CAIOWAA- DE 1462 AO FIM - LADO PAR', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('02.357-170', '4995     ', 'PC BENEFICENTE', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('03.043-060', '4995     ', 'PC BENEMERITO JOSE BRAS', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('03.814-120', '4995     ', 'R BENEVENUTO DE MAGALHAES TAQUES', 'E MATARAZZO                   ');
INSERT INTO cd_cep_br VALUES ('02.204-020', '4995     ', 'R BENEVENUTO JORDAO', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('02.225-260', '4995     ', 'V-P BENEVOLUS', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('02.226-010', '4995     ', 'R BENFICA- ATE 1301/1302', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('02.226-011', '4995     ', 'R BENFICA- DE 1303/1304 AO FIM', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('03.737-050', '4995     ', 'R BENFICA DE MINAS', 'VL B AIRES                    ');
INSERT INTO cd_cep_br VALUES ('05.201-180', '4995     ', 'R CACADO', 'VL FANTON                     ');
INSERT INTO cd_cep_br VALUES ('02.073-000', '4995     ', 'R CACADOR', 'VL PAIVA                      ');
INSERT INTO cd_cep_br VALUES ('04.274-050', '4995     ', 'R CACADOR DE ESMERALDAS', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('08.245-340', '4995     ', 'R CACADOR NARCISO', 'JD BEATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('03.192-160', '4995     ', 'PC CACANJE', 'VL ORATORIO                   ');
INSERT INTO cd_cep_br VALUES ('04.557-070', '4995     ', 'R CACAO', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('01.408-010', '4995     ', 'R CACAPAVA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('02.983-110', '4995     ', 'R CACAPAVA DO SUL', 'JD LIDER                      ');
INSERT INTO cd_cep_br VALUES ('03.412-030', '4995     ', 'R CACAQUERA', 'VL ANTONINA                   ');
INSERT INTO cd_cep_br VALUES ('03.942-080', '4995     ', 'R CACARATIBA', 'JD ITAPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('03.144-040', '4995     ', 'R CABINDA', 'VL LUCIA                      ');
INSERT INTO cd_cep_br VALUES ('04.855-140', '4995     ', 'R CABIROS, DOS', 'JD ITAJAI                     ');
INSERT INTO cd_cep_br VALUES ('02.356-060', '4995     ', 'R CABITUTU', 'JD V BIANCA                   ');
INSERT INTO cd_cep_br VALUES ('04.367-060', '4995     ', 'R CABIUNA', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('08.111-020', '4995     ', 'R CABIXIS', 'VL ITAIM                      ');
INSERT INTO cd_cep_br VALUES ('02.322-180', '4995     ', 'R CABO', 'PRQ C PEDRA                   ');
INSERT INTO cd_cep_br VALUES ('02.936-010', '4995     ', 'AV CABO ADAO PEREIRA', 'VL P BARRETO                  ');
INSERT INTO cd_cep_br VALUES ('04.413-070', '4995     ', 'R CABO ALFREDO CLEMENTE', 'JD S S PAULO                  ');
INSERT INTO cd_cep_br VALUES ('02.185-010', '4995     ', 'R CABO ANTONIO ALVES', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('02.186-000', '4995     ', 'R CABO ANTONIO PINTON', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('02.180-000', '4995     ', 'R CABO BASILIO ZECHIM', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('08.452-540', '4995     ', 'R CABO DAS TORMENTAS', 'JD LOURDES                    ');
INSERT INTO cd_cep_br VALUES ('01.257-060', '4995     ', 'R CABO EDUARDO ALEGRE', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('02.187-000', '4995     ', 'R CABO ELIZEU PINHAL', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('03.977-400', '4995     ', 'R CABO EPITACIO DE SOUZA LUCENA', 'CJ HAB M M MORAIS             ');
INSERT INTO cd_cep_br VALUES ('05.854-060', '4995     ', 'R CABO ESTACIO DA CONCEICAO', 'PRQ M HELENA                  ');
INSERT INTO cd_cep_br VALUES ('03.977-210', '4995     ', 'R CABO FLEURY SILVA', 'CJ HAB M M MORAIS             ');
INSERT INTO cd_cep_br VALUES ('08.411-380', '4995     ', 'R CABO FRIO', 'VL MARILENA                   ');
INSERT INTO cd_cep_br VALUES ('03.977-070', '4995     ', 'R CABO GASTAO GAMA', 'CJ HAB M M MORAIS             ');
INSERT INTO cd_cep_br VALUES ('03.977-390', '4995     ', 'R CABO HERMINIO ANTONIO DA SILVA', 'CJ HAB M M MORAIS             ');
INSERT INTO cd_cep_br VALUES ('02.981-050', '4995     ', 'R CABO JOAO ASSUNCAO', 'JD SYDNEY                     ');
INSERT INTO cd_cep_br VALUES ('02.144-050', '4995     ', 'R CABO JOAO FAGUNDES MACHADO', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('02.142-020', '4995     ', 'R CABO JOAO MONTEIRO DA ROCHA', 'JD JAPAO                      ');
INSERT INTO cd_cep_br VALUES ('08.223-130', '4995     ', 'R CABO JOEL LEITE', 'C A E CARVALHO                ');
INSERT INTO cd_cep_br VALUES ('03.226-000', '4995     ', 'R CABO JOSE CLEMENEANO DE CARVALHO', 'JD AVELINO                    ');
INSERT INTO cd_cep_br VALUES ('02.185-020', '4995     ', 'R CABO JOSE DA SILVA', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('03.977-060', '4995     ', 'R CABO JOSE GOMES DE BARROS', 'CJ HAB M M MORAIS             ');
INSERT INTO cd_cep_br VALUES ('08.451-010', '4995     ', 'R CABO JOSE TEIXEIRA', 'VL YOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('03.929-120', '4995     ', 'R CABO JOSE VIEIRA DA SILVA', 'JD SAPOPEMBA                  ');
INSERT INTO cd_cep_br VALUES ('02.145-030', '4995     ', 'R CABO LUIZ GOMES QUEVEDO', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('03.977-130', '4995     ', 'R CABO MIGUEL MAROTI CABRAL', 'CJ HAB M M MORAIS             ');
INSERT INTO cd_cep_br VALUES ('02.147-040', '4995     ', 'R CABO NORBERTO HENRIQUE WEBER', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('02.186-030', '4995     ', 'R CABO OSCAR ROSSINI', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('03.977-330', '4995     ', 'R CABO PAULO PEREIRA DA SILVA', 'CJ HAB M M MORAIS             ');
INSERT INTO cd_cep_br VALUES ('02.360-000', '4995     ', 'R CABO PM JOSE CARLOS RODRIGUES DA SILVA', 'JD CPO LIMPO                  ');
INSERT INTO cd_cep_br VALUES ('02.180-060', '4995     ', 'R CABO ROMEU CASA GRANDE', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('05.368-110', '4995     ', 'R CABO SEVERIANO DA COSTA SAMPAIO', 'VL S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('02.929-190', '4995     ', 'R CABO SILVEIRA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.863-650', '4995     ', 'R BURITI NATAL', 'VL NATAL                      ');
INSERT INTO cd_cep_br VALUES ('04.321-000', '4995     ', 'R BURITIS, DOS- ATE 250/251', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('04.321-001', '4995     ', 'R BURITIS, DOS- DE 252/253 A 550/551', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('04.321-002', '4995     ', 'R BURITIS, DOS- DE 552/553 AO FIM', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('02.320-170', '4995     ', 'R BURUI, DO', 'PRQ C PEDRA                   ');
INSERT INTO cd_cep_br VALUES ('03.734-230', '4995     ', 'R BURURI', 'VL R BARBOSA                  ');
INSERT INTO cd_cep_br VALUES ('05.132-185', '4995     ', 'TV BELA VISTA', 'VL GUEDES                     ');
INSERT INTO cd_cep_br VALUES ('03.977-405', '4995     ', 'R BELA VISTA', 'FAZ JUTA                      ');
INSERT INTO cd_cep_br VALUES ('04.709-000', '4995     ', 'R BELA VISTA- ATE 377/378', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('04.709-001', '4995     ', 'R BELA VISTA- DE 379/380 AO FIM', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('03.909-090', '4995     ', 'R BELA VISTA DE GOIAS', 'JD ROSAS                      ');
INSERT INTO cd_cep_br VALUES ('08.081-220', '4995     ', 'R BELA VISTA DE MINAS', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('05.180-210', '4995     ', 'R BELA VISTA DO IVAI', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('02.726-040', '4995     ', 'R BELA VISTA DO PARAISO', 'VL PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('03.905-010', '4995     ', 'R BELA VISTA DO SUL', 'JD NICE                       ');
INSERT INTO cd_cep_br VALUES ('02.221-090', '4995     ', 'TV BRAS DA GAMA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('04.828-090', '4995     ', 'R BRAS DA ROCHA', 'JD IPORANGA                   ');
INSERT INTO cd_cep_br VALUES ('08.190-140', '4995     ', 'AV BRAS DA ROCHA CARDOSO', 'VL AIMORE                     ');
INSERT INTO cd_cep_br VALUES ('02.418-170', '4995     ', 'R BRAS DANTAS MAGALHAES', 'PRQ MANDAQUI                  ');
INSERT INTO cd_cep_br VALUES ('04.181-000', '4995     ', 'R CACHOEIRA DOURADA', 'JD M ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('08.475-040', '4995     ', 'R CACHOEIRA DUAS ARARAS', 'CJ HAB C ALVES                ');
INSERT INTO cd_cep_br VALUES ('08.475-160', '4995     ', 'R CACHOEIRA DUAS ARARAS', 'B BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('05.574-330', '4995     ', 'TV CACHOEIRA ENCRENCA', 'CJ P R TAVARES                ');
INSERT INTO cd_cep_br VALUES ('08.110-780', '4995     ', 'R CACHOEIRA ESCARAMUCA', 'VL ITAIM                      ');
INSERT INTO cd_cep_br VALUES ('03.554-070', '4995     ', 'R CACHOEIRA ESCURA', 'JD TRIANA                     ');
INSERT INTO cd_cep_br VALUES ('02.238-320', '4995     ', 'TV CACHOEIRA ESPERANCA', 'JD CABUCU                     ');
INSERT INTO cd_cep_br VALUES ('03.254-400', '4995     ', 'R CACHOEIRA FORMOSA', 'VL S NICOLAU                  ');
INSERT INTO cd_cep_br VALUES ('08.475-100', '4995     ', 'R CACHOEIRA IDALINA', 'CJ HAB C ALVES                ');
INSERT INTO cd_cep_br VALUES ('08.180-100', '4995     ', 'R CACHOEIRA ITAGUASSAVA', 'JD NOEMIA                     ');
INSERT INTO cd_cep_br VALUES ('08.472-420', '4995     ', 'R CACHOEIRA JACIQUARA', 'CJ HAB I MONTEIRO             ');
INSERT INTO cd_cep_br VALUES ('08.472-190', '4995     ', 'R CACHOEIRA MACARANDUBA', 'CJ HAB I MONTEIRO             ');
INSERT INTO cd_cep_br VALUES ('08.190-350', '4995     ', 'R CACHOEIRA MANGANAL', 'VL ITAIM                      ');
INSERT INTO cd_cep_br VALUES ('05.574-390', '4995     ', 'TV CACHOEIRA MANUEL JOAO', 'CJ P R TAVARES                ');
INSERT INTO cd_cep_br VALUES ('08.475-070', '4995     ', 'R CACHOEIRA MONTE ALTO', 'CJ HAB C ALVES                ');
INSERT INTO cd_cep_br VALUES ('08.472-610', '4995     ', 'AV CACHOEIRA MORENA', 'CJ HAB I MONTEIRO             ');
INSERT INTO cd_cep_br VALUES ('03.254-290', '4995     ', 'R CACHOEIRA NOVA VIDA', 'VL S NICOLAU                  ');
INSERT INTO cd_cep_br VALUES ('03.551-000', '4995     ', 'R CACHOEIRA PAULISTA', 'C PATRIARCA                   ');
INSERT INTO cd_cep_br VALUES ('05.574-250', '4995     ', 'TV CACHOEIRA PINGUELO', 'CJ P R TAVARES                ');
INSERT INTO cd_cep_br VALUES ('05.574-450', '4995     ', 'R CACHOEIRA PORAQUE', 'CJ P R TAVARES                ');
INSERT INTO cd_cep_br VALUES ('08.472-160', '4995     ', 'R CACHOEIRA QUATA', 'CJ HAB I MONTEIRO             ');
INSERT INTO cd_cep_br VALUES ('02.991-240', '4995     ', 'R CACHOEIRA SANTA CLARA', 'JD RINCAO                     ');
INSERT INTO cd_cep_br VALUES ('03.254-300', '4995     ', 'R CACHOEIRA SANTA HELENA', 'VL S NICOLAU                  ');
INSERT INTO cd_cep_br VALUES ('04.375-070', '4995     ', 'R CANAL DO PANAMA', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('02.066-130', '4995     ', 'R CANAL, DO', 'CARANDIRU                     ');
INSERT INTO cd_cep_br VALUES ('03.412-100', '4995     ', 'R CANAL, DO', 'VL ANTONINA                   ');
INSERT INTO cd_cep_br VALUES ('04.932-170', '4995     ', 'R CANALEIRAS', 'JD COIMBRA                    ');
INSERT INTO cd_cep_br VALUES ('05.755-100', '4995     ', 'R CANAMARI', 'JD UMARIZAL                   ');
INSERT INTO cd_cep_br VALUES ('03.186-010', '4995     ', 'R CAMPO LARGO', 'VL BERTIOGA                   ');
INSERT INTO cd_cep_br VALUES ('04.840-210', '4995     ', 'PC CAMPO LIMPO PAULISTA', 'CJ HAB B F LIMA               ');
INSERT INTO cd_cep_br VALUES ('02.323-000', '4995     ', 'EST CAMPO LIMPO, DO', 'PRQ C PEDRA                   ');
INSERT INTO cd_cep_br VALUES ('05.777-001', '4995     ', 'EST CAMPO LIMPO, DO- ATE 3899 - LADO IMPAR', 'VL PREL                       ');
INSERT INTO cd_cep_br VALUES ('05.777-000', '4995     ', 'EST CAMPO LIMPO, DO- ATE 3900 - LADO PAR', 'VL PREL                       ');
INSERT INTO cd_cep_br VALUES ('03.687-060', '4995     ', 'R ANTONINO BACAERI', 'JD A ALVIM                    ');
INSERT INTO cd_cep_br VALUES ('05.537-150', '4995     ', 'R ANTONINO CINTRA', 'JD P PERI                     ');
INSERT INTO cd_cep_br VALUES ('05.542-200', '4995     ', 'R ANTONINO DE CAMARGO', 'C BANDEIRANTES                ');
INSERT INTO cd_cep_br VALUES ('05.840-010', '4995     ', 'R ANTONINO DE MATOS', 'VL BELEZAS                    ');
INSERT INTO cd_cep_br VALUES ('05.832-200', '4995     ', 'R ANTONINO SIMONE', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.164-060', '4995     ', 'R ANTONIO ABDO', 'VL MORAES                     ');
INSERT INTO cd_cep_br VALUES ('04.580-020', '4995     ', 'R ANTONIO ABRANTES', 'VL CORDEIRO                   ');
INSERT INTO cd_cep_br VALUES ('03.472-110', '4995     ', 'R ANTONIO ACRAS FILHO', 'JD VL FORMOSA                 ');
INSERT INTO cd_cep_br VALUES ('05.530-090', '4995     ', 'R ANTONIO ADIB CHAMMAS', 'I PREVIDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('03.976-150', '4995     ', 'R ANTONIO ADORNO', 'JD SAPOPEMBA                  ');
INSERT INTO cd_cep_br VALUES ('04.509-030', '4995     ', 'R ANTONIO AFONSO', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('08.210-740', '4995     ', 'R ANTONIO AFRICOLA', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('05.713-420', '4995     ', 'R ANTONIO AGGIO', 'JD AMPLIACAO                  ');
INSERT INTO cd_cep_br VALUES ('04.419-160', '4995     ', 'R ANTONIO AGOSTIN', 'JD MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('08.011-500', '4995     ', 'R ANTONIO AGOSTINHO MARTINS', 'VL S SILVESTRE                ');
INSERT INTO cd_cep_br VALUES ('08.255-510', '4995     ', 'R ANTONIO AGROTE', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('05.103-000', '4995     ', 'R ANTONIO AIROSA', 'VL REMEDIOS                   ');
INSERT INTO cd_cep_br VALUES ('05.468-070', '4995     ', 'R ANTONIO ALARCON', 'AT LAPA                       ');
INSERT INTO cd_cep_br VALUES ('03.548-090', '4995     ', 'PC ANTONIO ALBANESSI', 'JD ASSUNCAO                   ');
INSERT INTO cd_cep_br VALUES ('03.656-100', '4995     ', 'PC ANTONIO ALBERTO', 'VL RE                         ');
INSERT INTO cd_cep_br VALUES ('04.641-040', '4995     ', 'R ANTONIO ALBUQUERQUE', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('04.814-560', '4995     ', 'R ANTONIO ALFREDO CAMPOS', 'JD GUANHEMBU                  ');
INSERT INTO cd_cep_br VALUES ('02.321-030', '4995     ', 'TV ANTONIO ALSIMA', 'VL FIDALGO                    ');
INSERT INTO cd_cep_br VALUES ('04.257-070', '4995     ', 'R ANTONIO ALVARES', 'PRQ FONGARO                   ');
INSERT INTO cd_cep_br VALUES ('04.812-040', '4995     ', 'R ANTONIO ALVARES DA SILVA', 'JD REPUBLICA                  ');
INSERT INTO cd_cep_br VALUES ('02.352-010', '4995     ', 'R ANTONIO ALVAREZ AIRAO', 'BORTOLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('04.965-010', '4995     ', 'R ANTON BECKER', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('05.572-200', '4995     ', 'R ANTON DIABELLI', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('05.891-150', '4995     ', 'R ANTON GRAFF', 'JD IRAPIRANGA                 ');
INSERT INTO cd_cep_br VALUES ('08.275-630', '4995     ', 'R ANTON RUBINSTEIN', 'VL ARICANDUVA                 ');
INSERT INTO cd_cep_br VALUES ('05.143-200', '4995     ', 'R ANTON TOMAZINI', 'JD S RICARDO                  ');
INSERT INTO cd_cep_br VALUES ('02.318-000', '4995     ', 'AV ANTONELO DA MESSINA', 'SIT PIQUERI                   ');
INSERT INTO cd_cep_br VALUES ('05.789-030', '4995     ', 'R ANTONI GAUDI', 'PIRAJUSSARA                   ');
INSERT INTO cd_cep_br VALUES ('05.830-180', '4995     ', 'R ANTONIA ANDRELINA', 'JD NEIDE                      ');
INSERT INTO cd_cep_br VALUES ('04.622-050', '4995     ', 'R ANTONIA BOCUZZI LOPES', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('02.205-020', '4995     ', 'R ANTONIA BOSCHETTI', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('03.309-005', '4995     ', 'TV ANTONIA CALLIGARIS DE AMBROSIO', 'VL G CARDIM                   ');
INSERT INTO cd_cep_br VALUES ('02.803-080', '4995     ', 'PC ANTONIA ESPINOSA PICERNI', 'ITABERABA                     ');
INSERT INTO cd_cep_br VALUES ('02.917-000', '4995     ', 'R ANTONIA FELICIA', 'VL BONILHA                    ');
INSERT INTO cd_cep_br VALUES ('02.405-006', '4995     ', 'R ANTONIA FERNANDES DE OLIVEIRA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('08.440-341', '4995     ', 'TV ANTONIA FLAVIA', 'VL CHABILANDIA                ');
INSERT INTO cd_cep_br VALUES ('02.281-140', '4995     ', 'R ANTONIA FRANCISCA DE SIQUEIRA', 'VL N GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('04.201-075', '4995     ', 'R ANTONIA GARCIA DOS SANTOS', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('08.011-170', '4995     ', 'R ANTONIA GERES', 'VL PEDROSO                    ');
INSERT INTO cd_cep_br VALUES ('02.462-002', '4995     ', 'R ANTONIA GONCALVES', 'C MENINO                      ');
INSERT INTO cd_cep_br VALUES ('02.729-050', '4995     ', 'R ANTONIA MARIA BARROS', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('02.474-030', '4995     ', 'PC ANTONIA MATURANO LAGO', 'VL ROQUE                      ');
INSERT INTO cd_cep_br VALUES ('04.379-070', '4995     ', 'TV ANTONIA MERCE', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('08.110-230', '4995     ', 'R ANTONIA MURILHA DA SILVA', 'VL S TELES                    ');
INSERT INTO cd_cep_br VALUES ('04.230-044', '4995     ', 'R ANTONIA PITARELLI', 'C N HELIOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('08.032-040', '4995     ', 'R ANTONIA RAMOS', 'PRQ RES D ABRIL               ');
INSERT INTO cd_cep_br VALUES ('08.290-650', '4995     ', 'R BRIGIDA DE VASCONCELOS', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('08.290-665', '4995     ', 'TV BRIGIDA DE VASCONCELOS', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('05.180-270', '4995     ', 'R BRILHANTE', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('08.152-110', '4995     ', 'R BRILHO', 'JD BARTIRA                    ');
INSERT INTO cd_cep_br VALUES ('08.062-560', '4995     ', 'R BRILHO DA NOITE', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('05.209-540', '4995     ', 'TV BRINCO DA PRINCESA, DO', 'CJ HAB R HUMILDE              ');
INSERT INTO cd_cep_br VALUES ('08.030-800', '4995     ', 'R BRINCOS DE PRINCESA', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('04.298-030', '4995     ', 'R ANGELO CAMATA', 'VL VERMELHA                   ');
INSERT INTO cd_cep_br VALUES ('03.360-000', '4995     ', 'R ANGA', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('02.844-100', '4995     ', 'R ANGAI', 'BRASILANDIA                   ');
INSERT INTO cd_cep_br VALUES ('03.909-120', '4995     ', 'R ANGAIARA', 'JD ROSAS                      ');
INSERT INTO cd_cep_br VALUES ('04.288-040', '4995     ', 'R ANGAIBA', 'VL B MACHADO                  ');
INSERT INTO cd_cep_br VALUES ('01.247-000', '4995     ', 'R ANGATUBA', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('03.517-000', '4995     ', 'R ANTONIETA DE MORAIS', 'VL MATILDE                    ');
INSERT INTO cd_cep_br VALUES ('02.359-010', '4995     ', 'R ANTONIETA DEL PICCHIA', 'JD IBIRATIBA                  ');
INSERT INTO cd_cep_br VALUES ('05.661-080', '4995     ', 'R ANTONIETA FERRAZ DINIZ', 'PARAISOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('02.224-001', '4995     ', 'AV ANTENOR NAVARRO- DE 502/503 AO FIM', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('08.121-110', '4995     ', 'PC ANTENOR SANTOS DE OLIVEIRA', 'JD CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('05.101-040', '4995     ', 'R ANTENOR SILVA', 'VL F LUX                      ');
INSERT INTO cd_cep_br VALUES ('05.446-020', '4995     ', 'R ANTERO BARBOSA', 'AT PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('02.764-110', '4995     ', 'R ANTERO BLOEN', 'PRQ ITABERABA                 ');
INSERT INTO cd_cep_br VALUES ('03.161-060', '4995     ', 'R ANTERO DE QUENTAL', 'VL S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('02.969-080', '4995     ', 'PC ANTERO FERREIRA DE BRITO', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('05.812-020', '4995     ', 'R ANTERO FIGUEIREDO FILHO', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('04.108-020', '4995     ', 'R ANTERO MENDES LEITE', 'ACLIMACAO                     ');
INSERT INTO cd_cep_br VALUES ('02.317-030', '4995     ', 'R ANTHEMIOS DE TRALLES', 'VL N MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('04.812-360', '4995     ', 'R ANTHERO GOMES DO NASCIMENTO', 'JD EDILENE                    ');
INSERT INTO cd_cep_br VALUES ('05.532-050', '4995     ', 'PC ANTHERO GONCALVES SOBRINHO', 'I PREVIDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('04.414-240', '4995     ', 'R ANTIBES', 'VL CLARA                      ');
INSERT INTO cd_cep_br VALUES ('04.938-160', '4995     ', 'R ANTIFONAS, DAS', 'JD KAGOHARA                   ');
INSERT INTO cd_cep_br VALUES ('03.683-100', '4995     ', 'PC ANTIGA DA RABECA', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('04.413-000', '4995     ', 'EST ANTIGA DO MAR', 'JD S S PAULO                  ');
INSERT INTO cd_cep_br VALUES ('02.375-190', '4995     ', 'PSG ANTIGA ESTRADA DE FERRO CANTAREIRA,DA', 'CANTAREIRA                    ');
INSERT INTO cd_cep_br VALUES ('05.574-001', '4995     ', 'EST ANTIGA ESTRADA SAO PAULO PARANA', 'VL PIRAJUSSARA                ');
INSERT INTO cd_cep_br VALUES ('04.941-080', '4995     ', 'R ANTIGO CONTINENTE', 'PRQ BOLOGNE                   ');
INSERT INTO cd_cep_br VALUES ('04.662-040', '4995     ', 'PC ANTIGO TESTAMENTO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('02.990-331', '4995     ', 'TV ANTIGORITA, DA', 'JD RINCAO                     ');
INSERT INTO cd_cep_br VALUES ('08.011-305', '4995     ', 'R ANTIGUE', 'S M PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('04.538-132', '4995     ', 'AV BRIGADEIRO FARIA LIMA- DE 3252 AO FIM - LADO P', 'I BIBI                        ');
INSERT INTO cd_cep_br VALUES ('04.538-133', '4995     ', 'AV BRIGADEIRO FARIA LIMA- DE 3253 AO FIM - LADO I', 'I BIBI                        ');
INSERT INTO cd_cep_br VALUES ('02.932-100', '4995     ', 'R BRIGADEIRO FRANKLIN ROCHA', 'VL P CERCA                    ');
INSERT INTO cd_cep_br VALUES ('04.918-190', '4995     ', 'R BRIGADEIRO FREIRE REZENDE', 'JD TAMOIO                     ');
INSERT INTO cd_cep_br VALUES ('01.151-040', '4995     ', 'LRG BRIGADEIRO GALVAO', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('01.151-000', '4995     ', 'R BRIGADEIRO GALVAO', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('04.355-070', '4995     ', 'R BRIGADEIRO GAMA BARCELOS', 'PRQ JABAQUARA                 ');
INSERT INTO cd_cep_br VALUES ('05.078-000', '4995     ', 'R BRIGADEIRO GAVIAO PEIXOTO', 'LAPA                          ');
INSERT INTO cd_cep_br VALUES ('05.172-180', '4995     ', 'R BRIGADEIRO GODINHO DOS SANTOS', 'VL PIRITUBA                   ');
INSERT INTO cd_cep_br VALUES ('04.619-060', '4995     ', 'R BRIGADEIRO GODOFREDO VIDAL', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('02.356-070', '4995     ', 'R BITENCOURT DA SILVA', 'JD V BIANCA                   ');
INSERT INTO cd_cep_br VALUES ('04.126-060', '4995     ', 'R BITTENCOURT SAMPAIO', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.455-230', '4995     ', 'R BITUBA', 'VL CPO GRANDE                 ');
INSERT INTO cd_cep_br VALUES ('02.220-270', '4995     ', 'R BITUPITA', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('08.151-445', '4995     ', 'R BITURI', 'JD BARTIRA                    ');
INSERT INTO cd_cep_br VALUES ('02.187-100', '4995     ', 'R BITURUNA', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('01.315-020', '4995     ', 'R BIXIGA, DO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('03.119-020', '4995     ', 'R BIXIRA', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('02.307-070', '4995     ', 'R BIZARRA', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('03.693-080', '4995     ', 'R BLAISE PASCAL', 'JD COIMBRA                    ');
INSERT INTO cd_cep_br VALUES ('04.429-290', '4995     ', 'R BLANCHE MARCHESI', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('04.856-010', '4995     ', 'R BLANCHE SELVA', 'JD TANAY                      ');
INSERT INTO cd_cep_br VALUES ('01.545-110', '4995     ', 'PC BLANCHE TAVARES CARNEIRO FAJARDO', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('05.502-040', '4995     ', 'R BLANDINA RATTO', 'BUTANTA                       ');
INSERT INTO cd_cep_br VALUES ('04.414-150', '4995     ', 'TV BIANCHI', 'VL CLARA                      ');
INSERT INTO cd_cep_br VALUES ('05.422-070', '4995     ', 'R BIANCHI BERTOLDI', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('04.826-380', '4995     ', 'AV BIARRITZ', 'VL REPRESA                    ');
INSERT INTO cd_cep_br VALUES ('02.371-020', '4995     ', 'R BIAS', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('05.364-100', '4995     ', 'R BIAS FORTES', 'JD IVANA                      ');
INSERT INTO cd_cep_br VALUES ('08.225-010', '4995     ', 'R BIASE MARCHITTELLO', 'VL REGINA                     ');
INSERT INTO cd_cep_br VALUES ('04.782-110', '4995     ', 'R BIAZZO SAVINO', 'C SOCORRO                     ');
INSERT INTO cd_cep_br VALUES ('04.020-030', '4995     ', 'PC BIBLIA, DA', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('08.121-730', '4995     ', 'R BIBLIOTECARIOS, DOS', 'JD CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('05.028-140', '4995     ', 'R BICA DA PEDRA', 'VL A BRASILEIRA               ');
INSERT INTO cd_cep_br VALUES ('03.805-075', '4995     ', 'R BICA DE PEDRA', 'PRQ BOTURUSSU                 ');
INSERT INTO cd_cep_br VALUES ('08.431-830', '4995     ', 'R BICA DO MONTEIRO', 'JD IRENE                      ');
INSERT INTO cd_cep_br VALUES ('02.925-000', '4995     ', 'R BICA, DA', 'FREGUESIA DO O                ');
INSERT INTO cd_cep_br VALUES ('02.376-160', '4995     ', 'TV BICA, DA', 'TREMEMBE                      ');
INSERT INTO cd_cep_br VALUES ('04.883-310', '4995     ', 'R BICA, DA', 'JD ALAMOS                     ');
INSERT INTO cd_cep_br VALUES ('02.326-110', '4995     ', 'R BICA, DA', 'FURNAS                        ');
INSERT INTO cd_cep_br VALUES ('02.081-040', '4995     ', 'R BICAME', 'VL I MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('05.891-190', '4995     ', 'R BICCI DI LORENZO', 'JD IRAPIRANGA                 ');
INSERT INTO cd_cep_br VALUES ('02.169-060', '4995     ', 'R BICICLETA', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('02.319-130', '4995     ', 'R BICUANA', 'PRQ C PEDRA                   ');
INSERT INTO cd_cep_br VALUES ('05.028-110', '4995     ', 'R BICUDO CORTEZ', 'VL A BRASILEIRA               ');
INSERT INTO cd_cep_br VALUES ('04.316-060', '4995     ', 'R BICUDO DE BRITO', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('08.141-200', '4995     ', 'R BICUDO DE MENDONCA', 'JD INDAIA                     ');
INSERT INTO cd_cep_br VALUES ('04.321-150', '4995     ', 'R BICUIBAS, DAS', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('04.334-180', '4995     ', 'TV BIERREMBACK', 'VL FACHINI                    ');
INSERT INTO cd_cep_br VALUES ('08.152-100', '4995     ', 'R BIG BOYS', 'JD BARTIRA                    ');
INSERT INTO cd_cep_br VALUES ('08.152-080', '4995     ', 'R BIG STAR', 'JD BARTIRA                    ');
INSERT INTO cd_cep_br VALUES ('03.808-060', '4995     ', 'R BIGATI', 'VL PARANAGUA                  ');
INSERT INTO cd_cep_br VALUES ('08.235-250', '4995     ', 'R BIGNONIA', 'VL TAQUARI                    ');
INSERT INTO cd_cep_br VALUES ('02.309-140', '4995     ', 'TV BIGODINHO', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('04.918-030', '4995     ', 'R BIGORNA', 'JD SOUZA                      ');
INSERT INTO cd_cep_br VALUES ('08.031-130', '4995     ', 'R BIGUA', 'VL N CURUCA                   ');
INSERT INTO cd_cep_br VALUES ('03.446-000', '4995     ', 'R BIGUACU', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('08.223-270', '4995     ', 'R BIGUATINGA', 'C A E CARVALHO                ');
INSERT INTO cd_cep_br VALUES ('02.227-020', '4995     ', 'R BIGUAZAL', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('02.140-010', '4995     ', 'R BIGUAZINHO', 'VL SABRINA                    ');
INSERT INTO cd_cep_br VALUES ('05.579-040', '4995     ', 'R BIJARI', 'VL PIRAJUSSARA                ');
INSERT INTO cd_cep_br VALUES ('03.882-130', '4995     ', 'R BIJU', 'VL PTE RASA                   ');
INSERT INTO cd_cep_br VALUES ('02.735-020', '4995     ', 'PC BERTHIER BENTO ALVES', 'VL PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('03.275-007', '4995     ', 'R BERTHILIA DE CAMARGO E COUTO', 'VL IVONE                      ');
INSERT INTO cd_cep_br VALUES ('04.141-100', '4995     ', 'R BERTIOGA', 'CH INGLESA                    ');
INSERT INTO cd_cep_br VALUES ('08.441-160', '4995     ', 'R BERTOLDO ADAM', 'VL FUKUYA                     ');
INSERT INTO cd_cep_br VALUES ('05.528-230', '4995     ', 'R BERTOLDO DI GIOVANNI', 'JD DRACENA                    ');
INSERT INTO cd_cep_br VALUES ('04.935-020', '4995     ', 'R BERTOLINA MAGALHAES ALCOBA', 'JD DIONISIO                   ');
INSERT INTO cd_cep_br VALUES ('04.298-090', '4995     ', 'R BERTOLINA MARIA', 'VL VERMELHA                   ');
INSERT INTO cd_cep_br VALUES ('08.460-170', '4995     ', 'R BERTOLINIA', 'JD SOARES                     ');
INSERT INTO cd_cep_br VALUES ('02.971-010', '4995     ', 'R BERTOPOLIS', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('04.514-070', '4995     ', 'R BERTRAM', 'VL UBERABINHA                 ');
INSERT INTO cd_cep_br VALUES ('03.430-015', '4995     ', 'TV BERURI', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('04.675-110', '4995     ', 'R BERZELIO', 'JURUBATUBA                    ');
INSERT INTO cd_cep_br VALUES ('04.141-140', '4995     ', 'TV BESANCON', 'CH INGLESA                    ');
INSERT INTO cd_cep_br VALUES ('01.306-000', '4995     ', 'R AVANHANDAVA- LADO PAR', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('05.181-050', '4995     ', 'R AVANI CORREIA', 'VL N S CONCEICAO              ');
INSERT INTO cd_cep_br VALUES ('08.440-190', '4995     ', 'R AVANUQUARO', 'JD CAMPO                      ');
INSERT INTO cd_cep_br VALUES ('08.245-370', '4995     ', 'R AVARAMO', 'JD BEATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('01.243-030', '4995     ', 'R AVARE', 'CONSOLACAO                    ');
INSERT INTO cd_cep_br VALUES ('05.270-110', '4995     ', 'R AVARE', 'SIT ITABERABA I               ');
INSERT INTO cd_cep_br VALUES ('08.240-580', '4995     ', 'R AVAREMOTEMO', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('04.944-120', '4995     ', 'R AVARIS, DOS', 'PRQ LAGO                      ');
INSERT INTO cd_cep_br VALUES ('02.275-000', '4995     ', 'R CALANDRA', 'VL GERMINAL                   ');
INSERT INTO cd_cep_br VALUES ('04.474-270', '4995     ', 'R CALANGOS, DOS', 'PRQ DOROTEIA                  ');
INSERT INTO cd_cep_br VALUES ('04.369-090', '4995     ', 'R CALAZANS', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('08.255-020', '4995     ', 'R BERNARDINO PRUDENTE', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('02.112-004', '4995     ', 'TV BERNARDINO RADI', 'VL M BAIXA                    ');
INSERT INTO cd_cep_br VALUES ('02.203-130', '4995     ', 'TV BERNARDINO SALVI', 'VL EDE                        ');
INSERT INTO cd_cep_br VALUES ('02.281-218', '4995     ', 'R BERNARDINO SARAIVA', 'CJ HAB J RURAL                ');
INSERT INTO cd_cep_br VALUES ('08.160-550', '4995     ', 'R BERNARDINO SILVA', 'JD S TELES                    ');
INSERT INTO cd_cep_br VALUES ('04.930-090', '4995     ', 'R BERNARDINO TELESIO', 'JD S MARGARIDA                ');
INSERT INTO cd_cep_br VALUES ('01.333-070', '4995     ', 'VD BERNARDINO TRANCHESI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('03.710-060', '4995     ', 'R BERNARDINO VERGUEIRO', 'JD JAU                        ');
INSERT INTO cd_cep_br VALUES ('04.419-130', '4995     ', 'R BERNARDO AGUIRRE', 'JD MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('05.547-045', '4995     ', 'PC BERNARDO AKERMAN', 'JD R MARIA                    ');
INSERT INTO cd_cep_br VALUES ('05.503-060', '4995     ', 'R BERNARDO ALBERT HOUSSAY', 'BUTANTA                       ');
INSERT INTO cd_cep_br VALUES ('05.515-060', '4995     ', 'R BERNARDO ALVARENGA', 'CAXINGUI                      ');
INSERT INTO cd_cep_br VALUES ('08.380-420', '4995     ', 'AV BERNARDO ANTUNES ROLIN', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('08.430-350', '4995     ', 'R BERNARDO AROUCA', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('08.430-460', '4995     ', 'R BERNARDO BARBOSA', 'JD ETELVINA                   ');
INSERT INTO cd_cep_br VALUES ('08.060-420', '4995     ', 'R BERNARDO BELLOTTO', 'VL JACUI                      ');
INSERT INTO cd_cep_br VALUES ('05.439-140', '4995     ', 'R BERNARDO BICUDO', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('02.802-050', '4995     ', 'PC BERNARDO BOTELHO', 'VL PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('05.527-210', '4995     ', 'R BERNARDO BUONTALENTI', 'JD CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('04.892-050', '4995     ', 'R BERNARDO CALVO', 'JD SILVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('08.050-160', '4995     ', 'R BERNARDO CASTANHON', 'VL REIS                       ');
INSERT INTO cd_cep_br VALUES ('08.430-840', '4995     ', 'R BERNARDO CASTRO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('04.892-070', '4995     ', 'R BERNARDO CEPEDE', 'JD SILVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('04.965-050', '4995     ', 'R BERNARDO CLAVIJO', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('05.891-170', '4995     ', 'R ANTONIO NUNES AZEVEDO', 'JD IRAPIRANGA                 ');
INSERT INTO cd_cep_br VALUES ('04.561-040', '4995     ', 'PC ANTONIO NUNES DE SIQUEIRA', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('08.110-760', '4995     ', 'R ANTONIO NUNES PINTO', 'VL ITAIM                      ');
INSERT INTO cd_cep_br VALUES ('03.683-010', '4995     ', 'R ANTONIO OLIMPIO', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('04.348-080', '4995     ', 'R ANTONIO OLINTO', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('02.077-005', '4995     ', 'R ANTONIO OLIVEIRA BRAGA', 'VL LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('04.125-080', '4995     ', 'PC ANTONIO OLIVEIRA CARDOSO', 'VL F PINTO                    ');
INSERT INTO cd_cep_br VALUES ('02.406-020', '4995     ', 'R BRIGADEIRO GOMES PEREIRA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('04.229-007', '4995     ', 'R BRIGADEIRO GUIMARAES', 'VL HELIOPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('08.440-280', '4995     ', 'R BRIGADEIRO HARDMAN', 'GUAIANAZES                    ');
INSERT INTO cd_cep_br VALUES ('04.533-080', '4995     ', 'R BRIGADEIRO HAROLDO VELOSO', 'I BIBI                        ');
INSERT INTO cd_cep_br VALUES ('77.813-040', '5364     ', 'R VON BRAUN', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('05.125-000', '4995     ', 'R BRIGADEIRO HENRIQUE FONTENELLE- ATE 801/802', 'PRQ S DOMINGOS                ');
INSERT INTO cd_cep_br VALUES ('05.125-001', '4995     ', 'R BRIGADEIRO HENRIQUE FONTENELLE- DE 803/804 AO', 'PRQ S DOMINGOS                ');
INSERT INTO cd_cep_br VALUES ('04.210-000', '4995     ', 'R BRIGADEIRO JORDAO', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('01.318-000', '4995     ', 'AV BRIGADEIRO LUIS ANTONIO- ATE 698 - LADO PAR', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('01.317-000', '4995     ', 'AV BRIGADEIRO LUIS ANTONIO- ATE 699 - LADO IMPAR', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('01.318-001', '4995     ', 'AV BRIGADEIRO LUIS ANTONIO- DE 0700 A 1498 - LADO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('01.317-001', '4995     ', 'AV BRIGADEIRO LUIS ANTONIO- DE 0701 A 1499 - LADO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('01.318-002', '4995     ', 'AV BRIGADEIRO LUIS ANTONIO- DE 1500 A 2250 - LADO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('01.317-002', '4995     ', 'AV BRIGADEIRO LUIS ANTONIO- DE 1501 A 2251 - LADO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('01.402-000', '4995     ', 'AV BRIGADEIRO LUIS ANTONIO- DE 2252 A 3198 - LADO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('01.401-000', '4995     ', 'AV BRIGADEIRO LUIS ANTONIO- DE 2253 A 3139 - LADO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('01.401-001', '4995     ', 'AV BRIGADEIRO LUIS ANTONIO- DE 3141 A 3999 - LADO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('01.402-001', '4995     ', 'AV BRIGADEIRO LUIS ANTONIO- DE 3200 A 4098 - LADO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('01.401-002', '4995     ', 'AV BRIGADEIRO LUIS ANTONIO- DE 4001 AO FIM - LADO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('01.402-002', '4995     ', 'AV BRIGADEIRO LUIS ANTONIO- DE 4100 AO FIM - LADO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('01.006-030', '4995     ', 'VD BRIGADEIRO LUIZ ANTONIO', 'SE                            ');
INSERT INTO cd_cep_br VALUES ('03.050-050', '4995     ', 'R BRIGADEIRO MACHADO', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('04.229-006', '4995     ', 'R BRIGADEIRO MARTINS', 'VL HELIOPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('01.237-040', '4995     ', 'R BRIGADEIRO MELO', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('03.302-010', '4995     ', 'R BRIGADEIRO MORAIS', 'BELENZINHO                    ');
INSERT INTO cd_cep_br VALUES ('01.032-000', '4995     ', 'R BRIGADEIRO TOBIAS- ATE 448/449', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('03.616-140', '4995     ', 'R BREJO NOVO', 'VL SALETE                     ');
INSERT INTO cd_cep_br VALUES ('08.248-025', '4995     ', 'R BREJOLANDIA', 'PDA QUINZE                    ');
INSERT INTO cd_cep_br VALUES ('03.735-005', '4995     ', 'ENT BRENDEL', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('03.676-040', '4995     ', 'R BRENO ACIOLI', 'JD T MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('03.622-080', '4995     ', 'R BRENO BARDI', 'VL GRANADA                    ');
INSERT INTO cd_cep_br VALUES ('04.854-230', '4995     ', 'R BRENO BERSA', 'JD A PRADO                    ');
INSERT INTO cd_cep_br VALUES ('04.447-025', '4995     ', 'PSG BRENO CALDAS', 'VL CPO GRANDE                 ');
INSERT INTO cd_cep_br VALUES ('02.961-240', '4995     ', 'R BRENO CARVALHAES', 'VL AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('02.960-050', '4995     ', 'R BRENO CAVALHAES', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('04.124-020', '4995     ', 'R BRENO FERRAZ DO AMARAL', 'VL F PINTO                    ');
INSERT INTO cd_cep_br VALUES ('05.661-000', '4995     ', 'R BRENO PINHEIRO', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('03.053-005', '4995     ', 'VD BRESSER', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('03.017-000', '4995     ', 'R BRESSER- ATE 1050/1051', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('03.053-000', '4995     ', 'R BRESSER- DE 1052/1053 A 1800/1801', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('03.164-160', '4995     ', 'R BRESSER- DE 1802/1803 A 2200/2201', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('03.162-030', '4995     ', 'R BRESSER- DE 2202/2203 AO FIM', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('04.832-060', '4995     ', 'R BREST', 'JD KIOTO                      ');
INSERT INTO cd_cep_br VALUES ('05.302-040', '4995     ', 'R BRETANO- ATE 300/301', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('05.302-041', '4995     ', 'R BRETANO- DE 302/303 AO FIM', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('08.380-130', '4995     ', 'R BRETOA', 'JD IGUATEMI                   ');
INSERT INTO cd_cep_br VALUES ('04.645-000', '4995     ', 'R BREVES- ATE 370/371', 'CH MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('04.645-001', '4995     ', 'R BREVES- DE 372/373 A 750/751', 'CH MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('04.645-002', '4995     ', 'R BREVES- DE 752/753 AO FIM', 'CH MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('03.581-090', '4995     ', 'R BRIANZA', 'JD FERNANDES                  ');
INSERT INTO cd_cep_br VALUES ('01.128-000', '4995     ', 'R BARRA DO TIBAJI', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('03.162-120', '4995     ', 'R BARRA DO TURVO', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('02.977-130', '4995     ', 'R BARRA DOS BUGRES', 'VL ZAT                        ');
INSERT INTO cd_cep_br VALUES ('02.979-210', '4995     ', 'R BARRA DOS BUGRES', 'VL HERMINIA                   ');
INSERT INTO cd_cep_br VALUES ('03.820-120', '4995     ', 'R BARRA DOS COQUEIROS', 'VL SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('03.305-005', '4995     ', 'PC BARRA DOURADA', 'C M CEU                       ');
INSERT INTO cd_cep_br VALUES ('03.984-010', '4995     ', 'R BARRA FELIZ', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('03.443-060', '4995     ', 'R BOMBAIM', 'VL N MANCHESTER               ');
INSERT INTO cd_cep_br VALUES ('04.001-100', '4995     ', 'R BOMBEIROS, DOS', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('04.001-110', '4995     ', 'TV BOMBEIROS, DOS', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('02.151-000', '4995     ', 'PC BOMBEIROS, DOS', 'JD GUANCA                     ');
INSERT INTO cd_cep_br VALUES ('05.672-050', '4995     ', 'R BON BOULOGNE', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('04.419-090', '4995     ', 'AV BRAS DE ABREU', 'JD MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('03.658-150', '4995     ', 'R BRAS DE AVELAR', 'VL RE                         ');
INSERT INTO cd_cep_br VALUES ('05.185-140', '4995     ', 'R BRAS DE CASTRO', 'JD S LUCRECIA                 ');
INSERT INTO cd_cep_br VALUES ('04.159-050', '4995     ', 'R BRAS DE FARIA', 'S SALVADOR                    ');
INSERT INTO cd_cep_br VALUES ('04.387-140', '4995     ', 'R BRAS DE MELLO MUNIZ', 'C DOMITILA                    ');
INSERT INTO cd_cep_br VALUES ('03.953-110', '4995     ', 'R BRAS ESTEVES', 'JD C JULHO                    ');
INSERT INTO cd_cep_br VALUES ('08.020-150', '4995     ', 'R BRAS FERREIRA DA SILVA', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('04.113-110', '4995     ', 'R BRAS LOURENCO', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('03.463-020', '4995     ', 'R BRAS MACHADO LIMA', 'JD PIQUEROBY                  ');
INSERT INTO cd_cep_br VALUES ('04.537-100', '4995     ', 'R BRAS MELILO', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('05.443-070', '4995     ', 'R BRAS MENDES', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('03.943-090', '4995     ', 'R BRAS PIRES', 'JD TIETE                      ');
INSERT INTO cd_cep_br VALUES ('04.784-150', '4995     ', 'R BRAS PIRES MEIRA', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('02.478-100', '4995     ', 'R BRAS TAVARES', 'VL PITA                       ');
INSERT INTO cd_cep_br VALUES ('04.463-090', '4995     ', 'PC BRAS TOSCANO DE MELO', 'BAL M PAULISTA                ');
INSERT INTO cd_cep_br VALUES ('08.280-620', '4995     ', 'R BRAS VIDIGAL', 'C LIDER                       ');
INSERT INTO cd_cep_br VALUES ('03.004-007', '4995     ', 'LRG BRAS, DO', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('04.428-060', '4995     ', 'R BRASIL', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('03.390-080', '4995     ', 'PC BRASIL', 'VL PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('02.987-180', '4995     ', 'AV BRASIL', 'PRQ TAIPAS                    ');
INSERT INTO cd_cep_br VALUES ('05.093-030', '4995     ', 'R BOTUCUDOS', 'VL ANASTACIO                  ');
INSERT INTO cd_cep_br VALUES ('04.064-010', '4995     ', 'R BOTUI', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('02.055-040', '4995     ', 'R BOTUMIRIM', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('08.215-470', '4995     ', 'R BOTUPORA', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('01.536-010', '4995     ', 'R BOTUPUCA', 'CAMBUCI                       ');
INSERT INTO cd_cep_br VALUES ('04.617-060', '4995     ', 'R CASARIAS', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('05.868-140', '4995     ', 'R CASCA PRECIOSA', 'CJ HAB I ADVENTISTA           ');
INSERT INTO cd_cep_br VALUES ('05.734-040', '4995     ', 'R CASCADO', 'VL ANDRADE                    ');
INSERT INTO cd_cep_br VALUES ('02.566-060', '4995     ', 'R CASCATA ALEGRE', 'VL ESPANHOLA                  ');
INSERT INTO cd_cep_br VALUES ('02.991-250', '4995     ', 'R CASCATA DA CANTAREIRA', 'JD RINCAO                     ');
INSERT INTO cd_cep_br VALUES ('02.991-260', '4995     ', 'R CASCATA DO JARAGUA', 'JD RINCAO                     ');
INSERT INTO cd_cep_br VALUES ('02.252-130', '4995     ', 'R CASCATAS, DAS', 'VL NIVI                       ');
INSERT INTO cd_cep_br VALUES ('03.728-090', '4995     ', 'R CASCAVEL', 'JD DANFER                     ');
INSERT INTO cd_cep_br VALUES ('04.944-090', '4995     ', 'VLA CASCUDO', 'PRQ LAGO                      ');
INSERT INTO cd_cep_br VALUES ('08.111-070', '4995     ', 'R CASCUDO', 'VL ITAIM                      ');
INSERT INTO cd_cep_br VALUES ('03.013-000', '4995     ', 'R CASEMIRO DE ABREU- ATE 300/301', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('04.624-110', '4995     ', 'R CASEMIRO DE ABREU- ATE 300/301', 'VL CONGONHAS                  ');
INSERT INTO cd_cep_br VALUES ('04.624-111', '4995     ', 'R CASEMIRO DE ABREU- DE 302/303 A 450/451', 'VL CONGONHAS                  ');
INSERT INTO cd_cep_br VALUES ('03.013-001', '4995     ', 'R CASEMIRO DE ABREU- DE 302/303 AO FIM', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('04.624-112', '4995     ', 'R CASEMIRO DE ABREU- DE 452/453 A 600/601', 'VL CONGONHAS                  ');
INSERT INTO cd_cep_br VALUES ('04.624-113', '4995     ', 'R CASEMIRO DE ABREU- DE 602/603 AO FIM', 'VL CONGONHAS                  ');
INSERT INTO cd_cep_br VALUES ('05.766-300', '4995     ', 'R CASIMIRO', 'JD OLINDA                     ');
INSERT INTO cd_cep_br VALUES ('03.613-080', '4995     ', 'R CASIMIRO JOSE DE MIRANDA SANTOS', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('08.285-200', '4995     ', 'R CASIMIRO NISSKINIZ', 'C LIDER                       ');
INSERT INTO cd_cep_br VALUES ('08.245-320', '4995     ', 'TV CASIMIRO RADICE', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('03.211-060', '4995     ', 'R CARUSO', 'VL ALPINA                     ');
INSERT INTO cd_cep_br VALUES ('03.416-060', '4995     ', 'R CARUTANA', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('04.456-190', '4995     ', 'R CARUTAPERA', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('05.776-360', '4995     ', 'R CARUXA', 'VL FRANCA                     ');
INSERT INTO cd_cep_br VALUES ('04.844-350', '4995     ', 'R CARVALHEIRA-MACEDA', 'JD ICARAI                     ');
INSERT INTO cd_cep_br VALUES ('04.943-020', '4995     ', 'R CARVALHEIRAS', 'JD TURQUESA                   ');
INSERT INTO cd_cep_br VALUES ('04.926-140', '4995     ', 'R CARVALHO', 'R PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('02.849-150', '4995     ', 'R CARVALHO BORGES', 'JD GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('04.939-210', '4995     ', 'R CARVALHO BRITO', 'JD TUPI                       ');
INSERT INTO cd_cep_br VALUES ('02.471-250', '4995     ', 'R CARVALHO DE ALBUQUERQUE', 'VL BASILEIA                   ');
INSERT INTO cd_cep_br VALUES ('08.060-410', '4995     ', 'R CARVALHO DE ALMEIDA', 'VL JACUI                      ');
INSERT INTO cd_cep_br VALUES ('08.461-010', '4995     ', 'R CARVALHO DE ARAUJO', 'VL CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('05.728-030', '4995     ', 'R CARVALHO DE FREITAS', 'VL ANDRADE                    ');
INSERT INTO cd_cep_br VALUES ('08.050-290', '4995     ', 'R CARVALHO DO BRASIL', 'JD CAMELIAS                   ');
INSERT INTO cd_cep_br VALUES ('05.868-690', '4995     ', 'R CARVALHO DO MAR', 'CJ HAB I ADVENTISTA           ');
INSERT INTO cd_cep_br VALUES ('03.386-190', '4995     ', 'R CARVALHO DOS SANTOS', 'VL MATIAS                     ');
INSERT INTO cd_cep_br VALUES ('03.959-060', '4995     ', 'R CARVALHO FREIRE', 'C S MATEUS                    ');
INSERT INTO cd_cep_br VALUES ('03.872-030', '4995     ', 'R CARVALHOPOLIS', 'VL R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('04.857-300', '4995     ', 'R CARVARENSE', 'JD MARILDA                    ');
INSERT INTO cd_cep_br VALUES ('05.735-040', '4995     ', 'R CARVAXI', 'PRQ REBOUCAS                  ');
INSERT INTO cd_cep_br VALUES ('03.572-001', '4995     ', 'TV CASA AMARELA', 'JD S TERESINHA                ');
INSERT INTO cd_cep_br VALUES ('01.408-001', '4995     ', 'AL CASA BRANCA- LADO IMPAR', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('01.408-000', '4995     ', 'AL CASA BRANCA- LADO PAR', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('03.570-010', '4995     ', 'R CASA DA BOA VISTA', 'PRQ S CITY                    ');
INSERT INTO cd_cep_br VALUES ('02.142-060', '4995     ', 'R CASA DA MOEDA', 'JD JAPAO                      ');
INSERT INTO cd_cep_br VALUES ('04.455-410', '4995     ', 'R CASA DE EMAUS', 'VL CPO GRANDE                 ');
INSERT INTO cd_cep_br VALUES ('04.851-570', '4995     ', 'R CASA DE JOAO DE BARROS', 'PRQ RES LAGOS                 ');
INSERT INTO cd_cep_br VALUES ('02.351-120', '4995     ', 'PC CASA DE PEDRA', 'PRQ C PEDRA                   ');
INSERT INTO cd_cep_br VALUES ('02.351-125', '4995     ', 'PC CASA DE PEDRA', 'JD JOAMAR                     ');
INSERT INTO cd_cep_br VALUES ('04.546-000', '4995     ', 'R CASA DO ATOR- ATE 0156/0157', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('04.546-001', '4995     ', 'R CASA DO ATOR- DE 0158/0159 A 0480/0481', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('04.546-002', '4995     ', 'R CASA DO ATOR- DE 0482/0483 A 0690/0691', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('04.546-003', '4995     ', 'R CASA DO ATOR- DE 0692/0693 A 1010/1011', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('04.546-004', '4995     ', 'R CASA DO ATOR- DE 1012/1013 AO FIM', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('08.257-050', '4995     ', 'R CASA DO CAMPO', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('03.572-030', '4995     ', 'R CASA DO CASTRO', 'JD S TERESINHA                ');
INSERT INTO cd_cep_br VALUES ('08.220-340', '4995     ', 'R CASA DO TREM', 'VL CAMPANELA                  ');
INSERT INTO cd_cep_br VALUES ('04.763-240', '4995     ', 'R CASA DOS MOUROS', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('04.953-030', '4995     ', 'R CAROLUS-DURAN', 'VL GILDA                      ');
INSERT INTO cd_cep_br VALUES ('05.101-270', '4995     ', 'R CARONTE', 'C AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('77.814-390', '5364     ', 'R VOLUNTARIOS DA PATRIA', 'LOT FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('77.813-840', '5364     ', 'PC W', 'VL ALIANCA                    ');
INSERT INTO cd_cep_br VALUES ('77.818-440', '5364     ', 'R W', 'VL CARDOSO                    ');
INSERT INTO cd_cep_br VALUES ('77.817-550', '5364     ', 'R W-001', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('77.817-560', '5364     ', 'R W-002', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('77.818-330', '5364     ', 'AV W-002', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('77.817-570', '5364     ', 'R W-003', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('77.817-580', '5364     ', 'R W-004', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('77.817-590', '5364     ', 'R W-005', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('77.817-600', '5364     ', 'R W-006', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('77.828-390', '5364     ', 'R WENDERSON ARAUJO', 'ST A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('77.828-396', '5364     ', 'R WILLIAN DE ALMEIDA AVELAR', 'ST A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('77.823-550', '5364     ', 'R LIBERDADE', 'LOT PLANALTO                  ');
INSERT INTO cd_cep_br VALUES ('77.824-070', '5364     ', 'R LIBERDADE', 'JD GOIAS                      ');
INSERT INTO cd_cep_br VALUES ('77.814-370', '5364     ', 'R LIBERDADE, DA', 'LOT FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('77.817-480', '5364     ', 'R LIMA', 'LOT M JORGE                   ');
INSERT INTO cd_cep_br VALUES ('77.808-612', '5364     ', 'R LIMOEIROS, DOS', 'VL RIBEIRO                    ');
INSERT INTO cd_cep_br VALUES ('77.814-200', '5364     ', 'R LIRIO', 'JD G SUL                      ');
INSERT INTO cd_cep_br VALUES ('03.571-030', '4995     ', 'R CARTAXO', 'PRQ S CITY                    ');
INSERT INTO cd_cep_br VALUES ('02.260-140', '4995     ', 'V-P CARTEIROS, DOS', 'JACANA                        ');
INSERT INTO cd_cep_br VALUES ('03.923-260', '4995     ', 'R CARTIERZE', 'JD D SINHA                    ');
INSERT INTO cd_cep_br VALUES ('02.269-030', '4995     ', 'TV CARTOES DE NATAL, DOS', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('05.780-280', '4995     ', 'PC CARTOGRAFOS, DOS', 'VL PREL                       ');
INSERT INTO cd_cep_br VALUES ('04.961-250', '4995     ', 'TV CARTUM', 'VL CALU                       ');
INSERT INTO cd_cep_br VALUES ('05.765-200', '4995     ', 'R CARUALINA', 'JD OLINDA                     ');
INSERT INTO cd_cep_br VALUES ('04.690-110', '4995     ', 'PC CARUANAS', 'JURUBATUBA                    ');
INSERT INTO cd_cep_br VALUES ('03.015-020', '4995     ', 'R CARUAPANA', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('08.240-680', '4995     ', 'R CARUATAI', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('05.784-040', '4995     ', 'R CARUBINHA', 'PRQ ESMERALDA                 ');
INSERT INTO cd_cep_br VALUES ('02.563-160', '4995     ', 'PC CARUCARU', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('02.563-161', '4995     ', 'TV CARUCARU', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('05.752-450', '4995     ', 'R CARUM', 'JD M DUARTE                   ');
INSERT INTO cd_cep_br VALUES ('01.427-010', '4995     ', 'R CARUMBE', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('05.734-030', '4995     ', 'R CARUPINA', 'VL ANDRADE                    ');
INSERT INTO cd_cep_br VALUES ('08.230-390', '4995     ', 'TV CARURU', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('08.081-440', '4995     ', 'R CARURU DA BAHIA', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('01.504-010', '4995     ', 'TV CARNEIRO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('04.327-060', '4995     ', 'TV CARNEIRO BRAGA', 'VL FACHINI                    ');
INSERT INTO cd_cep_br VALUES ('04.144-000', '4995     ', 'R CARNEIRO DA CUNHA- ATE 605/606', 'VL SAUDE                      ');
INSERT INTO cd_cep_br VALUES ('04.144-001', '4995     ', 'R CARNEIRO DA CUNHA- DE 607/608 AO FIM', 'VL SAUDE                      ');
INSERT INTO cd_cep_br VALUES ('05.304-030', '4995     ', 'R CARNEIRO DA SILVA', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('03.040-000', '4995     ', 'R CARNEIRO LEAO- ATE 600/601', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('03.102-050', '4995     ', 'R CARNEIRO LEAO- 602/603 AO FIM', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('02.036-015', '4995     ', 'R CANCAO DO PESCADOR', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('08.474-190', '4995     ', 'R CANCAO DO SONHO BOM', 'CJ HAB C ALVES                ');
INSERT INTO cd_cep_br VALUES ('02.933-120', '4995     ', 'TV CANCAO DO VERANEO', 'VL PIRITUBA                   ');
INSERT INTO cd_cep_br VALUES ('08.110-130', '4995     ', 'R CANCAO DOS OLHOS', 'VL SIMONE                     ');
INSERT INTO cd_cep_br VALUES ('08.132-480', '4995     ', 'R CANCAO DOS PIRATAS', 'I PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.615-030', '4995     ', 'TV CANCAO EXCENTRICA', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('04.929-240', '4995     ', 'R CANCIONEIRO CHINES', 'AT RIVIERA                    ');
INSERT INTO cd_cep_br VALUES ('04.708-010', '4995     ', 'R CANCIONEIRO DE EVORA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('04.710-000', '4995     ', 'R CANCIONEIRO POPULAR- ATE 403/404', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('04.710-001', '4995     ', 'R CANCIONEIRO POPULAR- DE 405/406 AO FIM', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('04.571-200', '4995     ', 'PC CANCIONEIRO, DO', 'C MONCOES                     ');
INSERT INTO cd_cep_br VALUES ('02.816-000', '4995     ', 'R BRACO DO NORTE', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('05.617-090', '4995     ', 'R BRACO DO SUL', 'VL PROGREDIOR                 ');
INSERT INTO cd_cep_br VALUES ('03.911-100', '4995     ', 'R BRACUI', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('04.326-140', '4995     ', 'R BRAGA', 'VL FACHINI                    ');
INSERT INTO cd_cep_br VALUES ('02.221-150', '4995     ', 'TV BRAGADO', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('01.236-020', '4995     ', 'R BRAGANCA', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('04.727-000', '4995     ', 'R BRAGANCA PAULISTA- ATE 501/502', 'VL CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('04.727-001', '4995     ', 'R BRAGANCA PAULISTA- DE 503/504 A 863/864', 'VL CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('04.727-002', '4995     ', 'R BRAGANCA PAULISTA- DE 865/866 AO FIM', 'VL CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('04.146-060', '4995     ', 'R BRAGANCEIROS', 'VL SAUDE                      ');
INSERT INTO cd_cep_br VALUES ('02.929-150', '4995     ', 'R BRAIACAIAQUARA', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('04.370-080', '4995     ', 'TV BRAMANES', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('03.807-440', '4995     ', 'R BRAMANTE BUFFONI', 'E MATARAZZO                   ');
INSERT INTO cd_cep_br VALUES ('04.548-030', '4995     ', 'R BRAMANTINO', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('04.782-090', '4995     ', 'R BRANCA BARRETI', 'VL FRIBURGO                   ');
INSERT INTO cd_cep_br VALUES ('02.726-070', '4995     ', 'R BRANCA CABRAL', 'VL PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('05.158-380', '4995     ', 'R BRANCA DE LIMA', 'JD JARAGUA                    ');
INSERT INTO cd_cep_br VALUES ('02.324-110', '4995     ', 'R BRANCA DONADIO', 'JD A LEONEL                   ');
INSERT INTO cd_cep_br VALUES ('03.635-060', '4995     ', 'R BRANCA MARIA', 'VL LAIS                       ');
INSERT INTO cd_cep_br VALUES ('03.580-080', '4995     ', 'R BRANCA MARQUES', 'JD FERNANDES                  ');
INSERT INTO cd_cep_br VALUES ('02.352-070', '4995     ', 'TV BORIS BARNETT', 'BORTOLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('05.788-240', '4995     ', 'R BORIS DAVIDOFF', 'JD B REFUGIO                  ');
INSERT INTO cd_cep_br VALUES ('03.189-080', '4995     ', 'R BORIS MEICHES', 'VL ORATORIO                   ');
INSERT INTO cd_cep_br VALUES ('08.223-340', '4995     ', 'R BORJA  CASTRO', 'C A E CARVALHO                ');
INSERT INTO cd_cep_br VALUES ('05.879-380', '4995     ', 'R BORLANGE', 'CH S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('05.884-180', '4995     ', 'R BORNEO', 'VL FAZZEONI                   ');
INSERT INTO cd_cep_br VALUES ('03.236-035', '4995     ', 'R BORORES', 'PRQ INDEPENDENCIA             ');
INSERT INTO cd_cep_br VALUES ('01.320-020', '4995     ', 'R BOROROS, DOS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('04.475-230', '4995     ', 'R BOROS, DOS', 'VL GUACURI                    ');
INSERT INTO cd_cep_br VALUES ('08.220-250', '4995     ', 'R BORRALHARA', 'C A E CARVALHO                ');
INSERT INTO cd_cep_br VALUES ('05.846-130', '4995     ', 'R BORROMINI', 'JD CASABLANCA                 ');
INSERT INTO cd_cep_br VALUES ('08.381-660', '4995     ', 'R BORZEGUIM', 'JD AT ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('02.205-000', '4995     ', 'AV BOSCHETTI- ATE 728/729', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('02.205-001', '4995     ', 'AV BOSCHETTI- DE 0730/0731 A 1046/1047', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('02.205-002', '4995     ', 'AV BOSCHETTI- DE 1048/1049 AO FIM', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('04.922-160', '4995     ', 'TV BOSQUE DA REPRESA', 'ITUPU                         ');
INSERT INTO cd_cep_br VALUES ('04.142-110', '4995     ', 'TV BOSQUE DA SAUDE', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('04.142-080', '4995     ', 'AV BOSQUE DA SAUDE- ATE 0424 - LADO PAR', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('04.142-090', '4995     ', 'AV BOSQUE DA SAUDE- ATE 0429 - LADO IMPAR', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('04.142-081', '4995     ', 'AV BOSQUE DA SAUDE- DE 0426 A 1120 - LADO PAR', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('04.142-091', '4995     ', 'AV BOSQUE DA SAUDE- DE 0431 A 1125 - LADO IMPAR', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('04.142-082', '4995     ', 'AV BOSQUE DA SAUDE- DE 1122 AO FIM - LADO PAR', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('04.142-092', '4995     ', 'AV BOSQUE DA SAUDE- DE 1127 AO FIM - LADO IMPAR', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('04.621-030', '4995     ', 'PC BOSQUE SAGRADO', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('01.136-000', '4995     ', 'R BOSQUE, DO- ATE 1158/1159', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('01.136-001', '4995     ', 'R BOSQUE, DO- DE 1160/1161 AO FIM', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('05.870-060', '4995     ', 'R BOSTON', 'JD FRATERNIDADE               ');
INSERT INTO cd_cep_br VALUES ('02.864-041', '4995     ', 'R BOTAFOGO', 'VL PENTEADO                   ');
INSERT INTO cd_cep_br VALUES ('08.030-750', '4995     ', 'R BOTAO DE PRATA', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('04.313-200', '4995     ', 'R BOTELHO', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('04.221-020', '4995     ', 'R BOTELHO DE OLIVEIRA', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('03.660-070', '4995     ', 'R BOTICA', 'VL RE                         ');
INSERT INTO cd_cep_br VALUES ('01.040-010', '4995     ', 'R BOTICARIO, DO', 'REPUBLICA                     ');
INSERT INTO cd_cep_br VALUES ('03.983-145', '4995     ', 'R BOTO', 'PRQ S MADALENA                ');
INSERT INTO cd_cep_br VALUES ('03.359-050', '4995     ', 'R BOTUCARAI', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('04.023-060', '4995     ', 'R BOTUCATU- ATE 260/261', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('03.963-120', '4995     ', 'R BARBARA CAMPANINI', 'C S MATEUS                    ');
INSERT INTO cd_cep_br VALUES ('05.044-040', '4995     ', 'R BARBARA HELIODORA', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('08.270-660', '4995     ', 'R BARBARA JURANA', 'JD N S CARMO                  ');
INSERT INTO cd_cep_br VALUES ('02.567-090', '4995     ', 'TV BARBARA LAMADRIA', 'CJ HAB VL N CACHOEIRINHA      ');
INSERT INTO cd_cep_br VALUES ('08.250-620', '4995     ', 'R BARBARA LEONI', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('04.477-170', '4995     ', 'AV BARBARA MARCHISIO', 'S PRAIAS                      ');
INSERT INTO cd_cep_br VALUES ('14.711-148', '5100     ', 'R ELPIDIO PEREIRA DA CUNHA', 'DT INDUSTRIAL I               ');
INSERT INTO cd_cep_br VALUES ('14.711-048', '5100     ', 'R EMILIO BALDIN', 'JD LUCIA                      ');
INSERT INTO cd_cep_br VALUES ('14.700-130', '5100     ', 'TV ENGENHEIRO JAIME BLANDY', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.706-088', '5100     ', 'R EQUADOR', 'VL SANDERSON                  ');
INSERT INTO cd_cep_br VALUES ('02.970-010', '4995     ', 'R BRIGADEIRO CORREIA DE MELO', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('04.462-120', '4995     ', 'R BRIGADEIRO ELOY PESSOAS', 'JD PEDREIRA                   ');
INSERT INTO cd_cep_br VALUES ('05.426-200', '4995     ', 'AV BRIGADEIRO FARIA LIMA- ATE 1016 - LADO PAR', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('05.426-100', '4995     ', 'AV BRIGADEIRO FARIA LIMA- ATE 1025 - LADO IMPAR', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('01.451-001', '4995     ', 'AV BRIGADEIRO FARIA LIMA- DE 1018 A 1882 - LADO P', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('01.452-002', '4995     ', 'AV BRIGADEIRO FARIA LIMA- DE 1027 A 1501 - LADO I', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('03.627-130', '4995     ', 'R BRASILIO RIBAS', 'VL B AIRES                    ');
INSERT INTO cd_cep_br VALUES ('02.150-070', '4995     ', 'R BRASILIO SERGIO', 'JD GUANCA                     ');
INSERT INTO cd_cep_br VALUES ('04.775-110', '4995     ', 'R BRASILIO VEIGA', 'VL CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('05.618-070', '4995     ', 'PC BRASILOIDE', 'VL INAH                       ');
INSERT INTO cd_cep_br VALUES ('02.634-020', '4995     ', 'R BRASILUSO LOPES', 'JD PERI                       ');
INSERT INTO cd_cep_br VALUES ('03.616-180', '4995     ', 'R BRASITANIA', 'VL SALETE                     ');
INSERT INTO cd_cep_br VALUES ('03.730-000', '4995     ', 'R BRASOPOLIS', 'JD JAU                        ');
INSERT INTO cd_cep_br VALUES ('04.307-060', '4995     ', 'R BRASOPOLIS', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('03.462-010', '4995     ', 'R BRAULIO BRITO', 'JD RECORD                     ');
INSERT INTO cd_cep_br VALUES ('01.450-080', '4995     ', 'R BRAULIO DE MENDONCA FILHO', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('03.306-100', '4995     ', 'PC BRAUNA', 'C M CEU                       ');
INSERT INTO cd_cep_br VALUES ('04.283-040', '4995     ', 'R BRAVINHA', 'VL M VELHO                    ');
INSERT INTO cd_cep_br VALUES ('02.378-010', '4995     ', 'PSG BRAVOX', 'H FLORESTAL                   ');
INSERT INTO cd_cep_br VALUES ('05.889-240', '4995     ', 'R BRAZ ALBANES', 'PRQ FERNANDA                  ');
INSERT INTO cd_cep_br VALUES ('04.625-050', '4995     ', 'R BRAZ ARZAO- ATE 150/151', 'N PIRAJU                      ');
INSERT INTO cd_cep_br VALUES ('04.625-051', '4995     ', 'R BRAZ ARZAO- DE 152/153 AO FIM', 'N PIRAJU                      ');
INSERT INTO cd_cep_br VALUES ('04.880-010', '4995     ', 'R ANTONIO RODRIGUES COELHO', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('02.734-050', '4995     ', 'TV ANTONIO PICERNI', 'NOSSA SENHORA DO O            ');
INSERT INTO cd_cep_br VALUES ('02.917-100', '4995     ', 'R ANTONIO PIMENTA VELOSO', 'VL BONILHA                    ');
INSERT INTO cd_cep_br VALUES ('08.460-290', '4995     ', 'R ANTONIO PIMENTEL', 'JD SOARES                     ');
INSERT INTO cd_cep_br VALUES ('03.805-060', '4995     ', 'R ANTONIO PINA LEITAO', 'PRQ BOTURUSSU                 ');
INSERT INTO cd_cep_br VALUES ('05.775-140', '4995     ', 'R ANTONIO PINHEIRO', 'PRQ REGINA                    ');
INSERT INTO cd_cep_br VALUES ('02.357-010', '4995     ', 'R ANTONIO PINTO BANDEIRA', 'TREMEMBE                      ');
INSERT INTO cd_cep_br VALUES ('02.870-040', '4995     ', 'R ANTONIO PINTO DA COSTA', 'PRQ TIETE                     ');
INSERT INTO cd_cep_br VALUES ('04.777-080', '4995     ', 'R ANTONIO PINTO DE MIRANDA', 'VL PAZ                        ');
INSERT INTO cd_cep_br VALUES ('02.243-050', '4995     ', 'R ANTONIO PINTO DE OLIVEIRA', 'VL D PEDRO II                 ');
INSERT INTO cd_cep_br VALUES ('05.356-030', '4995     ', 'R ANTONIO PINTO DO REGO FREITAS', 'VL S SILVESTRE                ');
INSERT INTO cd_cep_br VALUES ('02.957-020', '4995     ', 'R ANTONIO PINTO E SILVA', 'VL MIRANTE                    ');
INSERT INTO cd_cep_br VALUES ('08.120-170', '4995     ', 'R CANCOES PRELUDIOS', 'JD CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('08.141-008', '4995     ', 'R CANCONETA,DA', 'I PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('05.890-030', '4995     ', 'R CANDAL', 'JD AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('03.621-000', '4995     ', 'R CANDAPUI', 'VL MARIETA                    ');
INSERT INTO cd_cep_br VALUES ('03.816-170', '4995     ', 'R CANDEAL', 'JD VERONICA                   ');
INSERT INTO cd_cep_br VALUES ('02.314-060', '4995     ', 'R CANDEEIRO', 'VL N MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('03.478-060', '4995     ', 'R CANDEIAS', 'VL ANTONIETA                  ');
INSERT INTO cd_cep_br VALUES ('04.921-250', '4995     ', 'R CANDELARIA', 'JD MARQUESA                   ');
INSERT INTO cd_cep_br VALUES ('03.058-030', '4995     ', 'R CANDELARIA ROMANO', 'BELENZINHO                    ');
INSERT INTO cd_cep_br VALUES ('03.407-020', '4995     ', 'R CANDIA', 'VL CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('03.818-180', '4995     ', 'R CANDIBA', 'PRQ CISPER                    ');
INSERT INTO cd_cep_br VALUES ('05.412-007', '4995     ', 'JD CANDIDA', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('02.209-120', '4995     ', 'R CANDIDA ALEMBERTIE', 'VL GUSTAVO                    ');
INSERT INTO cd_cep_br VALUES ('02.075-006', '4995     ', 'R CANDIDA AUGUSTA FERNANDES', 'VL PAIVA                      ');
INSERT INTO cd_cep_br VALUES ('05.795-150', '4995     ', 'R CANDIDA BERNALDO DE JESUS', 'JD ROSANA                     ');
INSERT INTO cd_cep_br VALUES ('08.041-030', '4995     ', 'R CANDIDA DE CARVALHO', 'JD S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('02.737-070', '4995     ', 'R CANDIDA FRANCO DE BARROS', 'ITABERABA                     ');
INSERT INTO cd_cep_br VALUES ('04.256-120', '4995     ', 'R CANDIDA MEDEIROS DA SILVA', 'JD P NOVO                     ');
INSERT INTO cd_cep_br VALUES ('08.070-460', '4995     ', 'R CANDIDA MONACO', 'VL PEDROSO                    ');
INSERT INTO cd_cep_br VALUES ('08.140-150', '4995     ', 'TV CANDIDA PACIENCIA', 'VL VALDEMAR                   ');
INSERT INTO cd_cep_br VALUES ('04.845-110', '4995     ', 'R CANDIDA RAMOS', 'JD REIMBERG                   ');
INSERT INTO cd_cep_br VALUES ('03.828-140', '4995     ', 'R CANDIDA ROSA', 'JD KERALUX                    ');
INSERT INTO cd_cep_br VALUES ('05.206-070', '4995     ', 'R CANDIDO AFONSO CAMARGO', 'VL INACIO                     ');
INSERT INTO cd_cep_br VALUES ('03.132-040', '4995     ', 'R CANANEIA', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('03.577-110', '4995     ', 'R CANANGA', 'JD ELIANE                     ');
INSERT INTO cd_cep_br VALUES ('08.220-405', '4995     ', 'R CANANGA DO JAPAO', 'VL CAMPANELA                  ');
INSERT INTO cd_cep_br VALUES ('04.312-120', '4995     ', 'TV CANAPI', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('02.220-070', '4995     ', 'R CANAPOLIS', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('03.729-080', '4995     ', 'R CANARANA', 'JD DANFER                     ');
INSERT INTO cd_cep_br VALUES ('08.180-210', '4995     ', 'R CANARANA DO AMAZONAS', 'JD MAIA                       ');
INSERT INTO cd_cep_br VALUES ('03.359-120', '4995     ', 'PC CANARIAS', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('04.361-070', '4995     ', 'R CANARIM JUNIOR', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('05.210-060', '4995     ', 'R CANARIO', 'REC PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('04.521-000', '4995     ', 'R CANARIO- ATE 0270/0271', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.521-001', '4995     ', 'R CANARIO- DE 0272/0273 A 0500/0501', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.521-002', '4995     ', 'R CANARIO- DE 0502/0503 A 0660/0661', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.521-003', '4995     ', 'R CANARIO- DE 0662/0663 A 0850/0851', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.521-004', '4995     ', 'R CANARIO- DE 0852/0853 A 1050/1051', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.521-005', '4995     ', 'R CANARIO- DE 1052/1053 AO FIM', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.851-440', '4995     ', 'R CANARIO BELGA', 'PRQ RES LAGOS                 ');
INSERT INTO cd_cep_br VALUES ('04.864-120', '4995     ', 'AC CANARIO BELGA', 'BAL S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('04.857-450', '4995     ', 'TV CANARIO DO BREJO', 'JD MARILDA                    ');
INSERT INTO cd_cep_br VALUES ('03.738-050', '4995     ', 'PC CANARIO-DA-TERRA', 'PRQ PENHA                     ');
INSERT INTO cd_cep_br VALUES ('02.651-030', '4995     ', 'R CANARIO-DO-REINO', 'JD PERI                       ');
INSERT INTO cd_cep_br VALUES ('02.561-050', '4995     ', 'R CANAS', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('05.108-040', '4995     ', 'R CANASTRA', 'JD MARISA                     ');
INSERT INTO cd_cep_br VALUES ('02.314-110', '4995     ', 'R CANATIAR', 'VL N MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('05.752-380', '4995     ', 'R CANATIBA', 'JD M DUARTE                   ');
INSERT INTO cd_cep_br VALUES ('03.557-090', '4995     ', 'R CANAVARRO BRITO', 'JD HERCILIA                   ');
INSERT INTO cd_cep_br VALUES ('04.675-120', '4995     ', 'R CANAVERAL', 'JURUBATUBA                    ');
INSERT INTO cd_cep_br VALUES ('04.160-000', '4995     ', 'R DOM VILARES- ATE 346/347', 'VL MERCES                     ');
INSERT INTO cd_cep_br VALUES ('04.160-001', '4995     ', 'R DOM VILARES- DE 348/349 AO FIM', 'VL MERCES                     ');
INSERT INTO cd_cep_br VALUES ('03.415-060', '4995     ', 'R DOM VITAL', 'JD TEXTIL                     ');
INSERT INTO cd_cep_br VALUES ('02.308-100', '4995     ', 'R DOMELIA', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('08.475-460', '4995     ', 'R DOMENCIO ALLEGRI', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('05.280-210', '4995     ', 'R DOMENICANA', 'RES S NASCENTE                ');
INSERT INTO cd_cep_br VALUES ('03.978-490', '4995     ', 'R DOMENICO ALBERTI', 'JD S ROBERTO                  ');
INSERT INTO cd_cep_br VALUES ('08.255-350', '4995     ', 'R DOMENICO ALFANI', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('08.430-240', '4995     ', 'R DOMENICO ANGLESI', 'JD GIANETTI                   ');
INSERT INTO cd_cep_br VALUES ('04.427-030', '4995     ', 'R DOMENICO ANIBAL', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('77.825-190', '5364     ', 'R 0013', 'VL C MAGALHAES                ');
INSERT INTO cd_cep_br VALUES ('77.828-242', '5364     ', 'R 0013', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('77.826-594', '5364     ', 'R 0013', 'CJ RES PATROCINIO             ');
INSERT INTO cd_cep_br VALUES ('77.826-462', '5364     ', 'R 0014', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('77.825-838', '5364     ', 'R 0014', 'PQ B VIVER                    ');
INSERT INTO cd_cep_br VALUES ('77.825-200', '5364     ', 'R 0014', 'VL C MAGALHAES                ');
INSERT INTO cd_cep_br VALUES ('77.828-244', '5364     ', 'R 0014', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('77.826-616', '5364     ', 'R 0014', 'CJ RES PATROCINIO             ');
INSERT INTO cd_cep_br VALUES ('77.826-195', '5364     ', 'R 0014', 'LOT POV BARROS                ');
INSERT INTO cd_cep_br VALUES ('77.823-390', '5364     ', 'R ZACARIAS BARROS', 'LOT S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('77.823-590', '5364     ', 'R ZACARIAS BARROS', 'LOT PLANALTO                  ');
INSERT INTO cd_cep_br VALUES ('77.817-690', '5364     ', 'R ZICO MONTEIRO', 'LOT PAMPULHA                  ');
INSERT INTO cd_cep_br VALUES ('77.804-180', '5364     ', 'R ZICO MONTEIRO', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('77.825-858', '5364     ', 'R 0001', 'PQ B VIVER                    ');
INSERT INTO cd_cep_br VALUES ('77.825-070', '5364     ', 'R 0001', 'VL C MAGALHAES                ');
INSERT INTO cd_cep_br VALUES ('77.823-070', '5364     ', 'R TREZE DE SETEMBRO', 'VL ROSARIO                    ');
INSERT INTO cd_cep_br VALUES ('77.813-440', '5364     ', 'R TRIANGULO MINEIRO', 'LOT D NELCIA                  ');
INSERT INTO cd_cep_br VALUES ('77.805-140', '5364     ', 'R TRINTA E UM DE MARCO', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('77.824-874', '5364     ', 'R TRINTA E UM DE MARCO', 'B CIMBA                       ');
INSERT INTO cd_cep_br VALUES ('77.824-826', '5364     ', 'AV TRIXILIA', 'B CIMBA                       ');
INSERT INTO cd_cep_br VALUES ('77.825-580', '5364     ', 'R TUCANOS', 'LOT MARACANA                  ');
INSERT INTO cd_cep_br VALUES ('77.808-050', '5364     ', 'R TUCURUI', 'LOT C AZUL                    ');
INSERT INTO cd_cep_br VALUES ('77.814-040', '5364     ', 'R TULIPA', 'JD G SUL                      ');
INSERT INTO cd_cep_br VALUES ('77.816-650', '5364     ', 'AV UBERABA', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('77.816-660', '5364     ', 'AV UBERLANDIA', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('77.825-500', '5364     ', 'R UIRAPURU', 'LOT MARACANA                  ');
INSERT INTO cd_cep_br VALUES ('77.826-410', '5364     ', 'R UMBUZEIROS, DOS', 'LOT A SUL                     ');
INSERT INTO cd_cep_br VALUES ('77.824-860', '5364     ', 'R UMIRIS, DOS', 'B CIMBA                       ');
INSERT INTO cd_cep_br VALUES ('77.824-220', '5364     ', 'R UNIAO', 'LOT PANORAMA                  ');
INSERT INTO cd_cep_br VALUES ('77.825-710', '5364     ', 'AV UNIVERSITARIA', 'ST UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('77.813-460', '5364     ', 'R URUTAI', 'LOT D NELCIA                  ');
INSERT INTO cd_cep_br VALUES ('77.824-848', '5364     ', 'R UXIRAMAS, DAS', 'B CIMBA                       ');
INSERT INTO cd_cep_br VALUES ('77.818-808', '5364     ', 'R VALE DO AMANHECER', 'PQ S DOURADOS                 ');
INSERT INTO cd_cep_br VALUES ('77.813-680', '5364     ', 'R VENCESLAU BRAS', 'LOT P C SILVA                 ');
INSERT INTO cd_cep_br VALUES ('77.809-340', '5364     ', 'R VENDEDORES, DOS', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('01.438-080', '4995     ', 'R ANTILHAS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('04.848-050', '4995     ', 'R ANTIMO LIBERATI', 'SIT COCAIA                    ');
INSERT INTO cd_cep_br VALUES ('02.540-090', '4995     ', 'R ANTIOCO', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('02.140-030', '4995     ', 'R ANTIONHA', 'VL SABRINA                    ');
INSERT INTO cd_cep_br VALUES ('02.238-255', '4995     ', 'V-P ANTIOPE', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('03.336-050', '4995     ', 'TV ANTIOQUIA', 'JD A FRANCO                   ');
INSERT INTO cd_cep_br VALUES ('04.941-060', '4995     ', 'R ANTIPODAS', 'PRQ BOLOGNE                   ');
INSERT INTO cd_cep_br VALUES ('04.918-320', '4995     ', 'R ANTIPODAS', 'PRQ PAIOLZINHO                ');
INSERT INTO cd_cep_br VALUES ('05.568-200', '4995     ', 'R ANTISTENES', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('05.887-290', '4995     ', 'R ANTOCIANINAS', 'JD D JOSE                     ');
INSERT INTO cd_cep_br VALUES ('04.327-150', '4995     ', 'R ANTOFAGASTA', 'VL FACHINI                    ');
INSERT INTO cd_cep_br VALUES ('05.320-020', '4995     ', 'R ANTOINE BOURDELLE', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('04.243-200', '4995     ', 'R ANTOINE CARON', 'JD SECKLER                    ');
INSERT INTO cd_cep_br VALUES ('04.842-490', '4995     ', 'R ANTOLIN GARCIA', 'PRQ GRAJAU                    ');
INSERT INTO cd_cep_br VALUES ('03.962-100', '4995     ', 'R ANTOLIN RODRIGO', 'C S MATEUS                    ');
INSERT INTO cd_cep_br VALUES ('08.253-120', '4995     ', 'R ANTOLOGIA', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('04.886-050', '4995     ', 'R ANNA MARIA BORBA', 'SIT VLE VERDE                 ');
INSERT INTO cd_cep_br VALUES ('08.280-263', '4995     ', 'R ANNIBALE PADOVANO', 'C LIDER                       ');
INSERT INTO cd_cep_br VALUES ('03.906-060', '4995     ', 'R ANNIE ALVARES PENTEADO', 'JD CAGUASSU                   ');
INSERT INTO cd_cep_br VALUES ('03.141-085', '4995     ', 'TV ANNUNCIATO THOMEO', 'PRQ VL PRUDENTE               ');
INSERT INTO cd_cep_br VALUES ('08.180-040', '4995     ', 'R ANNUNZIATA DE SANCTIS CHIARELLI', 'JD MAIA                       ');
INSERT INTO cd_cep_br VALUES ('04.240-000', '4995     ', 'R ANNY', 'S J CLIMARO                   ');
INSERT INTO cd_cep_br VALUES ('08.461-001', '4995     ', 'TV ANO NOVO', 'GUAIANAZES                    ');
INSERT INTO cd_cep_br VALUES ('02.212-070', '4995     ', 'R ANOJA', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('03.656-080', '4995     ', 'R ANORI', 'VL RE                         ');
INSERT INTO cd_cep_br VALUES ('02.263-060', '4995     ', 'R ANORIACU', 'VL N CAROLINA                 ');
INSERT INTO cd_cep_br VALUES ('08.344-090', '4995     ', 'TV ANOS DOURADOS', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('02.951-090', '4995     ', 'R ANOTAIE', 'VL N S RETIRO                 ');
INSERT INTO cd_cep_br VALUES ('03.967-020', '4995     ', 'R ANSELMO ALMEIDA MONTEIRO', 'PRQ COLONIAL                  ');
INSERT INTO cd_cep_br VALUES ('02.410-150', '4995     ', 'TV ANSELMO BARBA', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('08.031-100', '4995     ', 'R ANSELMO CAPARICA', 'VL N CURUCA                   ');
INSERT INTO cd_cep_br VALUES ('05.836-150', '4995     ', 'TV ANSELMO CLAVE', 'JD MTE AZUL                   ');
INSERT INTO cd_cep_br VALUES ('04.858-090', '4995     ', 'R ANSELMO DE GRANDI', 'JD CAMPINAS                   ');
INSERT INTO cd_cep_br VALUES ('04.892-130', '4995     ', 'R ANSELMO DE PARMA', 'JD SILVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('02.873-350', '4995     ', 'PSG ANSELMO DOMINGUES', 'CJ P EST PARADA               ');
INSERT INTO cd_cep_br VALUES ('02.033-050', '4995     ', 'R ANSELMO FARABULINI', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('02.377-070', '4995     ', 'R ANSELMO PIRES', 'H FLORESTAL                   ');
INSERT INTO cd_cep_br VALUES ('08.253-060', '4995     ', 'R ANSELMO RODRIGUES', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('04.618-050', '4995     ', 'R ANSERIZ', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('08.280-280', '4995     ', 'R ANTAO LEME DA SILVA', 'C LIDER                       ');
INSERT INTO cd_cep_br VALUES ('08.341-280', '4995     ', 'R ANTARES', 'C S S BARBARA                 ');
INSERT INTO cd_cep_br VALUES ('05.003-000', '4995     ', 'VD ANTARTICA', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('01.141-060', '4995     ', 'AV ANTARTICA- ATE 298/299', 'PRQ I T EDSON                 ');
INSERT INTO cd_cep_br VALUES ('05.003-020', '4995     ', 'AV ANTARTICA- DE 300/301 AO FIM', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('03.978-470', '4995     ', 'R ANTAS, DAS', 'CJ RES SIT ORATORIO           ');
INSERT INTO cd_cep_br VALUES ('03.213-000', '4995     ', 'R ANTENAS', 'VL CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('04.950-020', '4995     ', 'R ANTENOR', 'C IPAVA                       ');
INSERT INTO cd_cep_br VALUES ('08.022-210', '4995     ', 'R ANTENOR BAPTISTA', 'VL BARBOSA                    ');
INSERT INTO cd_cep_br VALUES ('04.773-020', '4995     ', 'R ANTENOR BETTARELLO', 'VELEIROS                      ');
INSERT INTO cd_cep_br VALUES ('05.396-010', '4995     ', 'R ANTENOR DE FREITAS', 'PRQ PRINCIPES                 ');
INSERT INTO cd_cep_br VALUES ('02.874-020', '4995     ', 'R ANTENOR DE OLIVEIRA E SILVA', 'JD FRANCOS                    ');
INSERT INTO cd_cep_br VALUES ('08.473-340', '4995     ', 'R ANTENOR DOMINGUES', 'VL YOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('02.514-010', '4995     ', 'R ANTENOR GUIRLANDA', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('02.224-000', '4995     ', 'AV ANTENOR NAVARRO- ATE 500/501', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('04.326-100', '4995     ', 'TV ANILEIRA', 'VL FACHINI                    ');
INSERT INTO cd_cep_br VALUES ('04.349-110', '4995     ', 'R ANINGAS, DAS', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('04.474-000', '4995     ', 'R ANIQUIS, DOS', 'JD S TERESINHA                ');
INSERT INTO cd_cep_br VALUES ('05.528-110', '4995     ', 'R ANIS CHACUR', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('05.801-020', '4995     ', 'R ANISIO DA MOTA', 'JD MIRANTE                    ');
INSERT INTO cd_cep_br VALUES ('08.150-140', '4995     ', 'R ANISIO DA SILVEIRA MACHADO', 'JD ROBRU                      ');
INSERT INTO cd_cep_br VALUES ('03.817-020', '4995     ', 'R ANISIO DE ABREU', 'PRQ CISPER                    ');
INSERT INTO cd_cep_br VALUES ('04.827-080', '4995     ', 'R ANISIO GOMES DE LEMOS', 'R BONITO                      ');
INSERT INTO cd_cep_br VALUES ('02.538-020', '4995     ', 'R ANISIO MOREIRA', 'PRQ PERUCHE                   ');
INSERT INTO cd_cep_br VALUES ('03.634-150', '4995     ', 'R ANISIO PINHEIRO TELES', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('03.276-090', '4995     ', 'R ANISIO QUINTINO MARTINS', 'VL S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('03.579-060', '4995     ', 'R ANISIO SOARES DE LIMA', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('05.272-020', '4995     ', 'R ANISTIA, DO', 'JD M BELO                     ');
INSERT INTO cd_cep_br VALUES ('04.320-040', '4995     ', 'R ANITA COSTA', 'C VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('08.050-470', '4995     ', 'R BRANQUILHO', 'PRQ GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('02.318-040', '4995     ', 'R BRAS BELMONTE FERNANDES', 'JD JACANA                     ');
INSERT INTO cd_cep_br VALUES ('03.803-100', '4995     ', 'R BRAS CORREA', 'PRQ BOTURUSSU                 ');
INSERT INTO cd_cep_br VALUES ('04.109-040', '4995     ', 'R BRAS CUBAS', 'ACLIMACAO                     ');
INSERT INTO cd_cep_br VALUES ('05.544-140', '4995     ', 'R BRAS DA COSTA', 'JD GUARAU                     ');
INSERT INTO cd_cep_br VALUES ('02.436-030', '4995     ', 'R BRAS DA COSTA RUBIN', 'JD PICOLO                     ');
INSERT INTO cd_cep_br VALUES ('02.832-120', '4995     ', 'TV ANDREA FERRETO', 'VL PORTUGUESA                 ');
INSERT INTO cd_cep_br VALUES ('04.423-020', '4995     ', 'R ANDREA KALVO', 'JD MELO                       ');
INSERT INTO cd_cep_br VALUES ('05.836-130', '4995     ', 'TV ANDREA LIMA', 'JD MTE AZUL                   ');
INSERT INTO cd_cep_br VALUES ('03.978-570', '4995     ', 'R ANDREA MARTINI', 'JD S ROBERTO                  ');
INSERT INTO cd_cep_br VALUES ('08.470-270', '4995     ', 'R ANDREA PACINI', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('01.437-020', '4995     ', 'R ALASKA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('08.215-490', '4995     ', 'R ALAYDE DE SOUZA COSTA', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('04.558-020', '4995     ', 'R ALAYDE TEIXEIRA BRANCATO', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('05.109-030', '4995     ', 'R ALAYR REBELLO', 'VL PIAUI                      ');
INSERT INTO cd_cep_br VALUES ('04.346-000', '4995     ', 'R ALBA', 'VL PRQ JABAQUARA              ');
INSERT INTO cd_cep_br VALUES ('04.845-200', '4995     ', 'R ALBA VALDEZ', 'JD REIMBERG                   ');
INSERT INTO cd_cep_br VALUES ('03.984-100', '4995     ', 'R ALBA-CORETA', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('02.878-020', '4995     ', 'R ALBACORA', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('04.176-050', '4995     ', 'R ALBAN BERG', 'JD M ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('04.822-310', '4995     ', 'TV ALBANIA', 'PRQ AMERICA                   ');
INSERT INTO cd_cep_br VALUES ('02.258-020', '4995     ', 'R ALBANO CASSIO', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('02.561-010', '4995     ', 'R ALBANO FRAGOSO', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('05.815-020', '4995     ', 'R ALBANO JOAQUIM DE MIRANDA', 'JD S F ASSIS                  ');
INSERT INTO cd_cep_br VALUES ('02.276-150', '4995     ', 'R ALBANO JOSE COELHO', 'JACANA                        ');
INSERT INTO cd_cep_br VALUES ('05.570-150', '4995     ', 'R ALBANO JOSE PIRES', 'JD AMARALINA                  ');
INSERT INTO cd_cep_br VALUES ('03.574-040', '4995     ', 'R ALBANO LAZIALE', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('08.040-450', '4995     ', 'R ALBARA', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('08.110-400', '4995     ', 'R ALBARDAO', 'JD AIMORE                     ');
INSERT INTO cd_cep_br VALUES ('04.267-030', '4995     ', 'R ALBATROZ', 'VL D PEDRO I                  ');
INSERT INTO cd_cep_br VALUES ('02.543-005', '4995     ', 'PC ALBATROZ', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('02.281-216', '4995     ', 'R ALBERI VIEIRA DOS SANTOS', 'CJ HAB J RURAL                ');
INSERT INTO cd_cep_br VALUES ('04.154-040', '4995     ', 'R ALBERICO GALVAO BUENO', 'VL S ESTEFANO                 ');
INSERT INTO cd_cep_br VALUES ('03.286-260', '4995     ', 'PC ALBERICO GENTILI', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('05.541-000', '4995     ', 'AV ALBERT BARTHOLOME', 'JD VERTENTES                  ');
INSERT INTO cd_cep_br VALUES ('05.334-010', '4995     ', 'R ALBERT CUYP', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('05.652-000', '4995     ', 'AV ALBERT EINSTEIN', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('03.548-000', '4995     ', 'AV AJARANI', 'C PATRIARCA                   ');
INSERT INTO cd_cep_br VALUES ('04.135-020', '4995     ', 'AV BOTUQUARA', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('05.586-010', '4995     ', 'R BOTUROCA', 'VL INDIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.268-010', '4995     ', 'R BOTURUCAIA', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('03.802-010', '4995     ', 'AV BOTURUSSU- LADO IMPAR', 'PRQ BOTURUSSU                 ');
INSERT INTO cd_cep_br VALUES ('03.802-000', '4995     ', 'AV BOTURUSSU- LADO PAR', 'PRQ BOTURUSSU                 ');
INSERT INTO cd_cep_br VALUES ('04.377-180', '4995     ', 'R BOTUVERA', 'VL MIRA                       ');
INSERT INTO cd_cep_br VALUES ('03.668-100', '4995     ', 'R BOUQUET DE NOIVA', 'VL RE                         ');
INSERT INTO cd_cep_br VALUES ('04.663-160', '4995     ', 'R BOURBON', 'JD MARAJOARA                  ');
INSERT INTO cd_cep_br VALUES ('05.673-080', '4995     ', 'R BOYTAC', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('08.122-445', '4995     ', 'R BRACAJA', 'PRQ S AMELIA                  ');
INSERT INTO cd_cep_br VALUES ('05.890-020', '4995     ', 'R BRACARA', 'JD AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('03.682-130', '4995     ', 'PC BRACO DA CAJARI', 'BURGO PAULISTA                ');
INSERT INTO cd_cep_br VALUES ('03.554-110', '4995     ', 'R BRACO DA CRUZ', 'JD TRIANA                     ');
INSERT INTO cd_cep_br VALUES ('02.952-190', '4995     ', 'R BRAZABRANTES', 'VL RENATO                     ');
INSERT INTO cd_cep_br VALUES ('02.510-030', '4995     ', 'R BRAZELIZA ALVES CARVALHO', 'VL BARUEL                     ');
INSERT INTO cd_cep_br VALUES ('04.674-060', '4995     ', 'R BRAZIL FERREIRA MARTINS', 'JD ITAPEVA                    ');
INSERT INTO cd_cep_br VALUES ('08.060-050', '4995     ', 'R BRAZILINA TERESA', 'VL JACUI                      ');
INSERT INTO cd_cep_br VALUES ('05.835-030', '4995     ', 'PC BRAZLANDIA', 'VL BELEZAS                    ');
INSERT INTO cd_cep_br VALUES ('04.603-030', '4995     ', 'R BRAZOES, DOS', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('03.071-030', '4995     ', 'R BREJAL', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('03.151-110', '4995     ', 'PC BREJETUBA', 'QTA PAINEIRA                  ');
INSERT INTO cd_cep_br VALUES ('04.557-050', '4995     ', 'R BREJO ALEGRE- ATE 300/301', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('04.557-051', '4995     ', 'R BREJO ALEGRE- DE 302/303 AO FIM', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('03.977-770', '4995     ', 'R BRASIL', 'FAZ JUTA                      ');
INSERT INTO cd_cep_br VALUES ('04.428-035', '4995     ', 'R BRASIL', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('05.212-030', '4995     ', 'R BRASIL', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('01.431-000', '4995     ', 'AV BRASIL- ATE 1119 - LADO IMPAR', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('01.430-000', '4995     ', 'AV BRASIL- ATE 1120 - LADO PAR', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('01.431-001', '4995     ', 'AV BRASIL- DE 1121 AO FIM - LADO IMPAR', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('01.430-001', '4995     ', 'AV BRASIL- DE 1122 AO FIM - LADO PAR', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('08.474-150', '4995     ', 'R BRASIL NATIVO', 'CJ HAB C ALVES                ');
INSERT INTO cd_cep_br VALUES ('03.577-020', '4995     ', 'PC BRASIL PARA CRISTO', 'JD ELIANE                     ');
INSERT INTO cd_cep_br VALUES ('04.470-092', '4995     ', 'R BRASIL RICHARD', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('03.618-120', '4995     ', 'PC BRASILANDIA', 'VL MARIETA                    ');
INSERT INTO cd_cep_br VALUES ('03.560-160', '4995     ', 'R BRASILEIRO DE CAMPOS', 'VL NHOCUNE                    ');
INSERT INTO cd_cep_br VALUES ('04.534-040', '4995     ', 'R BRASILIA', 'I BIBI                        ');
INSERT INTO cd_cep_br VALUES ('02.535-030', '4995     ', 'TV BRASILIA', 'PRQ PERUCHE                   ');
INSERT INTO cd_cep_br VALUES ('02.832-090', '4995     ', 'R BRASILIA', 'VL PORTUGUESA                 ');
INSERT INTO cd_cep_br VALUES ('08.421-100', '4995     ', 'R BRASILIA DE MINAS', 'VL COSMOPOLITA                ');
INSERT INTO cd_cep_br VALUES ('05.335-000', '4995     ', 'R BRASILIA MARCONDES BUARQUE', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('04.841-050', '4995     ', 'R BRASILIA PERA BRIZOLA', 'PRQ AMERICA                   ');
INSERT INTO cd_cep_br VALUES ('04.776-110', '4995     ', 'R BRASILIA PIRES DE OLIVEIRA', 'VL FRIBURGO                   ');
INSERT INTO cd_cep_br VALUES ('04.809-090', '4995     ', 'R BRASILIA ROSCHEL GOTTSFRITZ', 'T D INTERLAGOS                ');
INSERT INTO cd_cep_br VALUES ('04.242-070', '4995     ', 'R BRASILIA SECKLER', 'JD SECKLER                    ');
INSERT INTO cd_cep_br VALUES ('05.303-015', '4995     ', 'TV BRASILIANA DIAS DOS ANJOS', 'VL HAMBURGUESA                ');
INSERT INTO cd_cep_br VALUES ('08.020-280', '4995     ', 'R BRASILIANAS', 'VL SINHA                      ');
INSERT INTO cd_cep_br VALUES ('05.372-120', '4995     ', 'R BRASILIANO BARCELOS', 'JD ESTER                      ');
INSERT INTO cd_cep_br VALUES ('04.729-110', '4995     ', 'R BRASILIENSE', 'JD CARAVELAS                  ');
INSERT INTO cd_cep_br VALUES ('04.929-060', '4995     ', 'R BRASILINA DA SILVA ABREU', 'AT RIVIERA                    ');
INSERT INTO cd_cep_br VALUES ('04.331-020', '4995     ', 'R BRASILINA FONSECA', 'VL CAMPESTRE                  ');
INSERT INTO cd_cep_br VALUES ('04.331-050', '4995     ', 'TV BRASILINA FONSECA', 'VL CAMPESTRE                  ');
INSERT INTO cd_cep_br VALUES ('03.583-010', '4995     ', 'R BRASILINA ILKA BARBOSA FERRAZ', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('03.810-140', '4995     ', 'R BRASILINA SACHETTI', 'JD MATARAZZO                  ');
INSERT INTO cd_cep_br VALUES ('03.060-003', '4995     ', 'R BRASILINA TANI', 'CH TATUAPE                    ');
INSERT INTO cd_cep_br VALUES ('05.159-350', '4995     ', 'R BRASILINA VENANCIO DE SOUZA', 'JD V LINDA                    ');
INSERT INTO cd_cep_br VALUES ('02.979-000', '4995     ', 'AV BRASILINA VIEIRA SIMOES', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('08.370-060', '4995     ', 'R BRASILINDIO', 'PRQ B ESPERANCA               ');
INSERT INTO cd_cep_br VALUES ('02.957-070', '4995     ', 'R BRASILIO DE OLIVEIRA', 'VL MIRANTE                    ');
INSERT INTO cd_cep_br VALUES ('04.746-050', '4995     ', 'R BRASILIO LUZ', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('02.346-020', '4995     ', 'R BRASILIO MOURA', 'JD L M BARROS                 ');
INSERT INTO cd_cep_br VALUES ('03.522-000', '4995     ', 'AV BRASILIO PEREIRA DE MELO', 'VL DALILA                     ');
INSERT INTO cd_cep_br VALUES ('02.415-100', '4995     ', 'R BRANCA RAPOSO', 'JD CARLU                      ');
INSERT INTO cd_cep_br VALUES ('04.715-010', '4995     ', 'R BRANCO DE ARAUJO', 'CH S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('04.718-010', '4995     ', 'R BRANCO DE MORAIS', 'CH S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('02.651-090', '4995     ', 'R BRANDAO AGROES', 'JD PERI                       ');
INSERT INTO cd_cep_br VALUES ('02.618-020', '4995     ', 'R BRANDAO DE AMORIM', 'VL AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('03.807-315', '4995     ', 'TV BRANDEMBURGO', 'E MATARAZZO                   ');
INSERT INTO cd_cep_br VALUES ('05.758-040', '4995     ', 'R BRANDINO FRANCISCO GENOVESI', 'JD CATANDUVA                  ');
INSERT INTO cd_cep_br VALUES ('03.650-050', '4995     ', 'PC BRANDURA', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('03.627-170', '4995     ', 'R BARAO DE SOUZA DE QUEIROZ', 'VL B AIRES                    ');
INSERT INTO cd_cep_br VALUES ('04.285-010', '4995     ', 'PC BARAO DE STUDART', 'VL M VELHO                    ');
INSERT INTO cd_cep_br VALUES ('08.031-300', '4995     ', 'R BARAO DE CASCALHO', 'VL N CURUCA                   ');
INSERT INTO cd_cep_br VALUES ('05.685-040', '4995     ', 'R BARAO DE CASTRO LIMA', 'R PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('08.121-011', '4995     ', 'R BARAO DE CASTRO SILVEIRA', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('14.708-246', '5100     ', 'R BENEDITO HELIO VECHIATO', 'RES R DIBE                    ');
INSERT INTO cd_cep_br VALUES ('14.711-449', '5100     ', 'R BENEDITO HENRIQUE FOLSTA', 'RES CENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('14.702-154', '5100     ', 'R BENEDITO JULIAO', 'VL B RETIRO                   ');
INSERT INTO cd_cep_br VALUES ('14.710-018', '5100     ', 'R BENEDITO NOCITE', 'RES BEBEDOURO                 ');
INSERT INTO cd_cep_br VALUES ('03.910-060', '4995     ', 'R BORBELA', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('08.081-570', '4995     ', 'R BORBOLETA AMARELA', 'JD S MARTINHO                 ');
INSERT INTO cd_cep_br VALUES ('02.250-110', '4995     ', 'TV BORBOLETA AZUL', 'VL GUSTAVO                    ');
INSERT INTO cd_cep_br VALUES ('03.263-130', '4995     ', 'R BORBOLETA, DA', 'VL MERCEDES                   ');
INSERT INTO cd_cep_br VALUES ('04.313-110', '4995     ', 'R BORBOLETAS PSICODELICAS', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('01.255-070', '4995     ', 'PC BORBOREMA', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('03.065-035', '4995     ', 'PC BORBOREMA', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('03.953-050', '4995     ', 'R BORDA DO CAMPO', 'JD C JULHO                    ');
INSERT INTO cd_cep_br VALUES ('04.824-160', '4995     ', 'R BORDO', 'PRQ ARVORES                   ');
INSERT INTO cd_cep_br VALUES ('03.415-110', '4995     ', 'R BOREAL', 'JD TEXTIL                     ');
INSERT INTO cd_cep_br VALUES ('04.120-130', '4995     ', 'R BOREBI', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('03.727-090', '4995     ', 'R BORGADO, DO', 'E GOULART                     ');
INSERT INTO cd_cep_br VALUES ('02.247-000', '4995     ', 'R BORGES', 'PDA INGLESA                   ');
INSERT INTO cd_cep_br VALUES ('05.441-050', '4995     ', 'R BORGES DE BARROS', 'SUMAREZINHO                   ');
INSERT INTO cd_cep_br VALUES ('02.835-030', '4995     ', 'R BORGES DE CERQUEIRA', 'VL SERRALHEIRO                ');
INSERT INTO cd_cep_br VALUES ('03.110-010', '4995     ', 'R BORGES DE FIGUEIREDO- ATE 599/600', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('03.110-001', '4995     ', 'R BORGES DE FIGUEIREDO- DE 601/602 AO FIM', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('03.920-010', '4995     ', 'R BORGES DE MEDEIROS', 'VL FATIMA                     ');
INSERT INTO cd_cep_br VALUES ('08.040-160', '4995     ', 'R BORGES DE MIRANDA', 'VL CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('02.242-040', '4995     ', 'R BORGES LADARIO', 'TUCURUVI                      ');
INSERT INTO cd_cep_br VALUES ('04.038-020', '4995     ', 'VD BORGES LAGOA', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('04.038-030', '4995     ', 'R BORGES LAGOA- ATE 0571 - LADO IMPAR', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('04.038-000', '4995     ', 'R BORGES LAGOA- ATE 0580 - LADO PAR', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('03.461-030', '4995     ', 'AV CARNEIRO RIBEIRO', 'JD VL FORMOSA                 ');
INSERT INTO cd_cep_br VALUES ('05.874-050', '4995     ', 'R CARNEIRO VILELA', 'PRQ N S AMARO                 ');
INSERT INTO cd_cep_br VALUES ('03.032-030', '4995     ', 'R CARNOT', 'CANINDE                       ');
INSERT INTO cd_cep_br VALUES ('03.980-000', '4995     ', 'R CARO SACAIBU', 'JD ELBA                       ');
INSERT INTO cd_cep_br VALUES ('08.031-750', '4995     ', 'R CAROBA DO CAMPO', 'CH F GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('04.476-090', '4995     ', 'R CAROBINHAS, DAS', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('01.512-060', '4995     ', 'R CAROLINA AUGUSTA', 'SE                            ');
INSERT INTO cd_cep_br VALUES ('02.541-080', '4995     ', 'R CAROLINA BAUER', 'JD ROSSIN                     ');
INSERT INTO cd_cep_br VALUES ('08.460-330', '4995     ', 'R CAROLINA BRANT', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('05.110-015', '4995     ', 'TV CAROLINA CABRERA DE FRANCA', 'CH S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('04.745-040', '4995     ', 'R CAROLINA CARDOSO DE OLIVEIRA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('05.182-210', '4995     ', 'R CAROLINA CARVALHO', 'C D ABRIL                     ');
INSERT INTO cd_cep_br VALUES ('05.524-070', '4995     ', 'TV CAROLINA DIAS DE FIGUEIREDO', 'FERREIRA                      ');
INSERT INTO cd_cep_br VALUES ('08.121-005', '4995     ', 'R ANTONIO PINTO FERREIRA FILHO', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('04.840-410', '4995     ', 'R ANTONIO PINTO GUEDES', 'CJ HAB B F LIMA               ');
INSERT INTO cd_cep_br VALUES ('02.566-000', '4995     ', 'R ANTONIO PINTO VIEIRA', 'VL ESPANHOLA                  ');
INSERT INTO cd_cep_br VALUES ('02.730-000', '4995     ', 'R ANTONIO PIRES', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('02.851-150', '4995     ', 'R ANTONIO PIRES AVILA', 'JD GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('02.911-070', '4995     ', 'R ANTONIO PIRES DA COSTA', 'VL ARCADIA                    ');
INSERT INTO cd_cep_br VALUES ('03.283-060', '4995     ', 'R ANTONIO PIRES DE CAMPOS', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('04.474-190', '4995     ', 'R ANTONIO PIRES DOS SANTOS', 'PRQ DOROTEIA                  ');
INSERT INTO cd_cep_br VALUES ('03.089-050', '4995     ', 'R ANTONIO PIROZELLI', 'MARANHAO                      ');
INSERT INTO cd_cep_br VALUES ('03.738-110', '4995     ', 'R ANTONIO PITORRI', 'PRQ PENHA                     ');
INSERT INTO cd_cep_br VALUES ('03.325-130', '4995     ', 'R ANTONIO PIZZOLI', 'VL S ESTEVAO                  ');
INSERT INTO cd_cep_br VALUES ('05.797-220', '4995     ', 'R ANTONIO POMPEU DE CAMARGO', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('02.065-050', '4995     ', 'R ANTONIO PONTES', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('04.549-040', '4995     ', 'R ANTONIO PONTES CAMARA', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('01.333-050', '4995     ', 'R ANTONIO PORRIO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('04.823-140', '4995     ', 'R ANTONIO PORTO', 'VL RUBI                       ');
INSERT INTO cd_cep_br VALUES ('02.358-050', '4995     ', 'R ANTONIO PORTUGUAL', 'JD DAYSY                      ');
INSERT INTO cd_cep_br VALUES ('01.010-010', '4995     ', 'PC ANTONIO PRADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.471-090', '4995     ', 'PC ANTONIO PRADO', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('08.215-420', '4995     ', 'R ANTONIO PRALON', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('03.420-030', '4995     ', 'R ANTONIO PRETO', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('03.958-010', '4995     ', 'R ANTONIO PREVIATO', 'C S MATEUS                    ');
INSERT INTO cd_cep_br VALUES ('02.912-060', '4995     ', 'R ANTONIO PROENCA', 'PIQUERI                       ');
INSERT INTO cd_cep_br VALUES ('04.888-060', '4995     ', 'R ANTONIO PROOST RODOVALHO NETO', 'CH S SILVESTRE                ');
INSERT INTO cd_cep_br VALUES ('04.133-250', '4995     ', 'PC ANTONIO PUGLIESE', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('02.348-190', '4995     ', 'R ANTONIO PUGLIESI', 'JD L M BARROS                 ');
INSERT INTO cd_cep_br VALUES ('08.460-200', '4995     ', 'R ANTONIO QUARESMA', 'JD SOARES                     ');
INSERT INTO cd_cep_br VALUES ('05.542-230', '4995     ', 'R ANTONIO PALHANO GUIMARAES', 'C BANDEIRANTES                ');
INSERT INTO cd_cep_br VALUES ('02.210-000', '4995     ', 'R ANTONIO PALMIERI', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('02.220-350', '4995     ', 'R ANTONIO PALOMINO', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('04.890-060', '4995     ', 'R ANTONIO PAMPANI', 'PARELHEIROS                   ');
INSERT INTO cd_cep_br VALUES ('05.208-220', '4995     ', 'R ANTONIO PARANHOS', 'VL PERUS                      ');
INSERT INTO cd_cep_br VALUES ('01.544-050', '4995     ', 'R ANTONIO PARREIRAS', 'VL DEODORO                    ');
INSERT INTO cd_cep_br VALUES ('05.163-080', '4995     ', 'R ANTONIO PASCHOAL', 'VL JARAGUA                    ');
INSERT INTO cd_cep_br VALUES ('04.174-060', '4995     ', 'R ANTONIO PASSOS', 'JD VERGUEIRO                  ');
INSERT INTO cd_cep_br VALUES ('08.255-190', '4995     ', 'R ANTONIO PASSY', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('02.047-060', '4995     ', 'R ANTONIO PATRICIO', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('03.881-160', '4995     ', 'R ANTONIO PAULO DE ALMEIDA PRADO', 'VL PTE RASA                   ');
INSERT INTO cd_cep_br VALUES ('05.133-030', '4995     ', 'R ANTONIO PAVANELLE', 'VL GUEDES                     ');
INSERT INTO cd_cep_br VALUES ('08.341-070', '4995     ', 'R ANTONIO PAVAO', 'PRQ B ESPERANCA               ');
INSERT INTO cd_cep_br VALUES ('03.380-100', '4995     ', 'R ANTONIO PEACCI', 'CH BELENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('08.460-540', '4995     ', 'R ANTONIO PECANHA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('03.678-120', '4995     ', 'R ANTONIO PEDRO CEARA', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('01.258-030', '4995     ', 'TV ANTONIO PEDRO DOS SANTOS', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('02.355-200', '4995     ', 'R ANTONIO PEDRO FIGUEIREDO', 'JD V BIANCA                   ');
INSERT INTO cd_cep_br VALUES ('04.432-180', '4995     ', 'R ANTONIO PEDRO TEIXEIRA', 'JD NITEROI                    ');
INSERT INTO cd_cep_br VALUES ('05.089-120', '4995     ', 'R ANTONIO PEDROSO', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('03.289-163', '4995     ', 'R ANTONIO PEDROSO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('08.111-360', '4995     ', 'R ANTONIO PEDROSO DE BARROS', 'JD MELIUNAS                   ');
INSERT INTO cd_cep_br VALUES ('03.040-050', '4995     ', 'R ANA TENORIO', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('04.136-080', '4995     ', 'R ANA TOMAZIA DE JESUS', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('04.858-180', '4995     ', 'R ANA VELHA', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('05.679-065', '4995     ', 'R ANA VIEIRA DE CARVALHO', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('03.456-060', '4995     ', 'R ANABIJU', 'JD ARICANDUVA                 ');
INSERT INTO cd_cep_br VALUES ('05.755-090', '4995     ', 'AV ANACE', 'JD UMARIZAL                   ');
INSERT INTO cd_cep_br VALUES ('04.531-040', '4995     ', 'R ANACETABA', 'I BIBI                        ');
INSERT INTO cd_cep_br VALUES ('02.083-020', '4995     ', 'R ANACLETO', 'VL I MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('02.839-000', '4995     ', 'R CATOLANDIA', 'JD MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('08.040-470', '4995     ', 'R CATOLE', 'JD C PINTADA                  ');
INSERT INTO cd_cep_br VALUES ('02.235-180', '4995     ', 'V-P CATOLE DO ROCHA', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('03.555-030', '4995     ', 'R CATRIMANI', 'C PATRIARCA                   ');
INSERT INTO cd_cep_br VALUES ('05.307-050', '4995     ', 'R CATADUPAS', 'VL R BARROS                   ');
INSERT INTO cd_cep_br VALUES ('03.933-060', '4995     ', 'PC CATAGUARINO', 'C CENTENARIO                  ');
INSERT INTO cd_cep_br VALUES ('04.624-060', '4995     ', 'R CATAGUAS', 'VL CONGONHAS                  ');
INSERT INTO cd_cep_br VALUES ('02.042-020', '4995     ', 'R CATAGUAZES', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('04.023-040', '4995     ', 'R CASTANHEIRO', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('04.822-240', '4995     ', 'R CASTANHEIRO DA INDIA', 'PRQ AMERICA                   ');
INSERT INTO cd_cep_br VALUES ('08.161-240', '4995     ', 'R CASTANHEIRO DO BREJO', 'JD IPES                       ');
INSERT INTO cd_cep_br VALUES ('08.461-060', '4995     ', 'R CASTANHO DA SILVA', 'VL ABC                        ');
INSERT INTO cd_cep_br VALUES ('05.735-050', '4995     ', 'R CASTANHO MIRIM', 'PRQ REBOUCAS                  ');
INSERT INTO cd_cep_br VALUES ('02.336-040', '4995     ', 'R CASA FORTE', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('04.856-340', '4995     ', 'EST CASA GRANDE', 'RCH ABILIO                    ');
INSERT INTO cd_cep_br VALUES ('08.110-560', '4995     ', 'PC CASA GRANDE E SENZALA', 'VL ALABAMA                    ');
INSERT INTO cd_cep_br VALUES ('03.260-000', '4995     ', 'EST CASA GRANDE, DA', 'VL C BUENO                    ');
INSERT INTO cd_cep_br VALUES ('02.441-180', '4995     ', 'R CASA ILHA DA MADEIRA', 'L PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('08.031-270', '4995     ', 'R CASA NOVA', 'VL N CURUCA                   ');
INSERT INTO cd_cep_br VALUES ('02.519-000', '4995     ', 'AV CASA VERDE- ATE 0569 - LADO IMPAR', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('02.520-000', '4995     ', 'AV CASA VERDE- ATE 1600 - LADO PAR', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('02.519-100', '4995     ', 'AV CASA VERDE- DE 0571 A 0955 - LADO IMPAR', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('02.519-200', '4995     ', 'AV CASA VERDE- DE 0997 AO FIM - LADO IMPAR', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('02.520-100', '4995     ', 'AV CASA VERDE- DE 1602 A 2142 - LADO PAR', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('02.520-200', '4995     ', 'AV CASA VERDE- DE 2144 A 2496 - LADO PAR', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('02.520-300', '4995     ', 'AV CASA VERDE- DE 2498 AO FIM - LADO PAR', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('01.133-060', '4995     ', 'PTE CASA VERDE, DA', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('02.378-030', '4995     ', 'R CASACA DE COURO', 'TREMEMBE                      ');
INSERT INTO cd_cep_br VALUES ('02.047-050', '4995     ', 'TV CASALBUONO', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('03.733-210', '4995     ', 'R CASALDELO', 'VL PIERINA                    ');
INSERT INTO cd_cep_br VALUES ('05.884-260', '4995     ', 'R CASALITO', 'VL FAZZEONI                   ');
INSERT INTO cd_cep_br VALUES ('77.818-834', '5364     ', 'AV VERDES MARES', 'PQ S DOURADOS                 ');
INSERT INTO cd_cep_br VALUES ('77.807-290', '5364     ', 'R VEREADOR FALCAO COELHO', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('77.805-020', '5364     ', 'R VEREADOR FALCAO COELHO', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('77.808-614', '5364     ', 'R VEREDAS, DAS', 'VL RIBEIRO                    ');
INSERT INTO cd_cep_br VALUES ('77.818-814', '5364     ', 'R VEU DE NOIVA', 'PQ S DOURADOS                 ');
INSERT INTO cd_cep_br VALUES ('77.825-050', '5364     ', 'R VIANOPOLIS', 'VL C MAGALHAES                ');
INSERT INTO cd_cep_br VALUES ('77.825-792', '5364     ', 'R VIANOPOLIS', 'VL NORTE                      ');
INSERT INTO cd_cep_br VALUES ('77.809-720', '5364     ', 'R VICTOR HUGO', 'ST CARAJA                     ');
INSERT INTO cd_cep_br VALUES ('77.813-360', '5364     ', 'R VILA RICA', 'B LAGO                        ');
INSERT INTO cd_cep_br VALUES ('77.827-260', '5364     ', 'R VINHATICOS, DOS', 'LOT A SUL                     ');
INSERT INTO cd_cep_br VALUES ('77.813-050', '5364     ', 'R VINICIUS DE MORAIS', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('77.804-030', '5364     ', 'R VINTE E CINCO DE DEZEMBRO', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('77.805-090', '5364     ', 'R VINTE E CINCO DE JANEIRO', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('77.817-230', '5364     ', 'R VINTE E CINCO DE JULHO', 'LOT S MIGUEL                  ');
INSERT INTO cd_cep_br VALUES ('77.804-130', '5364     ', 'R VINTE E DOIS DE NOVEMBRO- ATE 538/539', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('77.803-030', '5364     ', 'R VINTE E DOIS DE NOVEMBRO- DE 540/541 AO FIM', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('77.808-350', '5364     ', 'R VINTE E NOVE DE MARCO', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('77.824-876', '5364     ', 'R VINTE E QUATRO DE DEZEMBRO', 'B CIMBA                       ');
INSERT INTO cd_cep_br VALUES ('77.826-490', '5364     ', 'AV TIETE', 'ST TEREZA HILARIO             ');
INSERT INTO cd_cep_br VALUES ('77.824-675', '5364     ', 'AV TIETE', 'VL GOIAS                      ');
INSERT INTO cd_cep_br VALUES ('77.809-030', '5364     ', 'AV TIRADENTES', 'ST CARAJA                     ');
INSERT INTO cd_cep_br VALUES ('77.807-170', '5364     ', 'AV TIRADENTES', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('77.825-794', '5364     ', 'R TOCANTINIA', 'VL NORTE                      ');
INSERT INTO cd_cep_br VALUES ('77.823-350', '5364     ', 'R TOCANTINOPOLIS', 'LOT S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('77.818-550', '5364     ', 'AV TOCANTINS', 'ST ANHANGUERA                 ');
INSERT INTO cd_cep_br VALUES ('77.825-060', '5364     ', 'R TOCANTINS', 'VL C MAGALHAES                ');
INSERT INTO cd_cep_br VALUES ('77.827-020', '5364     ', 'AV TOCANTINS', 'LOT A SUL                     ');
INSERT INTO cd_cep_br VALUES ('77.808-080', '5364     ', 'R TOCANTINS', 'LOT C AZUL                    ');
INSERT INTO cd_cep_br VALUES ('77.803-120', '5364     ', 'AV TOCANTINS', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('77.814-670', '5364     ', 'AV TOCANTINS', 'LOT JD LAGO                   ');
INSERT INTO cd_cep_br VALUES ('77.815-802', '5364     ', 'R TOCANTINS', 'LOT N ARAGUAINA               ');
INSERT INTO cd_cep_br VALUES ('77.826-045', '5364     ', 'R TOCANTINS', 'LOT POV BARROS                ');
INSERT INTO cd_cep_br VALUES ('77.818-030', '5364     ', 'R TOMAS BATISTA', 'LOT M G CUNHA                 ');
INSERT INTO cd_cep_br VALUES ('77.816-050', '5364     ', 'R TOMAZ BATISTA', 'JK                            ');
INSERT INTO cd_cep_br VALUES ('77.809-412', '5364     ', 'R TOPOGRAFOS, DOS', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('77.824-828', '5364     ', 'R TOREN, DO', 'B CIMBA                       ');
INSERT INTO cd_cep_br VALUES ('77.818-390', '5364     ', 'R TORRE, DA', 'VL CEARENSE                   ');
INSERT INTO cd_cep_br VALUES ('77.823-040', '5364     ', 'R TOTO SOARES', 'VL ROSARIO                    ');
INSERT INTO cd_cep_br VALUES ('77.807-120', '5364     ', 'R TRES DE MAIO', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('77.805-050', '5364     ', 'R TRES DE MAIO', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('77.823-150', '5364     ', 'R TREZE DE ABRIL', 'VL ROSARIO                    ');
INSERT INTO cd_cep_br VALUES ('77.821-130', '5364     ', 'R TREZE DE AGOSTO', 'VL ROSARIO                    ');
INSERT INTO cd_cep_br VALUES ('77.804-140', '5364     ', 'R TREZE DE DEZEMBRO', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('77.823-140', '5364     ', 'R TREZE DE DEZEMBRO', 'VL ROSARIO                    ');
INSERT INTO cd_cep_br VALUES ('77.805-160', '5364     ', 'R TREZE DE FEVEREIRO', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('77.823-060', '5364     ', 'R TREZE DE FEVEREIRO', 'VL ROSARIO                    ');
INSERT INTO cd_cep_br VALUES ('77.823-030', '5364     ', 'R TREZE DE JANEIRO', 'VL ROSARIO                    ');
INSERT INTO cd_cep_br VALUES ('77.823-120', '5364     ', 'R TREZE DE JULHO', 'VL ROSARIO                    ');
INSERT INTO cd_cep_br VALUES ('77.818-210', '5364     ', 'R TREZE DE JUNHO', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('77.823-110', '5364     ', 'R TREZE DE JUNHO', 'VL ROSARIO                    ');
INSERT INTO cd_cep_br VALUES ('77.818-560', '5364     ', 'R TREZE DE MAIO', 'ST ANHANGUERA                 ');
INSERT INTO cd_cep_br VALUES ('77.803-130', '5364     ', 'R TREZE DE MAIO', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('77.823-090', '5364     ', 'R TREZE DE MAIO', 'VL ROSARIO                    ');
INSERT INTO cd_cep_br VALUES ('77.823-050', '5364     ', 'R TREZE DE MARCO', 'VL ROSARIO                    ');
INSERT INTO cd_cep_br VALUES ('77.823-100', '5364     ', 'R TREZE DE NOVEMBRO', 'VL ROSARIO                    ');
INSERT INTO cd_cep_br VALUES ('77.823-080', '5364     ', 'R TREZE DE OUTUBRO', 'VL ROSARIO                    ');
INSERT INTO cd_cep_br VALUES ('77.816-220', '5364     ', 'R SAO SALVADOR', 'ST OESTE                      ');
INSERT INTO cd_cep_br VALUES ('77.826-140', '5364     ', 'R SAPUCAIAS, DAS', 'LOT A SUL                     ');
INSERT INTO cd_cep_br VALUES ('77.805-170', '5364     ', 'R SARGENTO EDSON SOARES DE ABREU', 'ST B HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('77.804-150', '5364     ', 'R SEIS DE DEZEMBRO', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('77.818-140', '5364     ', 'R SENADOR BUENO', 'LOT M G CUNHA                 ');
INSERT INTO cd_cep_br VALUES ('77.826-522', '5364     ', 'R SENHOR DO BONFIM', 'ST TEREZA HILARIO             ');
INSERT INTO cd_cep_br VALUES ('02.814-110', '4995     ', 'R DEZESSEIS', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('02.809-140', '4995     ', 'VLA DEZESSEIS', 'SIT MRO GRANDE                ');
INSERT INTO cd_cep_br VALUES ('05.267-175', '4995     ', 'R DEZESSEIS', 'PRQ ANHANGUERA                ');
INSERT INTO cd_cep_br VALUES ('05.547-130', '4995     ', 'R DEZESSEIS DE DEZEMBRO', 'JD RUBIO                      ');
INSERT INTO cd_cep_br VALUES ('05.101-310', '4995     ', 'R DESEMBARGADOR OLAVO LIMA GUIMARAES', 'C AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('03.715-050', '4995     ', 'R DESEMBARGADOR OLIVEIRA CRUZ', 'JD LORENZO                    ');
INSERT INTO cd_cep_br VALUES ('08.130-330', '4995     ', 'R DESEMBARGADOR OSWALDO ARANHA BANDEIRA DE MELLO', 'C KEMEL                       ');
INSERT INTO cd_cep_br VALUES ('05.353-140', '4995     ', 'PC DESEMBARGADOR PAULO BARBOSA CAMPOS FILHO', 'C S FRANCISCO                 ');
INSERT INTO cd_cep_br VALUES ('03.122-040', '4995     ', 'R DESEMBARGADOR PAULO COSTA', 'PRQ MOOCA                     ');
INSERT INTO cd_cep_br VALUES ('08.130-080', '4995     ', 'R DESEMBARGADOR PAULO EMILIO ANDRADE DE VILHENA', 'C KEMEL                       ');
INSERT INTO cd_cep_br VALUES ('02.870-010', '4995     ', 'R DANIEL PEREIRA', 'PRQ TIETE                     ');
INSERT INTO cd_cep_br VALUES ('05.172-210', '4995     ', 'R DANIEL PEREIRA DE ANDRADE', 'VL PIRITUBA                   ');
INSERT INTO cd_cep_br VALUES ('02.262-110', '4995     ', 'TV DANIEL REVELLI', 'JD MODELO                     ');
INSERT INTO cd_cep_br VALUES ('04.233-000', '4995     ', 'PC DANIEL RIBEIRO', 'C N HELIOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('04.814-670', '4995     ', 'R DANIEL RIBEIRO CALADO', 'JD GUANHEMBU                  ');
INSERT INTO cd_cep_br VALUES ('02.019-010', '4995     ', 'R DANIEL ROSSI', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('77.824-530', '5364     ', 'R T-001', 'VL SANTIAGO                   ');
INSERT INTO cd_cep_br VALUES ('77.824-540', '5364     ', 'R T-002', 'VL SANTIAGO                   ');
INSERT INTO cd_cep_br VALUES ('77.816-140', '5364     ', 'R TAMANDARE', 'JK                            ');
INSERT INTO cd_cep_br VALUES ('77.813-500', '5364     ', 'R TAMANDARE', 'SENADOR                       ');
INSERT INTO cd_cep_br VALUES ('77.826-240', '5364     ', 'R TAMARINDOS, DOS', 'LOT A SUL                     ');
INSERT INTO cd_cep_br VALUES ('77.826-050', '5364     ', 'R TAMBORIS, DOS', 'LOT A SUL                     ');
INSERT INTO cd_cep_br VALUES ('77.813-160', '5364     ', 'R TAPAJOS', 'JD FILADELFIA                 ');
INSERT INTO cd_cep_br VALUES ('77.814-110', '5364     ', 'R TAPAJOS', 'JD G SUL                      ');
INSERT INTO cd_cep_br VALUES ('77.827-520', '5364     ', 'R TAPIOCAS, DAS', 'LOT A SUL                     ');
INSERT INTO cd_cep_br VALUES ('77.824-844', '5364     ', 'R TAPIOCAS, DAS', 'B CIMBA                       ');
INSERT INTO cd_cep_br VALUES ('77.824-830', '5364     ', 'R TAUAS, DOS', 'B CIMBA                       ');
INSERT INTO cd_cep_br VALUES ('77.824-350', '5364     ', 'R TERESINA', 'ST BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('77.824-120', '5364     ', 'R TIETE', 'LOT PANORAMA                  ');
INSERT INTO cd_cep_br VALUES ('77.826-120', '5364     ', 'AV TIETE', 'LOT A SUL                     ');
INSERT INTO cd_cep_br VALUES ('77.824-824', '5364     ', 'AV TIETE', 'B CIMBA                       ');
INSERT INTO cd_cep_br VALUES ('77.817-010', '5364     ', 'AV SANTA ISABEL', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('77.809-150', '5364     ', 'R SANTA LUZIA', 'ST CARAJA                     ');
INSERT INTO cd_cep_br VALUES ('77.826-546', '5364     ', 'R SANTA LUZIA', 'ST TEREZA HILARIO             ');
INSERT INTO cd_cep_br VALUES ('77.817-030', '5364     ', 'AV SANTA MARIA', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('77.813-550', '5364     ', 'R SANTA RITA', 'SENADOR                       ');
INSERT INTO cd_cep_br VALUES ('77.808-400', '5364     ', 'AV SANTA TEREZINHA', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('77.826-544', '5364     ', 'R SANTA TEREZINHA', 'ST TEREZA HILARIO             ');
INSERT INTO cd_cep_br VALUES ('77.813-610', '5364     ', 'R SANTANA', 'SENADOR                       ');
INSERT INTO cd_cep_br VALUES ('77.817-520', '5364     ', 'R SANTIAGO DO CHILE', 'LOT M JORGE                   ');
INSERT INTO cd_cep_br VALUES ('77.805-150', '5364     ', 'AV SANTOS DUMONT', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('77.818-010', '5364     ', 'AV SANTOS DUMONT', 'LOT M G CUNHA                 ');
INSERT INTO cd_cep_br VALUES ('77.824-795', '5364     ', 'R SAO BENTO', 'VL GOIAS                      ');
INSERT INTO cd_cep_br VALUES ('04.223-060', '4995     ', 'R AJAROBA', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('03.407-060', '4995     ', 'R AJATO', 'VL CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('08.370-380', '4995     ', 'R AJUA', 'JD ROSELI                     ');
INSERT INTO cd_cep_br VALUES ('03.816-180', '4995     ', 'R AJUANA', 'JD VERONICA                   ');
INSERT INTO cd_cep_br VALUES ('03.580-150', '4995     ', 'R AJUDANTE', 'JD FERNANDES                  ');
INSERT INTO cd_cep_br VALUES ('05.443-100', '4995     ', 'R AJURAPEIA', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('05.053-020', '4995     ', 'R AJURICABA', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('04.348-170', '4995     ', 'R AJURITIBA', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('03.406-070', '4995     ', 'R AJURU', 'CH CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('05.792-020', '4995     ', 'R AJURUETE', 'JD L MOREIRA                  ');
INSERT INTO cd_cep_br VALUES ('04.622-060', '4995     ', 'R AJURURES', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('03.456-050', '4995     ', 'R AKRON', 'JD ARICANDUVA                 ');
INSERT INTO cd_cep_br VALUES ('01.440-110', '4995     ', 'R ALABAMA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('05.205-270', '4995     ', 'R ALABANO', 'JD RUSSO                      ');
INSERT INTO cd_cep_br VALUES ('04.641-020', '4995     ', 'R ALABARDA', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('01.531-010', '4995     ', 'R ALABASTRO', 'ACLIMACAO                     ');
INSERT INTO cd_cep_br VALUES ('03.910-090', '4995     ', 'R ALACRAN', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('02.321-110', '4995     ', 'R ALAGADICO', 'JD JOAMAR                     ');
INSERT INTO cd_cep_br VALUES ('03.728-030', '4995     ', 'R ALAGAMAR, DO', 'JD DANFER                     ');
INSERT INTO cd_cep_br VALUES ('02.357-130', '4995     ', 'R ALAGOA DE ROCA', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('05.202-260', '4995     ', 'R ALAGOA NOVA', 'PERUS                         ');
INSERT INTO cd_cep_br VALUES ('05.889-190', '4995     ', 'R ALAGOAS', 'PRQ FERNANDA                  ');
INSERT INTO cd_cep_br VALUES ('08.270-250', '4995     ', 'R ALAGOAS', 'VL CARMOSINA                  ');
INSERT INTO cd_cep_br VALUES ('05.831-230', '4995     ', 'R ALAGOAS', 'CH SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('01.242-001', '4995     ', 'R ALAGOAS- LADO IMPAR', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('01.242-000', '4995     ', 'R ALAGOAS- LADO PAR', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('03.159-060', '4995     ', 'R ALAGOINHAS', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('02.951-080', '4995     ', 'R ALAIDE PEREIRA', 'VL N S RETIRO                 ');
INSERT INTO cd_cep_br VALUES ('03.404-150', '4995     ', 'R ALAIR', 'CH CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('08.225-310', '4995     ', 'AV ALAMANDAS, DAS', 'C A E CARVALHO                ');
INSERT INTO cd_cep_br VALUES ('05.202-180', '4995     ', 'R ALAMAR', 'PERUS                         ');
INSERT INTO cd_cep_br VALUES ('02.522-060', '4995     ', 'R ALAMBARI', 'VL BARUEL                     ');
INSERT INTO cd_cep_br VALUES ('02.206-060', '4995     ', 'R ALAMBIQUE', 'VL GUSTAVO                    ');
INSERT INTO cd_cep_br VALUES ('08.050-005', '4995     ', 'R ALAMO', 'JD RUTH                       ');
INSERT INTO cd_cep_br VALUES ('02.807-100', '4995     ', 'R ALAMOIQUE', 'JD MARISTELA                  ');
INSERT INTO cd_cep_br VALUES ('04.475-110', '4995     ', 'R ALAN FOLI', 'JD RUBILENE                   ');
INSERT INTO cd_cep_br VALUES ('03.030-030', '4995     ', 'R ALAN KARDEC', 'CANINDE                       ');
INSERT INTO cd_cep_br VALUES ('01.122-011', '4995     ', 'R AIMORES- LADO IMPAR', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('01.122-010', '4995     ', 'R AIMORES- LADO PAR', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('02.340-010', '4995     ', 'R AIMUTONG', 'TUCURUVI                      ');
INSERT INTO cd_cep_br VALUES ('05.203-010', '4995     ', 'R AIPARUCA', 'VL FANTON                     ');
INSERT INTO cd_cep_br VALUES ('05.203-360', '4995     ', 'R AIPIM', 'VL FANTON                     ');
INSERT INTO cd_cep_br VALUES ('04.624-140', '4995     ', 'R AIPUA', 'VL CONGONHAS                  ');
INSERT INTO cd_cep_br VALUES ('03.715-030', '4995     ', 'R AIQUARA', 'JD LORENZO                    ');
INSERT INTO cd_cep_br VALUES ('03.818-210', '4995     ', 'R AIQUARA', 'PRQ CISPER                    ');
INSERT INTO cd_cep_br VALUES ('02.214-070', '4995     ', 'R AIRAO', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('04.918-120', '4995     ', 'R AIRAS NUNES', 'JD SOUZA                      ');
INSERT INTO cd_cep_br VALUES ('02.873-730', '4995     ', 'R AIRES BENTO DE OLIVEIRA', 'JD E MARIA                    ');
INSERT INTO cd_cep_br VALUES ('01.444-070', '4995     ', 'R AIRES DE CASAL', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('03.681-050', '4995     ', 'PC AIRES DE SOUSA', 'BURGO PAULISTA                ');
INSERT INTO cd_cep_br VALUES ('05.054-160', '4995     ', 'R AIRES MALDONADO', 'VL IPOJUCA                    ');
INSERT INTO cd_cep_br VALUES ('03.286-095', '4995     ', 'R AIRES QUARESMA', 'VL CLEONICE                   ');
INSERT INTO cd_cep_br VALUES ('03.265-070', '4995     ', 'R AIRES, DOS', 'VL D PASTORA                  ');
INSERT INTO cd_cep_br VALUES ('03.310-010', '4995     ', 'R AIRI', 'VL G CARDIM                   ');
INSERT INTO cd_cep_br VALUES ('08.061-170', '4995     ', 'R AIRI-MIRIM', 'JD P J NUNES                  ');
INSERT INTO cd_cep_br VALUES ('02.207-030', '4995     ', 'R AIRITUBA', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('05.002-070', '4995     ', 'R AIROSA GALVAO', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('04.646-030', '4995     ', 'PC AIRTON AYRES DE ABREU', 'CH MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('02.637-030', '4995     ', 'R AIRTON BARROSO PEREIRA', 'VL SANTOS                     ');
INSERT INTO cd_cep_br VALUES ('02.011-005', '4995     ', 'PC AIRTON DE ABREU', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('02.273-060', '4995     ', 'R AIRTON FERRAZ LAROCA', 'JACANA                        ');
INSERT INTO cd_cep_br VALUES ('03.090-000', '4995     ', 'AV AIRTON PRETINI', 'JD A PENHA                    ');
INSERT INTO cd_cep_br VALUES ('02.968-060', '4995     ', 'R AIRTON ROXO', 'VL MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('03.828-120', '4995     ', 'R AIRTON SENNA', 'JD KERALUX                    ');
INSERT INTO cd_cep_br VALUES ('02.303-060', '4995     ', 'R AITINGA', 'TUCURUVI                      ');
INSERT INTO cd_cep_br VALUES ('08.081-600', '4995     ', 'R AITO', 'JD S MARTINHO                 ');
INSERT INTO cd_cep_br VALUES ('02.218-080', '4995     ', 'R AIU-ACU', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('03.821-130', '4995     ', 'R AIUABA', 'VL SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('08.070-100', '4995     ', 'R AIUBA', 'PRQ C SUL                     ');
INSERT INTO cd_cep_br VALUES ('02.993-030', '4995     ', 'R AIUCA', 'JD VIVAN                      ');
INSERT INTO cd_cep_br VALUES ('02.281-050', '4995     ', 'R AIUI', 'VL N GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('03.714-070', '4995     ', 'R AIURANA', 'VL MESQUITA                   ');
INSERT INTO cd_cep_br VALUES ('03.729-100', '4995     ', 'R AJANARI, DO', 'JD DANFER                     ');
INSERT INTO cd_cep_br VALUES ('04.446-190', '4995     ', 'R AJAPI', 'JD SABARA                     ');
INSERT INTO cd_cep_br VALUES ('03.073-020', '4995     ', 'R AJARA', 'MARANHAO                      ');
INSERT INTO cd_cep_br VALUES ('04.961-210', '4995     ', 'R AGUINESIA', 'CH S AZUL                     ');
INSERT INTO cd_cep_br VALUES ('14.700-735', '5100     ', 'AV CONTORNO', 'JD TALARICO                   ');
INSERT INTO cd_cep_br VALUES ('14.709-084', '5100     ', 'AL CORCOVADO', 'CHS PARATI                    ');
INSERT INTO cd_cep_br VALUES ('14.708-214', '5100     ', 'AL BELMONTE', 'RES PARATI                    ');
INSERT INTO cd_cep_br VALUES ('14.706-074', '5100     ', 'R BELO HORIZONTE', 'JD MARAJA                     ');
INSERT INTO cd_cep_br VALUES ('14.711-060', '5100     ', 'R BENEDITA DO AMARAL BRAGA', 'JD LUCIA                      ');
INSERT INTO cd_cep_br VALUES ('14.706-134', '5100     ', 'R BENEDITO ALVES TOLEDO', 'PRQ RES ELDORADO              ');
INSERT INTO cd_cep_br VALUES ('02.613-030', '4995     ', 'R CAMBOATAS', 'VL N CACHOEIRINHA             ');
INSERT INTO cd_cep_br VALUES ('02.277-120', '4995     ', 'R CAMBOIM', 'VL NILO                       ');
INSERT INTO cd_cep_br VALUES ('02.223-360', '4995     ', 'V-P CAMBOJA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('04.136-040', '4995     ', 'TV ANGELO PECCIN', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('08.461-090', '4995     ', 'R ANGELO PEDROSO', 'VL ABC                        ');
INSERT INTO cd_cep_br VALUES ('03.534-140', '4995     ', 'R ANGELO PEREIRA', 'VL TALARICO                   ');
INSERT INTO cd_cep_br VALUES ('04.843-640', '4995     ', 'R ANGELO PERIN', 'PRQ GRAJAU                    ');
INSERT INTO cd_cep_br VALUES ('04.161-020', '4995     ', 'R ANGELO PEROBELLI', 'VL BRASILINA                  ');
INSERT INTO cd_cep_br VALUES ('04.822-260', '4995     ', 'R ANGELO PRADO', 'PRQ AMERICA                   ');
INSERT INTO cd_cep_br VALUES ('02.933-170', '4995     ', 'TV ANGELO PRATTI', 'VL PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('05.174-240', '4995     ', 'R ANGELO PRETO', 'JD REGINA                     ');
INSERT INTO cd_cep_br VALUES ('03.978-170', '4995     ', 'R ANGELO PUCCI', 'VL C FRANCO                   ');
INSERT INTO cd_cep_br VALUES ('04.821-445', '4995     ', 'R ANGELO QERRINO', 'JD BICHINHOS                  ');
INSERT INTO cd_cep_br VALUES ('02.962-170', '4995     ', 'R ANGELO RAIMONDI', 'VL CAVATON                    ');
INSERT INTO cd_cep_br VALUES ('03.658-050', '4995     ', 'TV ANGELO RAVANEL', 'VL RE                         ');
INSERT INTO cd_cep_br VALUES ('04.430-090', '4995     ', 'R ANGELO REMAZOTI', 'VL MISSIONARIA                ');
INSERT INTO cd_cep_br VALUES ('02.417-220', '4995     ', 'R ANGELO RICCHIUTTI', 'CH ENCOSTO                    ');
INSERT INTO cd_cep_br VALUES ('05.077-140', '4995     ', 'PC ANGELO RIVETTI', 'LAPA                          ');
INSERT INTO cd_cep_br VALUES ('02.992-040', '4995     ', 'R ANGELO ROJAS', 'PRQ P AMERICANO               ');
INSERT INTO cd_cep_br VALUES ('03.379-060', '4995     ', 'R ANGELO ROMAO', 'VL OLINDA                     ');
INSERT INTO cd_cep_br VALUES ('03.563-200', '4995     ', 'R ANGELO SACCOL', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('05.846-070', '4995     ', 'R ANGELO SALVADORE', 'CJ P S LUIS                   ');
INSERT INTO cd_cep_br VALUES ('08.370-260', '4995     ', 'R ANGELO SAMPAIO', 'JD IGUATEMI                   ');
INSERT INTO cd_cep_br VALUES ('04.457-070', '4995     ', 'R ANGELO SANGIRARDI', 'JD PALMARES                   ');
INSERT INTO cd_cep_br VALUES ('03.931-040', '4995     ', 'R ANGELO SANTESSO', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('04.776-170', '4995     ', 'R ANGELO SANTI', 'VL FRIBURGO                   ');
INSERT INTO cd_cep_br VALUES ('02.260-080', '4995     ', 'R ANGELO SIMEONE', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('04.855-210', '4995     ', 'R ANGELO SINDONIA', 'JD TANAY                      ');
INSERT INTO cd_cep_br VALUES ('04.164-140', '4995     ', 'R ANGELO CANCINEO', 'VL MORAES                     ');
INSERT INTO cd_cep_br VALUES ('05.208-160', '4995     ', 'R BRAZ BALTAZAR DA SILVEIRA', 'VL PERUS                      ');
INSERT INTO cd_cep_br VALUES ('04.510-030', '4995     ', 'R BRAZ CARDOSO', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('04.225-080', '4995     ', 'R BRAZ DE PINA', 'VL CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('04.148-040', '4995     ', 'PC BRAZ GONCALVES', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('02.511-000', '4995     ', 'AV BRAZ LEME- ATE 1800/1801', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('02.022-020', '4995     ', 'AV BRAZ LEME- DE 1802 A 2550 - LADO PAR', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('02.022-010', '4995     ', 'AV BRAZ LEME- DE 1803 A 2499 - LADO IMPAR', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('02.022-011', '4995     ', 'AV BRAZ LEME- DE 2501 AO FIM - LADO IMPAR', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('02.022-021', '4995     ', 'AV BRAZ LEME- DE 2552 AO FIM - LADO PAR', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('08.062-100', '4995     ', 'R BRAZ LEMOS', 'VL MTE SANTO                  ');
INSERT INTO cd_cep_br VALUES ('08.381-790', '4995     ', 'R BRAZ MONTEIRO', 'IGUATEMI                      ');
INSERT INTO cd_cep_br VALUES ('04.304-070', '4995     ', 'R BRAZ SANGIOVANNI', 'VL MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('77.826-534', '5364     ', 'R SAO JOSE', 'ST TEREZA HILARIO             ');
INSERT INTO cd_cep_br VALUES ('77.817-210', '5364     ', 'AV SAO JUDAS TADEU', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('77.817-050', '5364     ', 'AV SAO LUCAS', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('77.816-010', '5364     ', 'R SAO LUIS', 'JK                            ');
INSERT INTO cd_cep_br VALUES ('77.824-450', '5364     ', 'R SAO LUIZ', 'ST BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('77.826-542', '5364     ', 'R SAO LUIZ', 'ST TEREZA HILARIO             ');
INSERT INTO cd_cep_br VALUES ('77.817-070', '5364     ', 'AV SAO PAULO', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('77.809-160', '5364     ', 'AV SAO PAULO', 'ST CARAJA                     ');
INSERT INTO cd_cep_br VALUES ('77.808-340', '5364     ', 'R SAO PAULO', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('77.826-548', '5364     ', 'R SAO PAULO', 'ST TEREZA HILARIO             ');
INSERT INTO cd_cep_br VALUES ('77.817-260', '5364     ', 'R SAO PEDRO', 'LOT S MIGUEL                  ');
INSERT INTO cd_cep_br VALUES ('77.826-035', '5364     ', 'PC SAO PEDRO', 'LOT POV BARROS                ');
INSERT INTO cd_cep_br VALUES ('77.824-380', '5364     ', 'R RECIFE', 'ST BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('77.809-070', '5364     ', 'AV RIO BRANCO', 'ST CARAJA                     ');
INSERT INTO cd_cep_br VALUES ('77.808-380', '5364     ', 'R RIO BRANCO', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('77.809-012', '5364     ', 'R RIO GRANDE DO NORTE', 'ST CARAJA                     ');
INSERT INTO cd_cep_br VALUES ('77.816-030', '5364     ', 'AV RIO LONTRA', 'JK                            ');
INSERT INTO cd_cep_br VALUES ('77.809-100', '5364     ', 'R RIO LONTRA', 'ST CARAJA                     ');
INSERT INTO cd_cep_br VALUES ('77.826-350', '5364     ', 'AV RIO NEGRO', 'LOT A SUL                     ');
INSERT INTO cd_cep_br VALUES ('77.825-755', '5364     ', 'R RITA MONTEIRO', 'ST UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('77.807-090', '5364     ', 'R RODOVIARIA', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('77.805-040', '5364     ', 'R RODOVIARIA', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('77.826-215', '5364     ', 'R RODOVIARIA', 'LOT POV BARROS                ');
INSERT INTO cd_cep_br VALUES ('77.828-400', '5364     ', 'R RODRIGUES, DOS', 'ST A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('77.818-670', '5364     ', 'R ROSAS, DAS', 'ST RODOVIARIO                 ');
INSERT INTO cd_cep_br VALUES ('77.817-120', '5364     ', 'AL ROUXINOIS, DOS(B)', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('77.825-570', '5364     ', 'AV ROUXINOL', 'LOT MARACANA                  ');
INSERT INTO cd_cep_br VALUES ('77.813-220', '5364     ', 'R RUI BARBOSA', 'JD FILADELFIA                 ');
INSERT INTO cd_cep_br VALUES ('77.807-190', '5364     ', 'R RUI BARBOSA', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('77.805-030', '5364     ', 'R RUI BARBOSA', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('77.825-700', '5364     ', 'R RUSSEAU', 'ST UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('77.824-480', '5364     ', 'AV S-001', 'VL SANTIAGO                   ');
INSERT INTO cd_cep_br VALUES ('77.824-490', '5364     ', 'R S-002', 'VL SANTIAGO                   ');
INSERT INTO cd_cep_br VALUES ('77.824-500', '5364     ', 'R S-003', 'VL SANTIAGO                   ');
INSERT INTO cd_cep_br VALUES ('77.824-510', '5364     ', 'R S-004', 'VL SANTIAGO                   ');
INSERT INTO cd_cep_br VALUES ('77.824-520', '5364     ', 'R S-005', 'VL SANTIAGO                   ');
INSERT INTO cd_cep_br VALUES ('77.813-350', '5364     ', 'R SABARA', 'B LAGO                        ');
INSERT INTO cd_cep_br VALUES ('77.825-590', '5364     ', 'R SABIA', 'LOT MARACANA                  ');
INSERT INTO cd_cep_br VALUES ('77.803-060', '5364     ', 'R SADOC CORREIA', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('77.827-340', '5364     ', 'R SALGUEIROS, DOS', 'LOT A SUL                     ');
INSERT INTO cd_cep_br VALUES ('77.817-190', '5364     ', 'AV SALOMAO CARDOSO', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('77.824-420', '5364     ', 'R SALVADOR', 'ST BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('77.814-070', '5364     ', 'R SAMAMBAIAS', 'JD G SUL                      ');
INSERT INTO cd_cep_br VALUES ('77.817-290', '5364     ', 'R SANTA BARBARA', 'LOT S MIGUEL                  ');
INSERT INTO cd_cep_br VALUES ('77.817-280', '5364     ', 'R SANTA CATARINA', 'LOT S MIGUEL                  ');
INSERT INTO cd_cep_br VALUES ('77.818-100', '5364     ', 'R SANTA CRUZ', 'LOT M G CUNHA                 ');
INSERT INTO cd_cep_br VALUES ('77.804-090', '5364     ', 'R SANTA CRUZ- ATE 649/650', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('77.803-080', '5364     ', 'R SANTA CRUZ- DE 651/652 AO FIM', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('77.826-540', '5364     ', 'R SANTA INES', 'ST TEREZA HILARIO             ');
INSERT INTO cd_cep_br VALUES ('77.817-090', '5364     ', 'AV SANTA INEZ', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('77.818-746', '5364     ', 'R QC 0006', 'CJ URBANISTICO                ');
INSERT INTO cd_cep_br VALUES ('77.818-762', '5364     ', 'R QC 0007', 'CJ URBANISTICO                ');
INSERT INTO cd_cep_br VALUES ('77.818-758', '5364     ', 'R QC 0008', 'CJ URBANISTICO                ');
INSERT INTO cd_cep_br VALUES ('77.818-760', '5364     ', 'R QC 0009', 'CJ URBANISTICO                ');
INSERT INTO cd_cep_br VALUES ('03.908-040', '4995     ', 'R DESEMBARGADOR AMARAL VIEIRA', 'JD N CARRAO                   ');
INSERT INTO cd_cep_br VALUES ('05.613-030', '4995     ', 'R DESEMBARGADOR AMORIM LIMA', 'MORUMBI                       ');
INSERT INTO cd_cep_br VALUES ('03.451-040', '4995     ', 'R DESEMBARGADOR ANDRADE PINTO', 'PRQ M LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('04.842-140', '4995     ', 'PC DESEMBARGADOR ANTONIO JOAQUIM DE OLIVEIRA', 'PRQ GRAJAU                    ');
INSERT INTO cd_cep_br VALUES ('04.102-010', '4995     ', 'R DESEMBARGADOR ARAGAO', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('08.130-290', '4995     ', 'R DESEMBARGADOR ARLINDO PEREIRA LIMA', 'C KEMEL                       ');
INSERT INTO cd_cep_br VALUES ('05.501-040', '4995     ', 'R DESEMBARGADOR ARMANDO FAIRBANKS', 'BUTANTA                       ');
INSERT INTO cd_cep_br VALUES ('08.130-470', '4995     ', 'R DESEMBARGADOR ARNALDO TEIXEIRA MENDES', 'C KEMEL                       ');
INSERT INTO cd_cep_br VALUES ('08.130-480', '4995     ', 'R DESEMBARGADOR AUGUSTO DE MACEDO COSTA JUNIOR', 'C KEMEL                       ');
INSERT INTO cd_cep_br VALUES ('02.225-150', '4995     ', 'VLA DANCA DE SAO GONCALO', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('04.315-010', '4995     ', 'TV DANCA DO CAVAQUINHO', 'VL A FUNDA                    ');
INSERT INTO cd_cep_br VALUES ('08.253-470', '4995     ', 'R DANCA DO FOGO', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('04.315-020', '4995     ', 'TV DANCA DO MANJERICAO', 'VL A FUNDA                    ');
INSERT INTO cd_cep_br VALUES ('08.225-420', '4995     ', 'AV ANDRE CAVALCANTI', 'VL REGINA                     ');
INSERT INTO cd_cep_br VALUES ('02.921-020', '4995     ', 'TV ANDRE CHERON', 'VL P BARRETO                  ');
INSERT INTO cd_cep_br VALUES ('08.121-250', '4995     ', 'R ANDRE CURSINO DE MATOS', 'JD CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('03.258-030', '4995     ', 'R ANDRE DA CUNHA FONSECA', 'VL N UTINGA                   ');
INSERT INTO cd_cep_br VALUES ('02.135-010', '4995     ', 'R ANDRE DA FONSECA', 'JD JAPAO                      ');
INSERT INTO cd_cep_br VALUES ('08.040-120', '4995     ', 'R ANDRE DA SILVA', 'VL CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('03.950-000', '4995     ', 'AV ANDRE DE ALMEIDA', 'C S MATEUS                    ');
INSERT INTO cd_cep_br VALUES ('05.749-240', '4995     ', 'R ANDRE DE ANDRADE', 'JD PALMAS                     ');
INSERT INTO cd_cep_br VALUES ('02.225-130', '4995     ', 'TV ANDRE DE ARAGAO', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('03.279-010', '4995     ', 'R ANDRE DE FRIAS', 'VL S VIRGINIA                 ');
INSERT INTO cd_cep_br VALUES ('04.762-030', '4995     ', 'R ANDRE DE LEAO', 'VL SOCORRO                    ');
INSERT INTO cd_cep_br VALUES ('08.191-320', '4995     ', 'R ANDRE DE MAGALHAES', 'JD CELIA                      ');
INSERT INTO cd_cep_br VALUES ('04.246-002', '4995     ', 'V ANCHIETA- DE 1452 A 2000 - LADO PAR', 'VL M VELHO                    ');
INSERT INTO cd_cep_br VALUES ('04.246-003', '4995     ', 'V ANCHIETA- DO KM 11,00 AO KM 13,180/13,181', 'VL M VELHO                    ');
INSERT INTO cd_cep_br VALUES ('03.663-030', '4995     ', 'TV ANCON', 'VL RE                         ');
INSERT INTO cd_cep_br VALUES ('04.163-250', '4995     ', 'V-P ANCONA', 'VL BRASILINA                  ');
INSERT INTO cd_cep_br VALUES ('04.254-070', '4995     ', 'R ANCORA', 'VL C PINHAL                   ');
INSERT INTO cd_cep_br VALUES ('02.073-070', '4995     ', 'R ANDACU', 'VL PAIVA                      ');
INSERT INTO cd_cep_br VALUES ('05.798-010', '4995     ', 'R ANDALGALA', 'JD V LINDA                    ');
INSERT INTO cd_cep_br VALUES ('04.069-060', '4995     ', 'R ANDALUZA', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.286-040', '4995     ', 'R ANDALUZA', 'VL M VELHO                    ');
INSERT INTO cd_cep_br VALUES ('02.423-080', '4995     ', 'R ANDAMARCA', 'JD SONIA                      ');
INSERT INTO cd_cep_br VALUES ('04.937-150', '4995     ', 'R ANDANTINOS, DOS', 'VL B JARDIM                   ');
INSERT INTO cd_cep_br VALUES ('04.673-110', '4995     ', 'R ANDAQUARA', 'VL ANHANGUERA                 ');
INSERT INTO cd_cep_br VALUES ('04.673-120', '4995     ', 'TV ANDAQUARA', 'VL ANHANGUERA                 ');
INSERT INTO cd_cep_br VALUES ('02.117-000', '4995     ', 'R ANDARAI- ATE 499/500', 'VL M BAIXA                    ');
INSERT INTO cd_cep_br VALUES ('02.377-010', '4995     ', 'R ANGELO CAPRICHO', 'H FLORESTAL                   ');
INSERT INTO cd_cep_br VALUES ('01.135-040', '4995     ', 'R ANGELO CATAPANO', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('04.890-040', '4995     ', 'R ANGELO CATELANI', 'PARELHEIROS                   ');
INSERT INTO cd_cep_br VALUES ('04.737-010', '4995     ', 'R ANGELO CIRELLO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('05.584-040', '4995     ', 'R ANGELO CLERICI', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('05.616-030', '4995     ', 'R ANGELO COLUCCI', 'VL PROGREDIOR                 ');
INSERT INTO cd_cep_br VALUES ('02.138-020', '4995     ', 'PC ANGELO CONTI', 'VL SABRINA                    ');
INSERT INTO cd_cep_br VALUES ('04.888-080', '4995     ', 'R ANGELO CORABI', 'CH S SILVESTRE                ');
INSERT INTO cd_cep_br VALUES ('03.807-200', '4995     ', 'R ANGELO CORI', 'VL ROBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('04.424-010', '4995     ', 'AV ANGELO CRISTIANINI- LADO IMPAR', 'C JULIA                       ');
INSERT INTO cd_cep_br VALUES ('04.424-000', '4995     ', 'AV ANGELO CRISTIANINI- LADO PAR', 'C JULIA                       ');
INSERT INTO cd_cep_br VALUES ('05.587-080', '4995     ', 'R ANGELO CRISTOFARO', 'JD RIZZO                      ');
INSERT INTO cd_cep_br VALUES ('05.363-130', '4995     ', 'R ANGELO CUTRALE', 'R PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('02.355-130', '4995     ', 'R ANGELO DA COSTA', 'JD V BIANCA                   ');
INSERT INTO cd_cep_br VALUES ('03.958-000', '4995     ', 'R ANGELO DE CANDIA', 'C S MATEUS                    ');
INSERT INTO cd_cep_br VALUES ('04.756-000', '4995     ', 'R ANGELO DE LUCIA', 'VL ALMEIDA                    ');
INSERT INTO cd_cep_br VALUES ('03.703-100', '4995     ', 'R ANGELO DE MARI', 'JD JAU                        ');
INSERT INTO cd_cep_br VALUES ('04.410-060', '4995     ', 'R ANGELO DEDIVITIS', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('03.737-110', '4995     ', 'R ANGELO DEL PIZZO', 'VL B AIRES                    ');
INSERT INTO cd_cep_br VALUES ('01.134-070', '4995     ', 'R ANGELO DI SARNO', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('05.635-090', '4995     ', 'AV ANGELO DI VERNIERI', 'JD MTE KEMEL                  ');
INSERT INTO cd_cep_br VALUES ('04.962-090', '4995     ', 'R ANGELO DOURADO', 'CH ENSEADA                    ');
INSERT INTO cd_cep_br VALUES ('04.191-240', '4995     ', 'R ANGELO FALCO', 'VL CARAGUATA                  ');
INSERT INTO cd_cep_br VALUES ('04.601-100', '4995     ', 'PC ANGELO FALGETANO', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('03.376-130', '4995     ', 'R ANGELO FALGETANO', 'CH BELENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('03.268-150', '4995     ', 'R ANGELO FRANCHINI', 'VL SIRENE                     ');
INSERT INTO cd_cep_br VALUES ('04.915-030', '4995     ', 'R ANGELO FRANCISCO', 'PIRAPORINHA                   ');
INSERT INTO cd_cep_br VALUES ('08.031-650', '4995     ', 'R ANGELO GALDINI', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('02.208-150', '4995     ', 'R ANGELO GARCIA PUERTAS', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('02.986-010', '4995     ', 'R ANGELO GAYOTO', 'PRQ TAIPAS                    ');
INSERT INTO cd_cep_br VALUES ('04.775-130', '4995     ', 'R ANGELO GIANINI', 'VL CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('05.797-200', '4995     ', 'R ANGELO GIMENEZ', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('05.852-420', '4995     ', 'R ANGELO HERCULANO TEIXEIRA DA SILVA', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('04.746-070', '4995     ', 'R ANGELO HERRERO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('04.369-100', '4995     ', 'TV ANGELO LAZARY', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('05.544-020', '4995     ', 'R ANGELO LORETTI', 'EDUCANDARIO                   ');
INSERT INTO cd_cep_br VALUES ('04.646-010', '4995     ', 'R ANGELO LUIS SALTO', 'CH MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('03.641-050', '4995     ', 'TV ANGELINA FERNANDES', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('03.266-170', '4995     ', 'R ANGELINA GAZETA ROMANINI', 'PRQ RES ORATORIO              ');
INSERT INTO cd_cep_br VALUES ('08.070-008', '4995     ', 'R ANGELINA LAPENA PARENTE', 'S M PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('01.455-070', '4995     ', 'R ANGELINA MAFFEI VITA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('04.890-720', '4995     ', 'R ANGELINA MARIA DAS DORES', 'JD N PARELHEIROS              ');
INSERT INTO cd_cep_br VALUES ('04.637-080', '4995     ', 'R ANGELINA PEREIRA DE SOUZA STOCKLER', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('02.060-080', '4995     ', 'R ANGELINA PIZZOTI', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('03.816-220', '4995     ', 'R ANGELINA R MOREIRA', 'PRQ CISPER                    ');
INSERT INTO cd_cep_br VALUES ('04.811-150', '4995     ', 'R ANGELINA REGOLIN DE MENDONCA', 'JD REGIS                      ');
INSERT INTO cd_cep_br VALUES ('05.379-210', '4995     ', 'R ANGELINA RUSSO', 'R PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('04.016-080', '4995     ', 'R ANGELINA SANTISI', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('03.923-250', '4995     ', 'R ANGELINA SANTISI', 'JD D SINHA                    ');
INSERT INTO cd_cep_br VALUES ('03.129-040', '4995     ', 'R ANGELINA TECHIO CIDRO', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('03.515-070', '4995     ', 'R ANGELINA TEMPONI', 'VL MATILDE                    ');
INSERT INTO cd_cep_br VALUES ('02.930-090', '4995     ', 'R ANGELINA UGOLINI', 'VL PICININ                    ');
INSERT INTO cd_cep_br VALUES ('04.370-010', '4995     ', 'R ANGELINA VIEIRA FRANK', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('08.031-790', '4995     ', 'R ANGELINO GUERINO', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('04.707-090', '4995     ', 'R ANGELINO RIVELINO', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('03.275-020', '4995     ', 'R ANGELO AGOSTINI', 'VL IVONE                      ');
INSERT INTO cd_cep_br VALUES ('02.881-040', '4995     ', 'R ANGELO ALEGRO', 'VL FRANCOS                    ');
INSERT INTO cd_cep_br VALUES ('02.276-100', '4995     ', 'R ANGELO ALOISIO', 'GUAPIRA                       ');
INSERT INTO cd_cep_br VALUES ('05.836-140', '4995     ', 'TV ANGELO AMADEI', 'JD MTE AZUL                   ');
INSERT INTO cd_cep_br VALUES ('08.253-050', '4995     ', 'R ANGELO ANDRADE', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('04.243-050', '4995     ', 'R ANGELO ANTONIA ZAGO BOTTEGHIM', 'JD PATENTE                    ');
INSERT INTO cd_cep_br VALUES ('05.657-050', '4995     ', 'R ANGELO ANTONIO PASSARO', 'FAZ MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('02.842-170', '4995     ', 'R ANGELO ANZOLINO', 'JD TIRO                       ');
INSERT INTO cd_cep_br VALUES ('05.568-090', '4995     ', 'R ANGELO APARECIDO DOS SANTOS DIAS', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('03.616-200', '4995     ', 'TV ANGELO ARROIO', 'VL SALETE                     ');
INSERT INTO cd_cep_br VALUES ('04.776-140', '4995     ', 'R ANGELO BADA', 'VL LISBOA                     ');
INSERT INTO cd_cep_br VALUES ('04.403-080', '4995     ', 'R ANGELO BATISTA', 'VL MARARI                     ');
INSERT INTO cd_cep_br VALUES ('04.459-185', '4995     ', 'TV ANGELO BERARDI', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('04.195-090', '4995     ', 'R ANGELO BERTINI', 'JD CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('04.023-061', '4995     ', 'R BOTUCATU- DE 262/263 A 580/581', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('04.023-062', '4995     ', 'R BOTUCATU- DE 582/583 AO FIM', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('01.135-010', '4995     ', 'R BORACEIA', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('04.857-340', '4995     ', 'R BORAQUIRA', 'JD MARILDA                    ');
INSERT INTO cd_cep_br VALUES ('04.823-070', '4995     ', 'R BORBA', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('03.191-050', '4995     ', 'R BOA UNIAO', 'VL CANERO                     ');
INSERT INTO cd_cep_br VALUES ('03.817-110', '4995     ', 'R BOA VENTURA', 'PRQ CISPER                    ');
INSERT INTO cd_cep_br VALUES ('02.230-015', '4995     ', 'R BOA VENTURA DE SOUZA', 'PRQ E CHAVES                  ');
INSERT INTO cd_cep_br VALUES ('04.164-010', '4995     ', 'R ANGATURAMA', 'VL MORAES                     ');
INSERT INTO cd_cep_br VALUES ('04.105-030', '4995     ', 'PC ANGEL RAMIRES', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('03.911-060', '4995     ', 'TV ANGELA ASTI', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('03.929-290', '4995     ', 'R ANGELA BARTOLOMEI', 'JD SAPOPEMBA                  ');
INSERT INTO cd_cep_br VALUES ('02.246-050', '4995     ', 'R ANGELA DO AMARAL RANGEL', 'VL D PEDRO II                 ');
INSERT INTO cd_cep_br VALUES ('04.136-070', '4995     ', 'PC ANGELA FIORETO', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('02.804-020', '4995     ', 'TV ANGELA LOPES', 'VL C ALMAS                    ');
INSERT INTO cd_cep_br VALUES ('02.151-010', '4995     ', 'R ANGELA NATALE', 'JD GUANCA                     ');
INSERT INTO cd_cep_br VALUES ('02.550-040', '4995     ', 'R ANGELA PEZAVENTO GIOS', 'LIMAO                         ');
INSERT INTO cd_cep_br VALUES ('04.952-120', '4995     ', 'R ANGELA VERARDO SILVESTRE', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('01.227-000', '4995     ', 'AV ANGELICA- ATE 0955 LADO IMPAR', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('01.228-000', '4995     ', 'AV ANGELICA- ATE 0980 LADO PAR', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('01.227-100', '4995     ', 'AV ANGELICA- DE 0957 A 1709 - LADO IMPAR', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('01.228-100', '4995     ', 'AV ANGELICA- DE 0982 A 1696 - LADO PAR', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('01.228-200', '4995     ', 'AV ANGELICA- DE 1698 AO FIM - LADO PAR', 'CONSOLACAO                    ');
INSERT INTO cd_cep_br VALUES ('01.227-200', '4995     ', 'AV ANGELICA- DE 1711 AO FIM - LADO IMPAR', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('04.439-020', '4995     ', 'R ANGELICA CATALANI', 'JD MARTINI                    ');
INSERT INTO cd_cep_br VALUES ('03.557-130', '4995     ', 'R ANGELICA DA COSTA CARVALHO', 'JD HERCILIA                   ');
INSERT INTO cd_cep_br VALUES ('04.358-080', '4995     ', 'R ANGELICA DE JESUS', 'PRQ JABAQUARA                 ');
INSERT INTO cd_cep_br VALUES ('05.574-260', '4995     ', 'TV ANGELICA DOS CAMPOS', 'CJ P R TAVARES                ');
INSERT INTO cd_cep_br VALUES ('04.294-100', '4995     ', 'R ANGELICA KAUFFMANN', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('02.215-060', '4995     ', 'R ANGELICA PALMA ROMAN', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('02.472-160', '4995     ', 'R ANGELICA PEREIRA', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('04.038-031', '4995     ', 'R BORGES LAGOA- DE 0573 A 0851 - LADO IMPAR', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('04.038-001', '4995     ', 'R BORGES LAGOA- DE 0582 A 0870 - LADO PAR', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('04.038-032', '4995     ', 'R BORGES LAGOA- DE 0853 A 1091 - LADO IMPAR', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('04.038-002', '4995     ', 'R BORGES LAGOA- DE 0872 A 1140 - LADO PAR', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('04.038-033', '4995     ', 'R BORGES LAGOA- DE 1093 A 1231 - LADO IMPAR', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('04.038-003', '4995     ', 'R BORGES LAGOA- DE 1142 A 1250 - LADO PAR', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('04.038-034', '4995     ', 'R BORGES LAGOA- DE 1233 AO FIM - LADO IMPAR', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('04.038-004', '4995     ', 'R BORGES LAGOA- DE 1252 AO FIM - LADO PAR', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('05.387-020', '4995     ', 'R BORIS ALEXANDR', 'VL DALVA                      ');
INSERT INTO cd_cep_br VALUES ('08.430-770', '4995     ', 'R BONFIM DA FEIRA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.431-320', '4995     ', 'R BONFIM PAULISTA', 'JD GUAIANAZES                 ');
INSERT INTO cd_cep_br VALUES ('05.879-400', '4995     ', 'R CAROLINA DO NORTE', 'CH S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('04.563-050', '4995     ', 'R CAROLINA DO SUL', 'C MONCOES                     ');
INSERT INTO cd_cep_br VALUES ('03.471-010', '4995     ', 'TV CAROLINA FERNI', 'JD VL FORMOSA                 ');
INSERT INTO cd_cep_br VALUES ('08.230-030', '4995     ', 'R CAROLINA FONSECA', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('08.270-600', '4995     ', 'R CAROLINA GARZELA MENEGHINI', 'JD N S CARMO                  ');
INSERT INTO cd_cep_br VALUES ('08.230-563', '4995     ', 'R CAROLINA GRASSI DE SANCTIS', 'VL VERDE                      ');
INSERT INTO cd_cep_br VALUES ('05.133-160', '4995     ', 'R CAROLINA GUEDES', 'VL MANGALOT                   ');
INSERT INTO cd_cep_br VALUES ('03.268-180', '4995     ', 'R CAROLINA MARIA DE JESUS', 'VL TOLSTOI                    ');
INSERT INTO cd_cep_br VALUES ('02.729-080', '4995     ', 'R CAROLINA MARIA DO CARMO', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('04.829-170', '4995     ', 'R CAROLINA MICHAELIS', 'JD IMBUIAS                    ');
INSERT INTO cd_cep_br VALUES ('05.454-150', '4995     ', 'R CAROLINA MONELLI', 'VL IDA                        ');
INSERT INTO cd_cep_br VALUES ('05.372-075', '4995     ', 'R CAROLINA NABUCO', 'R PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('03.638-090', '4995     ', 'R CAROLINA PAVONE', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('04.882-000', '4995     ', 'R CAROLINA REIMBERG', 'PARELHEIROS                   ');
INSERT INTO cd_cep_br VALUES ('03.407-105', '4995     ', 'R CAROLINA RENNO OLIVEIRA', 'VL CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('02.472-030', '4995     ', 'R CAROLINA ROQUE', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('05.736-080', '4995     ', 'R CAROLINA ROSATI', 'JD S ROQUE                    ');
INSERT INTO cd_cep_br VALUES ('02.554-000', '4995     ', 'R CAROLINA SOARES', 'VL DIVA                       ');
INSERT INTO cd_cep_br VALUES ('05.832-230', '4995     ', 'R CARMEN ESCABIA MOTA COELHO', 'JD MAZZA                      ');
INSERT INTO cd_cep_br VALUES ('02.965-090', '4995     ', 'TV CARMEN JONES', 'VL IORIO                      ');
INSERT INTO cd_cep_br VALUES ('08.255-345', '4995     ', 'PC CARMEN VERDEGAY', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('02.350-060', '4995     ', 'R CARMESIA', 'JD ROSAS                      ');
INSERT INTO cd_cep_br VALUES ('08.190-480', '4995     ', 'R CARMILA', 'VL ITAIM                      ');
INSERT INTO cd_cep_br VALUES ('02.181-100', '4995     ', 'R CARMINA IANETTA FANGANIELLO', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('04.349-090', '4995     ', 'R CARMINE DI GENIO', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('01.127-040', '4995     ', 'R CARMINE FORTE', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('02.060-100', '4995     ', 'R CARMINE GAETA', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('05.360-140', '4995     ', 'R CARMINE LOURENCO DEL GAISO', 'JD S REMO                     ');
INSERT INTO cd_cep_br VALUES ('08.111-160', '4995     ', 'R CARMINE MONETTI', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('01.125-030', '4995     ', 'PC CARMINE PATE', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('03.240-040', '4995     ', 'R CARMINHA', 'PRQ S LUCAS                   ');
INSERT INTO cd_cep_br VALUES ('04.856-000', '4995     ', 'R CARMINO AMODIO', 'JD TANAY                      ');
INSERT INTO cd_cep_br VALUES ('02.986-170', '4995     ', 'R CARMINO MONTUORI', 'VL S E REIS                   ');
INSERT INTO cd_cep_br VALUES ('01.122-030', '4995     ', 'R CARMO CINTRA', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('08.090-410', '4995     ', 'PC CARMO DA CACHOEIRA', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('03.933-010', '4995     ', 'R CARMO DA MATA', 'C CENTENARIO                  ');
INSERT INTO cd_cep_br VALUES ('08.080-320', '4995     ', 'R CARMO DE MINAS', 'PRQ PAULISTANO                ');
INSERT INTO cd_cep_br VALUES ('05.611-000', '4995     ', 'R CARMO DO CAJURU', 'JD GUEDALA                    ');
INSERT INTO cd_cep_br VALUES ('08.062-185', '4995     ', 'R CARMO DO PARANAIBA', 'VL NORMA                      ');
INSERT INTO cd_cep_br VALUES ('01.541-060', '4995     ', 'R CARMO DO RIO CLARO', 'CAMBUCI                       ');
INSERT INTO cd_cep_br VALUES ('04.729-010', '4995     ', 'R CARMO DO RIO VERDE', 'JD CARAVELAS                  ');
INSERT INTO cd_cep_br VALUES ('04.849-170', '4995     ', 'R CARMO FERNANDES', 'PRQ RES COCAIA                ');
INSERT INTO cd_cep_br VALUES ('03.522-040', '4995     ', 'R CARMO TURANO', 'VL DALILA                     ');
INSERT INTO cd_cep_br VALUES ('01.128-090', '4995     ', 'R CARMO ZACUR', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('01.019-020', '4995     ', 'R CARMO, DO', 'SE                            ');
INSERT INTO cd_cep_br VALUES ('08.490-505', '4995     ', 'R CARMO, DO', 'JD P BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('04.550-070', '4995     ', 'R CARMONTELLE', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('03.365-010', '4995     ', 'PC CARMOPOLIS', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('02.116-010', '4995     ', 'R CARMOPOLIS DE MINAS', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('77.813-080', '5364     ', 'AL SERRA', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('77.818-150', '5364     ', 'R SETE DE DEZEMBRO', 'LOT M G CUNHA                 ');
INSERT INTO cd_cep_br VALUES ('77.804-040', '5364     ', 'R SETE DE SETEMBRO', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('77.814-052', '5364     ', 'AV SEZARIO DE MORAIS', 'JD G SUL                      ');
INSERT INTO cd_cep_br VALUES ('77.827-300', '5364     ', 'R SIBIPIRUNAS, DAS', 'LOT A SUL                     ');
INSERT INTO cd_cep_br VALUES ('77.813-560', '5364     ', 'R SILVANIA', 'SENADOR                       ');
INSERT INTO cd_cep_br VALUES ('77.809-700', '5364     ', 'R SIMONI', 'ST CARAJA                     ');
INSERT INTO cd_cep_br VALUES ('77.816-240', '5364     ', 'R SOARES', 'ST OESTE                      ');
INSERT INTO cd_cep_br VALUES ('77.818-838', '5364     ', 'R SOL NASCENTE', 'PQ S DOURADOS                 ');
INSERT INTO cd_cep_br VALUES ('77.809-480', '5364     ', 'R SOLDADO, DO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('77.826-210', '5364     ', 'PC SOLIMOES', 'LOT A SUL                     ');
INSERT INTO cd_cep_br VALUES ('77.809-460', '5364     ', 'R SOLIMOES', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('77.813-600', '5364     ', 'R GOIAS', 'SENADOR                       ');
INSERT INTO cd_cep_br VALUES ('77.826-582', '5364     ', 'AV GOIAS', 'S COIMBRA                     ');
INSERT INTO cd_cep_br VALUES ('77.818-160', '5364     ', 'R GONCALVES DIAS', 'LOT M G CUNHA                 ');
INSERT INTO cd_cep_br VALUES ('77.807-130', '5364     ', 'R GONCALVES LEDO', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('77.805-060', '5364     ', 'R GONCALVES LEDO', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('77.818-844', '5364     ', 'AL GRACIOSA', 'PQ S DOURADOS                 ');
INSERT INTO cd_cep_br VALUES ('05.772-090', '4995     ', 'R ANTONIO VELASCO', 'PRQ REGINA                    ');
INSERT INTO cd_cep_br VALUES ('08.280-120', '4995     ', 'R ANTONIO VELHO TINOCO', 'C LIDER                       ');
INSERT INTO cd_cep_br VALUES ('03.344-060', '4995     ', 'R ANTONIO VELOSO', 'VL R FEIJO                    ');
INSERT INTO cd_cep_br VALUES ('08.471-270', '4995     ', 'R ANTONIO VELOSO', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('02.817-030', '4995     ', 'R ANTONIO VELOSO DA SILVA', 'VL SIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('05.108-010', '4995     ', 'R ANTONIO VENEZIANO', 'JD MARISA                     ');
INSERT INTO cd_cep_br VALUES ('08.471-560', '4995     ', 'R ANTONIO VENOSA', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('05.626-030', '4995     ', 'R ANTONIO VENTURI', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('02.555-010', '4995     ', 'R ANTONIO VERA CRUZ', 'C V ALTA                      ');
INSERT INTO cd_cep_br VALUES ('04.770-010', '4995     ', 'AV ANTONIO VERISSIMO ALVES', 'JD GUARAPIRANGA               ');
INSERT INTO cd_cep_br VALUES ('02.188-060', '4995     ', 'PC ANTONIO VERRASTRO', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('02.618-280', '4995     ', 'TV ANTONIO VERSO', 'VL AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('08.080-190', '4995     ', 'R ANTONIO VIANA', 'PRQ PAULISTANO                ');
INSERT INTO cd_cep_br VALUES ('05.126-050', '4995     ', 'PC ANTONIO VICENTE DE PAULA', 'PRQ S DOMINGOS                ');
INSERT INTO cd_cep_br VALUES ('05.882-350', '4995     ', 'R ANTONIO SEBASTIAO DA COSTA', 'JD C REDONDO                  ');
INSERT INTO cd_cep_br VALUES ('02.992-110', '4995     ', 'R ANTONIO SEBASTIAO SOBRINHO', 'PRQ P AMERICANO               ');
INSERT INTO cd_cep_br VALUES ('04.928-240', '4995     ', 'R ANTONIO SEGALA', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('03.978-190', '4995     ', 'R ANTONIO SEIXAS', 'JD ADUTORA                    ');
INSERT INTO cd_cep_br VALUES ('04.316-040', '4995     ', 'R ANTONIO SELVI', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('03.276-113', '4995     ', 'TV ANTONIO SERET', 'VL CHARLOTE                   ');
INSERT INTO cd_cep_br VALUES ('04.840-420', '4995     ', 'R ANTONIO SERGIO', 'CJ HAB B F LIMA               ');
INSERT INTO cd_cep_br VALUES ('02.281-203', '4995     ', 'R ANTONIO SERGIO MATOS', 'CJ HAB J RURAL                ');
INSERT INTO cd_cep_br VALUES ('05.528-270', '4995     ', 'R ANTONIO SERRADO', 'JD DRACENA                    ');
INSERT INTO cd_cep_br VALUES ('03.677-020', '4995     ', 'R ANTONIO SERTORIO', 'JD T MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('77.826-550', '5364     ', 'R SAO CRISTOVAO', 'ST TEREZA HILARIO             ');
INSERT INTO cd_cep_br VALUES ('77.808-160', '5364     ', 'R SAO FRACISCO DE ASSIS', 'LOT C AZUL                    ');
INSERT INTO cd_cep_br VALUES ('77.827-030', '5364     ', 'AV SAO FRANCISCO', 'LOT A SUL                     ');
INSERT INTO cd_cep_br VALUES ('77.826-532', '5364     ', 'R SAO FRANCISCO', 'ST TEREZA HILARIO             ');
INSERT INTO cd_cep_br VALUES ('77.824-665', '5364     ', 'R SAO FRANCISCO', 'VL GOIAS                      ');
INSERT INTO cd_cep_br VALUES ('77.826-165', '5364     ', 'R SAO FRANCISCO', 'LOT POV BARROS                ');
INSERT INTO cd_cep_br VALUES ('77.817-270', '5364     ', 'R SAO JOAO', 'LOT S MIGUEL                  ');
INSERT INTO cd_cep_br VALUES ('77.826-528', '5364     ', 'R SAO JOAO', 'ST TEREZA HILARIO             ');
INSERT INTO cd_cep_br VALUES ('77.808-100', '5364     ', 'R SAO JOAO BATISTA', 'LOT C AZUL                    ');
INSERT INTO cd_cep_br VALUES ('77.824-010', '5364     ', 'R SAO JOAQUIM', 'JD GOIAS                      ');
INSERT INTO cd_cep_br VALUES ('77.817-020', '5364     ', 'AV SAO JORGE', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('77.808-150', '5364     ', 'R SAO JORGE', 'LOT C AZUL                    ');
INSERT INTO cd_cep_br VALUES ('77.808-580', '5364     ', 'R SAO JORGE', 'S TIUBA                       ');
INSERT INTO cd_cep_br VALUES ('77.817-040', '5364     ', 'AV SAO JOSE', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('02.975-170', '4995     ', 'PC BONFINOPOLIS', 'VL ZAT                        ');
INSERT INTO cd_cep_br VALUES ('04.939-230', '4995     ', 'R BONFINOPOLIS DE MINAS', 'JD TUPI                       ');
INSERT INTO cd_cep_br VALUES ('04.358-120', '4995     ', 'R BONIFACIO ABREU', 'PRQ JABAQUARA                 ');
INSERT INTO cd_cep_br VALUES ('04.892-040', '4995     ', 'R BONIFACIO ASIOLI', 'JD SILVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('03.479-040', '4995     ', 'R BONIFACIO BEMBO', 'VL N YORK                     ');
INSERT INTO cd_cep_br VALUES ('02.731-000', '4995     ', 'R BONIFACIO CUBAS', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('03.625-010', '4995     ', 'R BONIFACIO DA TRINDADE', 'VL C MELO                     ');
INSERT INTO cd_cep_br VALUES ('05.037-080', '4995     ', 'R BONIFACIO DE ANDRADE', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('05.831-040', '4995     ', 'R BONIFACIO DE MONTFERRAT', 'CH SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('04.940-030', '4995     ', 'R BONIFACIO FERNANDES', 'VL S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('03.906-050', '4995     ', 'R BONIFACIO GOMES SIQUEIRA', 'JD CAGUASSU                   ');
INSERT INTO cd_cep_br VALUES ('02.354-150', '4995     ', 'R BONIFACIO MAIA', 'PRQ R FREITAS                 ');
INSERT INTO cd_cep_br VALUES ('04.108-060', '4995     ', 'R BONIFACIO OLINDA DE ANDRADE', 'ACLIMACAO                     ');
INSERT INTO cd_cep_br VALUES ('04.929-400', '4995     ', 'R BONIFACIO PASQUALE', 'JD FUJIHARA                   ');
INSERT INTO cd_cep_br VALUES ('05.846-200', '4995     ', 'R BONIFACIO RUIZ', 'CJ P S LUIS                   ');
INSERT INTO cd_cep_br VALUES ('02.834-110', '4995     ', 'R BONIFACIO SANTANA', 'VL NINA                       ');
INSERT INTO cd_cep_br VALUES ('05.529-060', '4995     ', 'R BONIFACIO VERONESE', 'JD JAQUELINE                  ');
INSERT INTO cd_cep_br VALUES ('04.049-060', '4995     ', 'AL BONINAS, DAS', 'MIRANDOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('02.311-130', '4995     ', 'R BONITA', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('08.081-150', '4995     ', 'R BONITO DE SANTA FE', 'PRQ PAULISTANO                ');
INSERT INTO cd_cep_br VALUES ('04.117-080', '4995     ', 'R BONITOS, DOS', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.746-100', '4995     ', 'LRG BONNEVILLE', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('02.340-030', '4995     ', 'PC BONS OLHOS', 'TUCURUVI                      ');
INSERT INTO cd_cep_br VALUES ('03.305-000', '4995     ', 'R BONSUCESSO', 'C M CEU                       ');
INSERT INTO cd_cep_br VALUES ('04.719-060', '4995     ', 'R BOOKER PITTMAN', 'CH S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('04.293-030', '4995     ', 'TV BOQUEIRAO', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('08.440-390', '4995     ', 'R BOQUEIRAO DE OROS', 'VL CHABILANDIA                ');
INSERT INTO cd_cep_br VALUES ('08.450-440', '4995     ', 'R BOQUEIRAO DE POTI', 'LAGEADO                       ');
INSERT INTO cd_cep_br VALUES ('03.680-040', '4995     ', 'R BOQUEIRAO DO LEAO', 'BURGO PAULISTA                ');
INSERT INTO cd_cep_br VALUES ('08.022-500', '4995     ', 'R BOQUEIRAO FUNDO', 'JD S ELIAS                    ');
INSERT INTO cd_cep_br VALUES ('04.293-000', '4995     ', 'R BOQUEIRAO, DO', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('03.819-190', '4995     ', 'R BOQUENA, DA', 'PRQ CISPER                    ');
INSERT INTO cd_cep_br VALUES ('05.454-000', '4995     ', 'R BOQUIM- ATE 350/351', 'VL IDA                        ');
INSERT INTO cd_cep_br VALUES ('05.454-001', '4995     ', 'R BOQUIM- DE 352/353 AO FIM', 'VL IDA                        ');
INSERT INTO cd_cep_br VALUES ('02.252-140', '4995     ', 'R BORA', 'VL NIVI                       ');
INSERT INTO cd_cep_br VALUES ('05.879-370', '4995     ', 'R BORABORA', 'CH S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('03.243-030', '4995     ', 'R BOM JARDIM DE MINAS', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('03.344-000', '4995     ', 'R BOM JESUS', 'VL R FEIJO                    ');
INSERT INTO cd_cep_br VALUES ('04.233-180', '4995     ', 'VLA BOM JESUS', 'C N HELIOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('04.248-101', '4995     ', 'TV BOM JESUS', 'SACOMA                        ');
INSERT INTO cd_cep_br VALUES ('02.236-020', '4995     ', 'R BOM JESUS DA CACHOEIRA', 'PRQ E CHAVES                  ');
INSERT INTO cd_cep_br VALUES ('02.311-070', '4995     ', 'TV BOM JESUS DA LAPA', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('08.441-330', '4995     ', 'R BOM JESUS DA PENHA', 'VL MINERVA                    ');
INSERT INTO cd_cep_br VALUES ('08.381-650', '4995     ', 'R BOM JESUS DE MATOZINHOS', 'JD AT ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('05.115-020', '4995     ', 'R BOM JESUS DO AMPARO', 'VL S EDWIGES                  ');
INSERT INTO cd_cep_br VALUES ('03.579-000', '4995     ', 'R BOM JESUS DO MONTE', 'JD MARILIA                    ');
INSERT INTO cd_cep_br VALUES ('05.524-110', '4995     ', 'R BOM JESUS DOS PASSOS', 'FERREIRA                      ');
INSERT INTO cd_cep_br VALUES ('04.840-100', '4995     ', 'R BOM JESUS DOS PERDOES', 'CJ HAB B F LIMA               ');
INSERT INTO cd_cep_br VALUES ('05.206-200', '4995     ', 'R BOM LUGAR', 'VL PERUS                      ');
INSERT INTO cd_cep_br VALUES ('08.255-590', '4995     ', 'PC BOM PASTOR', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('04.203-000', '4995     ', 'R BOM PASTOR- ATE 0830 - LADO PAR', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('04.203-050', '4995     ', 'R BOM PASTOR- ATE 0931 - LADO IMPAR', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('04.203-001', '4995     ', 'R BOM PASTOR- DE 0832 A 1480 - LADO PAR', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('04.203-051', '4995     ', 'R BOM PASTOR- DE 0933 A 1481 - LADO IMPAR', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('04.203-002', '4995     ', 'R BOM PASTOR- DE 1482 A 2400 - LADO PAR', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('04.203-052', '4995     ', 'R BOM PASTOR- DE 1483 A 2401 - LADO IMPAR', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('04.203-003', '4995     ', 'R BOM PASTOR- DE 2402 AO FIM - LADO PAR', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('03.411-060', '4995     ', 'TV BANDEJA D AGUA', 'CH S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('05.470-040', '4995     ', 'R BANDIM', 'BOACAVA                       ');
INSERT INTO cd_cep_br VALUES ('02.208-040', '4995     ', 'R BANDIUACU', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('02.161-080', '4995     ', 'R BANDOLIM, DO', 'JD JULIETA                    ');
INSERT INTO cd_cep_br VALUES ('02.256-180', '4995     ', 'TV BANDON', 'VL NIVI                       ');
INSERT INTO cd_cep_br VALUES ('02.975-150', '4995     ', 'R ANTONIO PEREIRA DO RIO', 'VL ZAT                        ');
INSERT INTO cd_cep_br VALUES ('08.320-130', '4995     ', 'R ANTONIO PEREIRA MACHADO', 'PRQ S RAFAEL                  ');
INSERT INTO cd_cep_br VALUES ('03.357-005', '4995     ', 'PC ANTONIO PEREIRA MARTINS', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('04.883-340', '4995     ', 'R BONANCA DE VARZELANDIA', 'PRQ AMAZONAS                  ');
INSERT INTO cd_cep_br VALUES ('02.733-130', '4995     ', 'R BONANCA, DA', 'VL S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('04.163-260', '4995     ', 'R BONAVENTURA BERLINGHIERI', 'VL BRASILINA                  ');
INSERT INTO cd_cep_br VALUES ('02.996-040', '4995     ', 'R BONAVENTURA VIVIANI', 'PRQ N UNIDAS                  ');
INSERT INTO cd_cep_br VALUES ('05.206-060', '4995     ', 'R BONDADE', 'VL PERUS                      ');
INSERT INTO cd_cep_br VALUES ('03.073-010', '4995     ', 'R BONFIM', 'MARANHAO                      ');
INSERT INTO cd_cep_br VALUES ('08.071-270', '4995     ', 'R BONFIM DA BARRA', 'JD NAIR                       ');
INSERT INTO cd_cep_br VALUES ('02.734-020', '4995     ', 'R BOGOTA', 'NOSSA SENHORA DO O            ');
INSERT INTO cd_cep_br VALUES ('03.251-189', '4995     ', 'TV BOHEME', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('02.358-010', '4995     ', 'R BOI-PIGUA', 'JD DAYSY                      ');
INSERT INTO cd_cep_br VALUES ('04.846-660', '4995     ', 'R BOIADEIROS, DOS', 'JD IDEAL                      ');
INSERT INTO cd_cep_br VALUES ('03.818-025', '4995     ', 'R BOIARUCA', 'PRQ CISPER                    ');
INSERT INTO cd_cep_br VALUES ('03.427-070', '4995     ', 'R BOICININGA', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('08.220-040', '4995     ', 'R BOICORA', 'C A E CARVALHO                ');
INSERT INTO cd_cep_br VALUES ('08.090-750', '4995     ', 'R BOICUAIBA', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('04.255-120', '4995     ', 'R BOICUNUNGA', 'S J CLIMARO                   ');
INSERT INTO cd_cep_br VALUES ('02.223-030', '4995     ', 'R BOIEIROS', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('08.121-270', '4995     ', 'R BOIGUACU', 'JD CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('08.220-030', '4995     ', 'R BOIPEVA', 'C A E CARVALHO                ');
INSERT INTO cd_cep_br VALUES ('08.220-060', '4995     ', 'R BOIPEVACU', 'C A E CARVALHO                ');
INSERT INTO cd_cep_br VALUES ('08.140-340', '4995     ', 'R BOITIAPO', 'VL CLAUDIA                    ');
INSERT INTO cd_cep_br VALUES ('08.160-310', '4995     ', 'R BOITUVA', 'JD JARAGUA                    ');
INSERT INTO cd_cep_br VALUES ('02.358-040', '4995     ', 'R BOIUCUCANGA', 'JD DAYSY                      ');
INSERT INTO cd_cep_br VALUES ('04.648-090', '4995     ', 'R BOJABI', 'JD L ANGELES                  ');
INSERT INTO cd_cep_br VALUES ('05.872-020', '4995     ', 'R BOJADOR', 'VL CAICARA                    ');
INSERT INTO cd_cep_br VALUES ('02.997-030', '4995     ', 'TV ANTONIO SILVA CASTRO', 'E JARAGUA                     ');
INSERT INTO cd_cep_br VALUES ('03.425-005', '4995     ', 'TV ANTONIO SILVA DOS SANTOS CRUZ', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('08.461-040', '4995     ', 'R ANTONIO SILVESTRE FERREIRA', 'VL CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('03.189-070', '4995     ', 'R ANTONIO SILVINHO SUANNES', 'VL ORATORIO                   ');
INSERT INTO cd_cep_br VALUES ('04.844-150', '4995     ', 'R ANTONIO SIMAO DA COSTA', 'JD MANACAS                    ');
INSERT INTO cd_cep_br VALUES ('04.623-065', '4995     ', 'PC ANTONIO SIMOES LADEIRA', 'VL CARMEM                     ');
INSERT INTO cd_cep_br VALUES ('02.276-180', '4995     ', 'R ANTONIO SIMOES RIBEIRO', 'JACANA                        ');
INSERT INTO cd_cep_br VALUES ('02.354-290', '4995     ', 'R ANTONIO SIMPLICIO', 'PRQ R FREITAS                 ');
INSERT INTO cd_cep_br VALUES ('05.767-320', '4995     ', 'R ANTONIO SIQUEIRA DE MENDONCA', 'JD CATANDUVA                  ');
INSERT INTO cd_cep_br VALUES ('02.354-090', '4995     ', 'R ANTONIO SOARES', 'PRQ R FREITAS                 ');
INSERT INTO cd_cep_br VALUES ('08.122-310', '4995     ', 'PC ANTONIO SOARES ALVES', 'PRQ S AMELIA                  ');
INSERT INTO cd_cep_br VALUES ('08.210-060', '4995     ', 'R ANTONIO SOARES LARA', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('08.460-500', '4995     ', 'R ANTONIO SOARES PAIS', 'VL S GERALDO                  ');
INSERT INTO cd_cep_br VALUES ('04.742-120', '4995     ', 'PC ANTONIO SOARES SEBASTIAO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('02.126-100', '4995     ', 'R ANTONIO SOBREDA', 'VL M ALTA                     ');
INSERT INTO cd_cep_br VALUES ('02.261-050', '4995     ', 'TV ANTONIO SOMELLERA', 'JD MODELO                     ');
INSERT INTO cd_cep_br VALUES ('03.721-190', '4995     ', 'R ANTONIO SOUSA LANDIN', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('08.490-200', '4995     ', 'R ANTONIO SOUZA CALHEIROS', 'CJ RES P MAIA                 ');
INSERT INTO cd_cep_br VALUES ('03.407-100', '4995     ', 'R ANTONIO SOVERAL', 'VL CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('04.788-230', '4995     ', 'R ANTONIO SPLENDORE', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('05.856-500', '4995     ', 'TV ANTONIO SUCRE', 'PRQ SONIA                     ');
INSERT INTO cd_cep_br VALUES ('02.856-100', '4995     ', 'R ANTONIO SUSINI', 'JD PRINCESA                   ');
INSERT INTO cd_cep_br VALUES ('03.554-100', '4995     ', 'R ANTONIO TABORDA', 'JD TRIANA                     ');
INSERT INTO cd_cep_br VALUES ('04.848-040', '4995     ', 'R ANTONIO TAMBURINI', 'SIT COCAIA                    ');
INSERT INTO cd_cep_br VALUES ('03.254-250', '4995     ', 'R ANTONIO TARONI', 'VL IGUACU                     ');
INSERT INTO cd_cep_br VALUES ('01.542-010', '4995     ', 'R ANTONIO TAVARES', 'CAMBUCI                       ');
INSERT INTO cd_cep_br VALUES ('05.551-180', '4995     ', 'R ANTONIO TAVARES VELHO', 'JD R TAVARES                  ');
INSERT INTO cd_cep_br VALUES ('03.060-023', '4995     ', 'R ANTONIO TEIXEIRA', 'CH TATUAPE                    ');
INSERT INTO cd_cep_br VALUES ('08.471-510', '4995     ', 'R ANTONIO RODRIGUES DA SILVA JR', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('04.840-310', '4995     ', 'R ANTONIO RODRIGUES DE MEDEIROS', 'CJ HAB B F LIMA               ');
INSERT INTO cd_cep_br VALUES ('03.680-030', '4995     ', 'R ANTONIO RODRIGUES DE SOUZA', 'BURGO PAULISTA                ');
INSERT INTO cd_cep_br VALUES ('03.261-000', '4995     ', 'R ANTONIO RODRIGUES DOS OUROS', 'JD TERESA                     ');
INSERT INTO cd_cep_br VALUES ('08.490-330', '4995     ', 'R ANTONIO RODRIGUES FULCATO', 'CJ RES P MAIA                 ');
INSERT INTO cd_cep_br VALUES ('02.941-040', '4995     ', 'R ANTONIO RODRIGUES PASSOS', 'JD C PIRITUBA                 ');
INSERT INTO cd_cep_br VALUES ('04.929-280', '4995     ', 'R ANTONIO RODRIGUES VALERIO', 'AT RIVIERA                    ');
INSERT INTO cd_cep_br VALUES ('03.051-010', '4995     ', 'R ANTONIO ROLIM JUNIOR', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('03.208-050', '4995     ', 'R ANTONIO ROMERO FERNANDES', 'VL ALPINA                     ');
INSERT INTO cd_cep_br VALUES ('05.742-060', '4995     ', 'R ANTONIO ROMEU NETO', 'JD TABOAO                     ');
INSERT INTO cd_cep_br VALUES ('04.455-040', '4995     ', 'R ANTONIO ROSA MACHADO', 'VL CPO GRANDE                 ');
INSERT INTO cd_cep_br VALUES ('02.418-040', '4995     ', 'R ANTONIO ROSADO', 'PRQ MANDAQUI                  ');
INSERT INTO cd_cep_br VALUES ('03.978-550', '4995     ', 'R ANTONIO ROSALES', 'JD S ROBERTO                  ');
INSERT INTO cd_cep_br VALUES ('05.794-230', '4995     ', 'R ANTONIO ROSER', 'JD PARIS                      ');
INSERT INTO cd_cep_br VALUES ('02.301-130', '4995     ', 'TV ANTONIO ROSSI', 'VL PAULICEIA                  ');
INSERT INTO cd_cep_br VALUES ('04.387-010', '4995     ', 'R ANTONIO ROTUNDO', 'C DOMITILA                    ');
INSERT INTO cd_cep_br VALUES ('02.317-230', '4995     ', 'TV ANTONIO RUBINO', 'VL N MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('04.401-080', '4995     ', 'R ANTONIO RUSSO', 'JD N LAR                      ');
INSERT INTO cd_cep_br VALUES ('05.424-100', '4995     ', 'PC ANTONIO SABINO', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('04.401-050', '4995     ', 'R ANTONIO SALDANHA MACHADO', 'JD N LAR                      ');
INSERT INTO cd_cep_br VALUES ('05.624-010', '4995     ', 'R ANTONIO SALEMA', 'VL MORSE                      ');
INSERT INTO cd_cep_br VALUES ('04.137-050', '4995     ', 'R ANTONIO SALES DE CAMARGO', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('05.742-070', '4995     ', 'AV ANTONIO SALES PENTEADO', 'JD TABOAO                     ');
INSERT INTO cd_cep_br VALUES ('04.856-020', '4995     ', 'R ANTONIO SALIM HISSA FILHO', 'JD TANAY                      ');
INSERT INTO cd_cep_br VALUES ('03.688-140', '4995     ', 'TV ANTONIO SALMAN', 'JD NORDESTE                   ');
INSERT INTO cd_cep_br VALUES ('04.083-030', '4995     ', 'R ANTONIO SALSO', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('08.473-320', '4995     ', 'R ANTONIO SALVADOR', 'VL YOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('05.854-030', '4995     ', 'R ANTONIO SALVIA', 'PRQ M HELENA                  ');
INSERT INTO cd_cep_br VALUES ('02.225-330', '4995     ', 'TV ANTONIO SAMPAIO', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('03.547-060', '4995     ', 'R ANTONIO SAMPAIO FERRAZ', 'C PATRIARCA                   ');
INSERT INTO cd_cep_br VALUES ('08.050-091', '4995     ', 'VD ANTONIO SANCHES DE LARRAGOITI JUNIOR', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('05.368-090', '4995     ', 'R ANTONIO SANTIAGO', 'VL ALBA                       ');
INSERT INTO cd_cep_br VALUES ('05.757-040', '4995     ', 'R ANTONIO SAPORITO BICO', 'JD A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('05.832-210', '4995     ', 'R ANTONIO SARAIVA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('02.215-130', '4995     ', 'TV ANTONIO SARDINHA', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('05.038-200', '4995     ', 'R ANTONIO SARKIS', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('03.874-020', '4995     ', 'R ANTONIO SCAFF', 'VL R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('05.320-000', '4995     ', 'R ANDRE BEAUNEVEU', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('04.832-010', '4995     ', 'R ANDRE BELY', 'JD P ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('08.070-290', '4995     ', 'R ANDRE BERNARDES', 'PRQ C SUL                     ');
INSERT INTO cd_cep_br VALUES ('04.689-200', '4995     ', 'R ANDRE BEZERRA DA SILVA', 'VL ISA                        ');
INSERT INTO cd_cep_br VALUES ('02.316-130', '4995     ', 'R ANDRE BLOC', 'VL N MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('08.290-460', '4995     ', 'R ANDRE BOSCOLI', 'VL CARMOSINA                  ');
INSERT INTO cd_cep_br VALUES ('01.553-090', '4995     ', 'R ANDRE BOTELHO', 'VL MONUMENTO                  ');
INSERT INTO cd_cep_br VALUES ('03.558-010', '4995     ', 'R CAVALCANTI DE ALBUQUERQUE', 'VL NHOCUNE                    ');
INSERT INTO cd_cep_br VALUES ('08.223-420', '4995     ', 'R CAVALEIRO DA LUA', 'CJ HAB A HAIA                 ');
INSERT INTO cd_cep_br VALUES ('08.474-210', '4995     ', 'R CAVALEIRO DE JORGE', 'CJ HAB C ALVES                ');
INSERT INTO cd_cep_br VALUES ('03.265-030', '4995     ', 'R CAVALEIROS DA CONCORDIA', 'VL D PASTORA                  ');
INSERT INTO cd_cep_br VALUES ('03.245-080', '4995     ', 'R CATAIA', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('01.255-020', '4995     ', 'R CATALAO', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('03.365-100', '4995     ', 'R CATALDO AMODEI', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('04.915-120', '4995     ', 'R CATALDO PARRILHA', 'JD B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('08.235-440', '4995     ', 'R CATALPA', 'PRQ GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('05.329-030', '4995     ', 'R CATALUNHA', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('08.111-080', '4995     ', 'R CATAMARA', 'VL ITAIM                      ');
INSERT INTO cd_cep_br VALUES ('03.624-030', '4995     ', 'R CATAMARCA', 'VL B AIRES                    ');
INSERT INTO cd_cep_br VALUES ('02.280-210', '4995     ', 'R CATANARI', 'VL N GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('01.246-060', '4995     ', 'R CATANDUVA', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('05.270-160', '4995     ', 'R CATANDUVA', 'SIT ITABERABA I               ');
INSERT INTO cd_cep_br VALUES ('02.755-090', '4995     ', 'R CATANDUVAS DO SUL', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('04.951-020', '4995     ', 'R CATANGUA', 'C IPAVA                       ');
INSERT INTO cd_cep_br VALUES ('02.235-060', '4995     ', 'VLA CATANIA', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('04.788-010', '4995     ', 'R CATANUMI', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('05.049-000', '4995     ', 'R CATAO', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('02.073-010', '4995     ', 'R CATAPARA', 'VL PAIVA                      ');
INSERT INTO cd_cep_br VALUES ('05.774-210', '4995     ', 'R CATAQUENA', 'PRQ REGINA                    ');
INSERT INTO cd_cep_br VALUES ('08.470-755', '4995     ', 'R CATAR', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('03.811-010', '4995     ', 'R CATARINA ALVARES', 'JD MATARAZZO                  ');
INSERT INTO cd_cep_br VALUES ('04.891-090', '4995     ', 'R CATARINA ANDRAS', 'VL ROSCHEL                    ');
INSERT INTO cd_cep_br VALUES ('03.385-110', '4995     ', 'R CATARINA BENITES SANCHES', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('03.169-030', '4995     ', 'R CATARINA BRAIDA', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('02.074-020', '4995     ', 'R CATARINA CAMACHO', 'VL PAIVA                      ');
INSERT INTO cd_cep_br VALUES ('04.412-110', '4995     ', 'R CATARINA CAVALIERE', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('04.164-030', '4995     ', 'R CATARINA CIANI OLIVI', 'VL MERCES                     ');
INSERT INTO cd_cep_br VALUES ('03.689-080', '4995     ', 'R AUGUSTE LAURENT', 'JD NORDESTE                   ');
INSERT INTO cd_cep_br VALUES ('02.079-003', '4995     ', 'R AUGUSTE RODIN', 'VL ISOLINA                    ');
INSERT INTO cd_cep_br VALUES ('05.861-305', '4995     ', 'R AUGUSTIM ESTEVES', 'JD MONICA                     ');
INSERT INTO cd_cep_br VALUES ('02.564-011', '4995     ', 'TV AUGUSTIN DONATO', 'C V ALTA                      ');
INSERT INTO cd_cep_br VALUES ('03.690-050', '4995     ', 'R AUGUSTIN LOUIS CAUCHY', 'JD NORDESTE                   ');
INSERT INTO cd_cep_br VALUES ('02.205-090', '4995     ', 'TV AUGUSTIN QUEROL', 'JD NEILA                      ');
INSERT INTO cd_cep_br VALUES ('04.678-110', '4995     ', 'R AUGUSTINHO BRANCO DE ARAUJO', 'CAMPININHA                    ');
INSERT INTO cd_cep_br VALUES ('08.142-500', '4995     ', 'R AUGUSTO ALBERECI', 'JD MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('08.465-020', '4995     ', 'R AUGUSTO ALFREDO JOAQUIM', 'CJ HAB J KUBITSCHEK           ');
INSERT INTO cd_cep_br VALUES ('08.471-160', '4995     ', 'R AUGUSTO ALTRO', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('02.516-000', '4995     ', 'R ATILIO PIFFER', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('04.165-050', '4995     ', 'R ATILIO PIOLI', 'VL MERCES                     ');
INSERT INTO cd_cep_br VALUES ('05.881-050', '4995     ', 'R ATILIO ROMASSOTI', 'JD S B NOVO                   ');
INSERT INTO cd_cep_br VALUES ('02.435-062', '4995     ', 'R ANGELINA CASSARO PALMA', 'L PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('02.274-060', '4995     ', 'PC ANGELINA DE LAET', 'JACANA                        ');
INSERT INTO cd_cep_br VALUES ('02.472-020', '4995     ', 'TV ANGELINA DEL GRANDE BIANCALANA', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('08.022-190', '4995     ', 'R ANGELINA FALBO', 'VL BARBOSA                    ');
INSERT INTO cd_cep_br VALUES ('05.870-030', '4995     ', 'R ANDREA SOLARIO', 'JD FRATERNIDADE               ');
INSERT INTO cd_cep_br VALUES ('08.150-610', '4995     ', 'R ANDREA ZANI', 'JD SENICE                     ');
INSERT INTO cd_cep_br VALUES ('08.255-130', '4995     ', 'R ANDREAS AMON', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('02.542-200', '4995     ', 'R ANDREAS BARTAY', 'MANDAQUI                      ');
INSERT INTO cd_cep_br VALUES ('08.451-560', '4995     ', 'R ANDREAS DE SILVA', 'VL YOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('04.383-140', '4995     ', 'TV ANDREAS DUEBEN', 'JD JABAQUARA                  ');
INSERT INTO cd_cep_br VALUES ('05.143-150', '4995     ', 'R ANDREAS RANDEL', 'JD S RICARDO                  ');
INSERT INTO cd_cep_br VALUES ('04.892-090', '4995     ', 'R ANDREAS ROMBERG', 'JD SILVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('08.151-310', '4995     ', 'R ANDRELANDIA', 'PRQ D J NERI                  ');
INSERT INTO cd_cep_br VALUES ('08.010-460', '4995     ', 'R ANDRELINO SOARES DE ANDRADE', 'C N OPERARIA                  ');
INSERT INTO cd_cep_br VALUES ('05.307-030', '4995     ', 'R ANDREQUICE', 'VL R BARROS                   ');
INSERT INTO cd_cep_br VALUES ('03.480-065', '4995     ', 'TV ANDRES DE CRETA', 'VL N YORK                     ');
INSERT INTO cd_cep_br VALUES ('05.084-050', '4995     ', 'PC ANDRES SEGOVIA', 'AT LAPA                       ');
INSERT INTO cd_cep_br VALUES ('02.995-140', '4995     ', 'R ANDRESA', 'PRQ N UNIDAS                  ');
INSERT INTO cd_cep_br VALUES ('05.320-010', '4995     ', 'R ANDRIES BOTH', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('02.615-080', '4995     ', 'R ANDRINOPOLIS', 'VL AMELIA                     ');
INSERT INTO cd_cep_br VALUES ('08.330-410', '4995     ', 'AV ANDROMEDA', 'C S S BARBARA                 ');
INSERT INTO cd_cep_br VALUES ('04.113-140', '4995     ', 'R ANDRONICO', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('02.650-060', '4995     ', 'R ANDUIA', 'JD PERI                       ');
INSERT INTO cd_cep_br VALUES ('02.650-160', '4995     ', 'TV ANDUIA', 'JD PERI                       ');
INSERT INTO cd_cep_br VALUES ('05.780-240', '4995     ', 'R ANDURA', 'VL PREL                       ');
INSERT INTO cd_cep_br VALUES ('04.610-100', '4995     ', 'R ANDUZEIRO', 'PRQ COLONIAL                  ');
INSERT INTO cd_cep_br VALUES ('08.380-620', '4995     ', 'R ANECY ROCHA', 'JD IGUATEMI                   ');
INSERT INTO cd_cep_br VALUES ('04.849-460', '4995     ', 'TV ANEIS DE SATURNO', 'PRQ COCAIA                    ');
INSERT INTO cd_cep_br VALUES ('03.258-080', '4995     ', 'R ANELIO', 'VL N UTINGA                   ');
INSERT INTO cd_cep_br VALUES ('04.229-020', '4995     ', 'R ANEMONA', 'C N HELIOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('03.336-070', '4995     ', 'TV ANESIO COLLE PICOLO', 'JD A FRANCO                   ');
INSERT INTO cd_cep_br VALUES ('05.563-080', '4995     ', 'R ANESIO JOAO DA SILVA', 'JD R TAVARES                  ');
INSERT INTO cd_cep_br VALUES ('04.615-010', '4995     ', 'R ANESIO MARTINS DE SIQUEIRA', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('04.570-130', '4995     ', 'R ANESIO PINTO ROSA', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('04.920-080', '4995     ', 'R ANESIO SOARES PUBLIO', 'JD HERCULANO                  ');
INSERT INTO cd_cep_br VALUES ('05.591-080', '4995     ', 'R ANETE QUEIROZ LACERDA', 'JD BONFIGLIOLI                ');
INSERT INTO cd_cep_br VALUES ('03.174-050', '4995     ', 'R ANETTE', 'Q PARADA                      ');
INSERT INTO cd_cep_br VALUES ('02.914-130', '4995     ', 'R ANEZIA MARIA', 'PIQUERI                       ');
INSERT INTO cd_cep_br VALUES ('08.050-495', '4995     ', 'TV ANFIGURI, DO', 'PRQ GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('05.508-060', '4995     ', 'R ANFITEATRO, DO', 'BUTANTA                       ');
INSERT INTO cd_cep_br VALUES ('02.652-180', '4995     ', 'R ANFITRIAO', 'JD ANTARTICA                  ');
INSERT INTO cd_cep_br VALUES ('04.641-060', '4995     ', 'R ANFORA', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('03.580-130', '4995     ', 'R ANDRE SIQUEIRA', 'JD FERNANDES                  ');
INSERT INTO cd_cep_br VALUES ('05.894-250', '4995     ', 'R ANDRE SOARES', 'JD MACEDONIA                  ');
INSERT INTO cd_cep_br VALUES ('03.658-020', '4995     ', 'R ANDRE TORRESONI', 'VL RE                         ');
INSERT INTO cd_cep_br VALUES ('05.085-040', '4995     ', 'R ANDRE TRINHANES NOAL', 'B ALIANCA                     ');
INSERT INTO cd_cep_br VALUES ('05.846-060', '4995     ', 'R ANDRE VALEJOS', 'CJ P S LUIS                   ');
INSERT INTO cd_cep_br VALUES ('03.065-070', '4995     ', 'R ANDRE VIDAL', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('03.044-020', '4995     ', 'TV ANDRE VILLANI', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('05.567-090', '4995     ', 'R ANDRE XAVIER', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('04.438-110', '4995     ', 'R ANDRE ZUNEGA', 'VL CASTELO                    ');
INSERT INTO cd_cep_br VALUES ('04.583-040', '4995     ', 'TV ANDREA ADOLFATI', 'VL CORDEIRO                   ');
INSERT INTO cd_cep_br VALUES ('02.210-170', '4995     ', 'R ANDREA AMATI', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('02.221-010', '4995     ', 'TV ANDREA ANTICO', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('05.774-200', '4995     ', 'R ANDREA APPIANI', 'PRQ REGINA                    ');
INSERT INTO cd_cep_br VALUES ('04.870-170', '4995     ', 'R ANDREA BERNASCONI', 'PRQ T LAGO                    ');
INSERT INTO cd_cep_br VALUES ('05.324-110', '4995     ', 'R ANDREA BOLGI', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('03.928-200', '4995     ', 'R ANDREA BONTEMPI', 'CJ HAB T VILELA               ');
INSERT INTO cd_cep_br VALUES ('05.870-020', '4995     ', 'R ANDREA BRIOSCO', 'JD FRATERNIDADE               ');
INSERT INTO cd_cep_br VALUES ('05.590-060', '4995     ', 'R ANDREA CAPORALE', 'VL GOMES                      ');
INSERT INTO cd_cep_br VALUES ('02.478-030', '4995     ', 'R ANDREA CESALPINO', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('05.756-190', '4995     ', 'R ANDREA DE FIRENZE', 'JD UMARIZAL                   ');
INSERT INTO cd_cep_br VALUES ('02.562-010', '4995     ', 'R ANDREA DEL CASTAGNO', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('02.372-140', '4995     ', 'R ANDREA DEL SARTO', 'TREMEMBE                      ');
INSERT INTO cd_cep_br VALUES ('04.203-053', '4995     ', 'R BOM PASTOR- DE 2403 AO FIM - LADO IMPAR', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('02.169-015', '4995     ', 'PC BOM PODER, DO', 'PRQ VL MARIA                  ');
INSERT INTO cd_cep_br VALUES ('05.181-390', '4995     ', 'R BOM PRINCIPIO', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('02.262-070', '4995     ', 'R BOM PROGRESSO', 'JD MODELO                     ');
INSERT INTO cd_cep_br VALUES ('03.982-050', '4995     ', 'R BOMBACHAS', 'PRQ S MADALENA                ');
INSERT INTO cd_cep_br VALUES ('04.722-120', '4995     ', 'R BERNARDINO MACHADO', 'GJA JULIETA                   ');
INSERT INTO cd_cep_br VALUES ('02.216-010', '4995     ', 'TV BERNARDINO MEI', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('03.591-060', '4995     ', 'TV BERNARDINO NANINI', 'CJ HAB P M PAIVA              ');
INSERT INTO cd_cep_br VALUES ('03.276-120', '4995     ', 'R BERNARDINO PANTALEAO', 'JD THEALIA                    ');
INSERT INTO cd_cep_br VALUES ('08.021-320', '4995     ', 'R BERNARDINO PINHEIRO', 'VL ROSARIA                    ');
INSERT INTO cd_cep_br VALUES ('05.365-170', '4995     ', 'R ANDREA PALADIO', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('04.707-050', '4995     ', 'R ANDREA PAULINETTI- ATE 195/196', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('04.707-051', '4995     ', 'R ANDREA PAULINETTI- DE 197/198 AO FIM', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('05.773-010', '4995     ', 'AV ANDREA PISANO', 'PRQ REGINA                    ');
INSERT INTO cd_cep_br VALUES ('05.878-010', '4995     ', 'R ANDREA SANSOVINO', 'PRQ INDEPENDENCIA             ');
INSERT INTO cd_cep_br VALUES ('02.919-050', '4995     ', 'R ANDRE MAIA', 'VL P BARRETO                  ');
INSERT INTO cd_cep_br VALUES ('02.759-040', '4995     ', 'R ANDRE MARTINS', 'VL ACRE                       ');
INSERT INTO cd_cep_br VALUES ('03.881-130', '4995     ', 'R ANDRE MATEUS VIU', 'VL PTE RASA                   ');
INSERT INTO cd_cep_br VALUES ('04.149-110', '4995     ', 'R ANDRE MENDES', 'JD SAUDE                      ');
INSERT INTO cd_cep_br VALUES ('04.430-060', '4995     ', 'R ANDRE MESSAGER', 'VL MISSIONARIA                ');
INSERT INTO cd_cep_br VALUES ('03.929-300', '4995     ', 'R ANDRE MOLINA', 'JD SAPOPEMBA                  ');
INSERT INTO cd_cep_br VALUES ('04.336-040', '4995     ', 'TV ANDRE MORELLET', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('03.542-065', '4995     ', 'TV ANDRE NAGY', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('03.542-005', '4995     ', 'TV ANDRE NAGY', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('03.670-020', '4995     ', 'R ANDRE NATALE', 'JD POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('04.165-160', '4995     ', 'PC ANDRE NUNES', 'VL MERCES                     ');
INSERT INTO cd_cep_br VALUES ('02.846-150', '4995     ', 'R ANDRE OLINDO LEDNIK', 'VL ITABERABA                  ');
INSERT INTO cd_cep_br VALUES ('08.390-150', '4995     ', 'R ANDRE PAZ', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('04.965-130', '4995     ', 'R ANDRE PECHON', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('05.174-120', '4995     ', 'AV ANDRE PEGGION', 'JD REGINA                     ');
INSERT INTO cd_cep_br VALUES ('05.845-230', '4995     ', 'R ANDRE PEIXOTO', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('02.308-190', '4995     ', 'TV ANDRE PEREIRA DA SILVA', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('02.957-000', '4995     ', 'R ANDRE PEREIRA TEMUDO', 'VL MIRANTE                    ');
INSERT INTO cd_cep_br VALUES ('04.890-020', '4995     ', 'R ANDRE PERNET', 'PARELHEIROS                   ');
INSERT INTO cd_cep_br VALUES ('04.720-020', '4995     ', 'R ANDRE PINHEIRO', 'GJA JULIETA                   ');
INSERT INTO cd_cep_br VALUES ('02.992-010', '4995     ', 'R BOJURU', 'PRQ P AMERICANO               ');
INSERT INTO cd_cep_br VALUES ('03.980-120', '4995     ', 'R BOLEADEIRAS', 'JD ELBA                       ');
INSERT INTO cd_cep_br VALUES ('08.290-640', '4995     ', 'R BOLEIRO', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('02.311-180', '4995     ', 'TV BOLENGA, DO', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('02.808-080', '4995     ', 'R BOLERO DE RAVEL', 'SIT MRO GRANDE                ');
INSERT INTO cd_cep_br VALUES ('08.061-510', '4995     ', 'R BOLERO, DO', 'JD P J NUNES                  ');
INSERT INTO cd_cep_br VALUES ('03.225-080', '4995     ', 'R BOLICHE', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('05.353-060', '4995     ', 'R ANTONIO OLIVIO RODRIGUES', 'C S FRANCISCO                 ');
INSERT INTO cd_cep_br VALUES ('03.385-010', '4995     ', 'R ANTONIO ONOFRE CIDADE', 'JD GALLI                      ');
INSERT INTO cd_cep_br VALUES ('08.011-480', '4995     ', 'R ANTONIO ORTEGA HARO', 'JD AT PEDROSO                 ');
INSERT INTO cd_cep_br VALUES ('08.223-240', '4995     ', 'PC ANTONIO OTAVIO FELICIANO', 'C A E CARVALHO                ');
INSERT INTO cd_cep_br VALUES ('03.571-220', '4995     ', 'R ANTONIO OURIQUE', 'PRQ S CITY                    ');
INSERT INTO cd_cep_br VALUES ('02.962-180', '4995     ', 'AV ANTONIO PACHECO', 'JD MONJOLO                    ');
INSERT INTO cd_cep_br VALUES ('04.710-130', '4995     ', 'R ANTONIO PACHECO VALENTE', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('03.193-120', '4995     ', 'R ANTONIO PADUA DE OLIVEIRA', 'VL LIBANESA                   ');
INSERT INTO cd_cep_br VALUES ('02.995-110', '4995     ', 'PC ANTONIO PAGANELLI', 'PRQ N UNIDAS                  ');
INSERT INTO cd_cep_br VALUES ('03.732-140', '4995     ', 'R ANTONIO PAGANINI', 'CH C SUL                      ');
INSERT INTO cd_cep_br VALUES ('04.368-040', '4995     ', 'R ANTONIO PAGANO', 'JD S ANTONINHO                ');
INSERT INTO cd_cep_br VALUES ('05.731-240', '4995     ', 'R ANTONIO PAIM', 'VL ERNESTO                    ');
INSERT INTO cd_cep_br VALUES ('01.027-020', '4995     ', 'R ANTONIO PAIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('02.956-080', '4995     ', 'R ANTONIO PAIS DE SANDE', 'VL MIRANTE                    ');
INSERT INTO cd_cep_br VALUES ('05.863-030', '4995     ', 'R ANTONIO PALADINO', 'JD IMBE                       ');
INSERT INTO cd_cep_br VALUES ('04.146-070', '4995     ', 'PC ANTONIO PALAZOLO', 'VL SAUDE                      ');
INSERT INTO cd_cep_br VALUES ('08.110-680', '4995     ', 'R ANTONIO MASSANA', 'VL ALABAMA                    ');
INSERT INTO cd_cep_br VALUES ('08.382-160', '4995     ', 'R ANTONIO MATIAS DA SILVA', 'IGUATEMI                      ');
INSERT INTO cd_cep_br VALUES ('05.885-170', '4995     ', 'R ANTONIO MAXIMIANO DA SILVA', 'JD COMERCIAL                  ');
INSERT INTO cd_cep_br VALUES ('03.904-000', '4995     ', 'R ANTONIO MAXIMIANO RODRIGUES', 'JD TANGO                      ');
INSERT INTO cd_cep_br VALUES ('04.855-040', '4995     ', 'R ANTONIO MAZZANTE', 'JD BELCITO                    ');
INSERT INTO cd_cep_br VALUES ('02.230-070', '4995     ', 'R ANTONIO MAZZILI FILHO', 'PRQ E CHAVES                  ');
INSERT INTO cd_cep_br VALUES ('02.920-070', '4995     ', 'R ANTONIO MEDUSA', 'VL P BARRETO                  ');
INSERT INTO cd_cep_br VALUES ('04.775-000', '4995     ', 'R ANTONIO MELCHIADES DOS SANTOS', 'VL CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('02.617-040', '4995     ', 'R ANTONIO MELONI', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('03.258-060', '4995     ', 'R ANTONIO MENDES', 'VL N UTINGA                   ');
INSERT INTO cd_cep_br VALUES ('05.563-180', '4995     ', 'TV ANTONIO MENDES ANTAS', 'R TAVARES                     ');
INSERT INTO cd_cep_br VALUES ('02.536-030', '4995     ', 'R ANTONIO MESQUITA', 'VL ESTER                      ');
INSERT INTO cd_cep_br VALUES ('04.782-080', '4995     ', 'R ANTONIO MESQUITA PEREIRA', 'C SOCORRO                     ');
INSERT INTO cd_cep_br VALUES ('08.471-390', '4995     ', 'R ANTONIO MIELLI', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('02.723-070', '4995     ', 'R ANTONIO MIGUEL', 'VL SIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('04.812-050', '4995     ', 'R ANTONIO MIRANDA', 'JD IPORANGA                   ');
INSERT INTO cd_cep_br VALUES ('02.989-000', '4995     ', 'R ANTONIO MONIZ BARREIROS', 'JD MARILU                     ');
INSERT INTO cd_cep_br VALUES ('03.502-055', '4995     ', 'TV ANTONIO MONTANARI', 'ARICANDUVA                    ');
INSERT INTO cd_cep_br VALUES ('05.862-140', '4995     ', 'R ANTONIO MONTEGAZZA', 'JD LIDIA                      ');
INSERT INTO cd_cep_br VALUES ('04.153-130', '4995     ', 'R ANTONIO MONTEIRO', 'VL S ESTEFANO                 ');
INSERT INTO cd_cep_br VALUES ('02.866-090', '4995     ', 'PC ANTONIO MONTEIRO DA SILVA', 'VL PENTEADO                   ');
INSERT INTO cd_cep_br VALUES ('02.844-160', '4995     ', 'R ANTONIO MONTEIRO DENTINHO', 'VL PENTEADO                   ');
INSERT INTO cd_cep_br VALUES ('03.069-050', '4995     ', 'R ANTONIO MORAES BARROS', 'VL ZILDA                      ');
INSERT INTO cd_cep_br VALUES ('05.775-130', '4995     ', 'R ANTONIO MORAIS', 'PRQ REGINA                    ');
INSERT INTO cd_cep_br VALUES ('03.028-005', '4995     ', 'R ANTONIO MOREIRA', 'PARI                          ');
INSERT INTO cd_cep_br VALUES ('05.333-060', '4995     ', 'PC ANTONIO MOREIRA DA COSTA', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('04.932-270', '4995     ', 'R ANTONIO MOREIRA DA SILVA', 'VL D META                     ');
INSERT INTO cd_cep_br VALUES ('08.490-390', '4995     ', 'R ANTONIO MOREIRA DUARTE', 'CJ RES P MAIA                 ');
INSERT INTO cd_cep_br VALUES ('02.410-012', '4995     ', 'R ANTONIO MOREIRA GARCIA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('03.280-120', '4995     ', 'R ANTONIO MORENO LEAL', 'VL CARMEM                     ');
INSERT INTO cd_cep_br VALUES ('03.344-010', '4995     ', 'R ANTONIO MORTARO', 'VL R FEIJO                    ');
INSERT INTO cd_cep_br VALUES ('03.072-040', '4995     ', 'R ANTONIO MOTA', 'MARANHAO                      ');
INSERT INTO cd_cep_br VALUES ('08.210-660', '4995     ', 'R ANTONIO MOURA ANDRADE', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('03.336-006', '4995     ', 'R ANTONIO MOUTINHO', 'VL R FEIJO                    ');
INSERT INTO cd_cep_br VALUES ('04.788-070', '4995     ', 'R ANTONIO MUCHEN SOARES', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('05.841-110', '4995     ', 'R ANTONIO MULATI', 'VL BELEZAS                    ');
INSERT INTO cd_cep_br VALUES ('02.725-000', '4995     ', 'AV ANTONIO MUNHOZ BONILHA', 'VL PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('03.289-150', '4995     ', 'R ANTONIO MUNIZ FAGUNDES', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('04.416-070', '4995     ', 'R ANTONIO MACHADO SOBRINHO', 'JD V BOAS                     ');
INSERT INTO cd_cep_br VALUES ('08.451-380', '4995     ', 'R ANTONIO MACIEL', 'LAGEADO                       ');
INSERT INTO cd_cep_br VALUES ('02.804-150', '4995     ', 'R ANTONIO MACIEL TEIXEIRA', 'VL C ALMAS                    ');
INSERT INTO cd_cep_br VALUES ('05.382-050', '4995     ', 'R ANTONIO MACUCO ALVES', 'JD SARAH                      ');
INSERT INTO cd_cep_br VALUES ('04.347-000', '4995     ', 'R ANTONIO MADI', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('02.512-027', '4995     ', 'R ANTONIO MADUREIRA', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('02.075-060', '4995     ', 'R ANTONIO MAGALHAES', 'VL PAIVA                      ');
INSERT INTO cd_cep_br VALUES ('02.451-020', '4995     ', 'R ANA LINS', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('04.421-120', '4995     ', 'R ANA LOPES CINTRA', 'C JULIA                       ');
INSERT INTO cd_cep_br VALUES ('04.965-020', '4995     ', 'R ANA LUCIA DE AMICIS', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('03.882-170', '4995     ', 'R ANA LUISA DE SOUSA', 'VL PTE RASA                   ');
INSERT INTO cd_cep_br VALUES ('05.160-080', '4995     ', 'R ANA LUISA MOREIRA', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('05.352-140', '4995     ', 'R ANA LUIZA FLORENCE BORGES', 'C S FRANCISCO                 ');
INSERT INTO cd_cep_br VALUES ('03.289-005', '4995     ', 'R BENEDITO DA CRUZ', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('05.136-160', '4995     ', 'R BENEDITO DA FONSECA RONDON', 'JD S ELIAS                    ');
INSERT INTO cd_cep_br VALUES ('04.926-130', '4995     ', 'R BENEDITO DAMASIO DOS SANTOS', 'R PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('03.691-200', '4995     ', 'PC ANTONIO MANZANO NETO', 'C A E CARVALHO                ');
INSERT INTO cd_cep_br VALUES ('03.677-010', '4995     ', 'R ANTONIO MARCELO JUNIOR', 'JD T MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('04.883-210', '4995     ', 'R ANTONIO MARCONDES BOETA', 'JD ALADIM                     ');
INSERT INTO cd_cep_br VALUES ('08.280-460', '4995     ', 'R ANTONIO MARIA BESSA', 'C LIDER                       ');
INSERT INTO cd_cep_br VALUES ('04.176-020', '4995     ', 'R ANTONIO MARIA BONINCINI', 'JD M ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('08.191-170', '4995     ', 'R ANTONIO MARIA COELHO', 'JD ROMANO                     ');
INSERT INTO cd_cep_br VALUES ('04.316-050', '4995     ', 'R ANTONIO MARIA DESIDERIO', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('08.130-090', '4995     ', 'R ANTONIO MARIA ESCUDEIRO RIVAS', 'C KEMEL                       ');
INSERT INTO cd_cep_br VALUES ('02.355-040', '4995     ', 'R ANTONIO MARIA PIRES', 'JD V BIANCA                   ');
INSERT INTO cd_cep_br VALUES ('05.530-000', '4995     ', 'R ANTONIO MARIANI', 'I PREVIDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('04.784-000', '4995     ', 'R ANTONIO MARIANO', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('08.381-400', '4995     ', 'R ANTONIO MARIANO LEME', 'T DIVISAO                     ');
INSERT INTO cd_cep_br VALUES ('05.060-010', '4995     ', 'VLA ANTONIO MARIZ', 'AT LAPA                       ');
INSERT INTO cd_cep_br VALUES ('05.078-001', '4995     ', 'VLA ANTONIO MARIZ', 'LAPA                          ');
INSERT INTO cd_cep_br VALUES ('04.726-110', '4995     ', 'R ANTONIO MARQUES ESTEVES', 'CH JAPONESA                   ');
INSERT INTO cd_cep_br VALUES ('03.244-000', '4995     ', 'R ANTONIO MARQUES JULIAO', 'JD GUAIRACA                   ');
INSERT INTO cd_cep_br VALUES ('03.543-150', '4995     ', 'PC ANTONIO MARQUES NOVO', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('08.490-150', '4995     ', 'R ANTONIO MARTINS', 'CJ RES P MAIA                 ');
INSERT INTO cd_cep_br VALUES ('05.584-000', '4995     ', 'R ANTONIO MARTINS COSTA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('03.279-175', '4995     ', 'TV ANTONIO MARTINS NABARRETE', 'VL S VIRGINIA                 ');
INSERT INTO cd_cep_br VALUES ('03.880-070', '4995     ', 'R ANTONIO MARTINS SILVA', 'VL PTE RASA                   ');
INSERT INTO cd_cep_br VALUES ('04.671-330', '4995     ', 'R ANTONIO MASI', 'PRQ RES JULIA                 ');
INSERT INTO cd_cep_br VALUES ('77.818-620', '5364     ', 'R PORTO RICO', 'ST ANHANGUERA                 ');
INSERT INTO cd_cep_br VALUES ('77.808-030', '5364     ', 'R PORTO RICO', 'LOT C AZUL                    ');
INSERT INTO cd_cep_br VALUES ('77.818-836', '5364     ', 'AV PORTO SOLIDAO', 'PQ S DOURADOS                 ');
INSERT INTO cd_cep_br VALUES ('77.817-370', '5364     ', 'R PRADO', 'LOT M JORGE                   ');
INSERT INTO cd_cep_br VALUES ('77.809-040', '5364     ', 'AV PREFEITO JOAO DE SOUZA LIMA', 'ST CARAJA                     ');
INSERT INTO cd_cep_br VALUES ('77.807-160', '5364     ', 'R PREFEITO JOAO DE SOUZA LIMA', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('77.824-360', '5364     ', 'AV PRESIDENTE CASTELO BRANCO', 'ST BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('03.287-150', '4995     ', 'R BENGALAS', 'JD A ROSA                     ');
INSERT INTO cd_cep_br VALUES ('03.805-180', '4995     ', 'R BENICIO BEI', 'PRQ BOTURUSSU                 ');
INSERT INTO cd_cep_br VALUES ('04.827-100', '4995     ', 'R BENICIO JOSE DA FONSECA', 'R BONITO                      ');
INSERT INTO cd_cep_br VALUES ('02.754-040', '4995     ', 'R BENIGNO', 'VL M LUISA                    ');
INSERT INTO cd_cep_br VALUES ('04.332-110', '4995     ', 'AV BENIGNO CARRERA', 'VL CAMPESTRE                  ');
INSERT INTO cd_cep_br VALUES ('04.775-040', '4995     ', 'PC BENIGNO INACIO DOS SANTOS', 'VL CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('08.111-290', '4995     ', 'R BENIGNO NOGUEIRA FRANCO', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('02.342-145', '4995     ', 'VLA BENIM', 'TUCURUVI                      ');
INSERT INTO cd_cep_br VALUES ('08.051-065', '4995     ', 'R BENINCASA', 'LIMOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('04.165-060', '4995     ', 'R BENITO FIORETTO', 'VL MERCES                     ');
INSERT INTO cd_cep_br VALUES ('04.118-070', '4995     ', 'R BENITO GARCIA', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.018-060', '4995     ', 'R BENITO JUAREZ', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('02.161-170', '4995     ', 'R BENITO MEANA', 'JD JULIETA                    ');
INSERT INTO cd_cep_br VALUES ('02.517-021', '4995     ', 'PC BENITO NICOLETTI', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('04.857-080', '4995     ', 'R BENITO SAEZ GARCIA', 'JD MARILDA                    ');
INSERT INTO cd_cep_br VALUES ('03.929-280', '4995     ', 'R BENITO SILVEIRA', 'JD SAPOPEMBA                  ');
INSERT INTO cd_cep_br VALUES ('03.816-090', '4995     ', 'R BENITO, DO', 'JD VERONICA                   ');
INSERT INTO cd_cep_br VALUES ('08.031-760', '4995     ', 'R BENJAMIM CAPUSSO', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('04.856-030', '4995     ', 'R BENJAMIM CESI', 'JD TANAY                      ');
INSERT INTO cd_cep_br VALUES ('01.005-000', '4995     ', 'R BENJAMIM CONSTANT', 'SE                            ');
INSERT INTO cd_cep_br VALUES ('02.318-100', '4995     ', 'R BENEDITO HENRIQUE', 'JD GUAPIRA                    ');
INSERT INTO cd_cep_br VALUES ('05.353-180', '4995     ', 'R BENEDITO HENRIQUE CARDOSO', 'C S FRANCISCO                 ');
INSERT INTO cd_cep_br VALUES ('03.922-000', '4995     ', 'R BENEDITO JACINTO MENDES', 'JD GRIMALDI                   ');
INSERT INTO cd_cep_br VALUES ('03.505-015', '4995     ', 'R BENEDITO JACOB', 'ARICANDUVA                    ');
INSERT INTO cd_cep_br VALUES ('03.816-005', '4995     ', 'TV BENEDITO JOSE DE ALMEIDA', 'E MATARAZZO                   ');
INSERT INTO cd_cep_br VALUES ('02.738-040', '4995     ', 'R BENEDITO JOSE DOMINGUES', 'PRQ M SOARES                  ');
INSERT INTO cd_cep_br VALUES ('05.174-140', '4995     ', 'R BENEDITO LACERDA', 'JD REGINA                     ');
INSERT INTO cd_cep_br VALUES ('04.532-040', '4995     ', 'R BENEDITO LAPIM', 'I BIBI                        ');
INSERT INTO cd_cep_br VALUES ('04.860-010', '4995     ', 'R BENEDITO LAZARO CAMILO', 'JD S RAFAEL                   ');
INSERT INTO cd_cep_br VALUES ('03.567-060', '4995     ', 'R BENEDITO LEAL', 'A ALVIM                       ');
INSERT INTO cd_cep_br VALUES ('04.770-120', '4995     ', 'R BENEDITO LEITE', 'JD GUARAPIRANGA               ');
INSERT INTO cd_cep_br VALUES ('08.441-380', '4995     ', 'R BENEDITO LEITE DE AVILA', 'JD AURORA                     ');
INSERT INTO cd_cep_br VALUES ('02.853-030', '4995     ', 'R BENEDITO LOPES DE SOUZA', 'VL TERESINHA                  ');
INSERT INTO cd_cep_br VALUES ('02.354-280', '4995     ', 'R BENEDITO LOURENCO', 'JD PARA                       ');
INSERT INTO cd_cep_br VALUES ('05.519-080', '4995     ', 'PC BENEDITO MACHADO', 'JD TRUSSARDI                  ');
INSERT INTO cd_cep_br VALUES ('02.560-110', '4995     ', 'V-P BENEDITO MARIA DOS SANTOS', 'VL SANTISTA                   ');
INSERT INTO cd_cep_br VALUES ('02.850-050', '4995     ', 'R BENEDITO MICELI', 'PRQ BELEM                     ');
INSERT INTO cd_cep_br VALUES ('02.911-170', '4995     ', 'R BENEDITO MONTEIRO', 'VL ARCADIA                    ');
INSERT INTO cd_cep_br VALUES ('08.060-395', '4995     ', 'R BENEDITO MORAES', 'VL JACUI                      ');
INSERT INTO cd_cep_br VALUES ('08.060-398', '4995     ', 'R BENEDITO MORAIS', 'VL JACUI                      ');
INSERT INTO cd_cep_br VALUES ('04.836-160', '4995     ', 'R BENEDITO MOREIRA SANTOS', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('02.816-020', '4995     ', 'R BENEDITO NOVO', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('03.667-010', '4995     ', 'R BENEDITO OTONI', 'VL RE                         ');
INSERT INTO cd_cep_br VALUES ('05.881-060', '4995     ', 'R BENEDITO P MACHADO TOLOSA', 'JD S B NOVO                   ');
INSERT INTO cd_cep_br VALUES ('03.512-020', '4995     ', 'R BENEDITO PASSOS', 'VL MATILDE                    ');
INSERT INTO cd_cep_br VALUES ('03.289-000', '4995     ', 'R BENEDITO PEDROSO', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('02.979-160', '4995     ', 'R BENEDITO PENA', 'VL HERMINIA                   ');
INSERT INTO cd_cep_br VALUES ('05.138-120', '4995     ', 'R BENEDITO PEREIRA', 'JD LIBANO                     ');
INSERT INTO cd_cep_br VALUES ('04.407-020', '4995     ', 'R BENEDITO PEREIRA DA SILVA', 'VL IMPERIO                    ');
INSERT INTO cd_cep_br VALUES ('04.762-010', '4995     ', 'R BENEDITO PEREIRA DE BORBA', 'VL SOCORRO                    ');
INSERT INTO cd_cep_br VALUES ('04.844-160', '4995     ', 'R BENEDITO PEREIRA IGNACIO', 'JD MANACAS                    ');
INSERT INTO cd_cep_br VALUES ('04.930-220', '4995     ', 'R BENEDITO PINTO DE CAMPOS', 'JD S MARGARIDA                ');
INSERT INTO cd_cep_br VALUES ('03.365-090', '4995     ', 'R BENEDITO RAMALHO', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('08.031-070', '4995     ', 'R BENEDITO RAPOSO', 'VL N CURUCA                   ');
INSERT INTO cd_cep_br VALUES ('04.467-120', '4995     ', 'R BENEDITO RODRIGUES GOUVEIA', 'JD ITAPURA                    ');
INSERT INTO cd_cep_br VALUES ('03.975-060', '4995     ', 'R BENEDITO ROSA', 'JD SAPOPEMBA                  ');
INSERT INTO cd_cep_br VALUES ('03.563-170', '4995     ', 'R BENEDITO SALGADO DA SILVA', 'VL NHOCUNE                    ');
INSERT INTO cd_cep_br VALUES ('04.893-050', '4995     ', 'R BENEDITO SCHUNCK', 'EMBURA                        ');
INSERT INTO cd_cep_br VALUES ('08.131-100', '4995     ', 'R BENEDITO CARVALHO VITALINO', 'JD CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('04.425-015', '4995     ', 'R ATILA GIRARD', 'C JULIA                       ');
INSERT INTO cd_cep_br VALUES ('04.836-386', '4995     ', 'TV ATILIO ARIOSTI', 'JD ALPINO                     ');
INSERT INTO cd_cep_br VALUES ('03.060-025', '4995     ', 'R ATILIO AUGUSTO', 'CH TATUAPE                    ');
INSERT INTO cd_cep_br VALUES ('03.735-060', '4995     ', 'TV ATILIO BARILANI', 'VL ARAGUAIA                   ');
INSERT INTO cd_cep_br VALUES ('02.996-010', '4995     ', 'AV ATILIO BRUGNOLI', 'PRQ N UNIDAS                  ');
INSERT INTO cd_cep_br VALUES ('08.032-090', '4995     ', 'R ATILIO CARAMORI', 'PRQ RES D ABRIL               ');
INSERT INTO cd_cep_br VALUES ('05.388-040', '4995     ', 'R ATILIO CECCARELLI', 'VL DALVA                      ');
INSERT INTO cd_cep_br VALUES ('08.280-390', '4995     ', 'R BATALHA DE CATALAO', 'C LIDER                       ');
INSERT INTO cd_cep_br VALUES ('02.141-050', '4995     ', 'R BATALHA DO JATAI', 'VL SABRINA                    ');
INSERT INTO cd_cep_br VALUES ('05.065-120', '4995     ', 'R BATALHA DO PIRAJA', 'L BAIXO                       ');
INSERT INTO cd_cep_br VALUES ('05.882-360', '4995     ', 'R BATALHA REIS', 'JD S B NOVO                   ');
INSERT INTO cd_cep_br VALUES ('08.460-650', '4995     ', 'R BENEDITO DANIEL', 'JD DIVINO                     ');
INSERT INTO cd_cep_br VALUES ('05.882-370', '4995     ', 'R BENEDITO DE BARROS', 'JD S B NOVO                   ');
INSERT INTO cd_cep_br VALUES ('04.890-170', '4995     ', 'R BENEDITO DE JESUS', 'JD N PARELHEIROS              ');
INSERT INTO cd_cep_br VALUES ('05.376-020', '4995     ', 'AV BENEDITO DE LIMA', 'VL ANTONIO                    ');
INSERT INTO cd_cep_br VALUES ('05.793-240', '4995     ', 'R BENEDITO DE OLIVEIRA', 'JD ELIZABETH                  ');
INSERT INTO cd_cep_br VALUES ('03.379-020', '4995     ', 'R BENEDITO DE OLIVEIRA GOMES', 'VL OLINDA                     ');
INSERT INTO cd_cep_br VALUES ('03.626-090', '4995     ', 'R BENEDITO DE PAULA', 'VL DOMITILA                   ');
INSERT INTO cd_cep_br VALUES ('05.586-050', '4995     ', 'R BENEDITO DE SOUZA', 'VL INDIANA                    ');
INSERT INTO cd_cep_br VALUES ('08.150-340', '4995     ', 'R BENEDITO DE SOUZA BORGES', 'JD ROBRU                      ');
INSERT INTO cd_cep_br VALUES ('05.856-010', '4995     ', 'R BENEDITO DOMINGUES', 'JD ELEDY                      ');
INSERT INTO cd_cep_br VALUES ('03.087-040', '4995     ', 'R BENEDITO DOS SANTOS', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('02.846-200', '4995     ', 'R BENEDITO EGIDIO BARBOSA', 'BRASILANDIA                   ');
INSERT INTO cd_cep_br VALUES ('05.181-450', '4995     ', 'R BENEDITO EMILIANO', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('05.750-070', '4995     ', 'R BENEDITO FABER', 'S Q MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('04.894-020', '4995     ', 'R BENEDITO FELIZARDO', 'SIT REPRESA                   ');
INSERT INTO cd_cep_br VALUES ('04.746-110', '4995     ', 'R BENEDITO FERNANDES', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('04.351-100', '4995     ', 'R BENEDITO FERREIRA', 'VL BABILONIA                  ');
INSERT INTO cd_cep_br VALUES ('04.773-160', '4995     ', 'PC BENEDITO FERREIRA DA SILVA', 'VELEIROS                      ');
INSERT INTO cd_cep_br VALUES ('04.786-000', '4995     ', 'AV BENEDITO FERREIRA SILVA', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('05.325-080', '4995     ', 'R BENEDITO FLAVIO DA SILVEIRA', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('03.433-030', '4995     ', 'R BENEDITO GALVAO', 'VL FERNANDES                  ');
INSERT INTO cd_cep_br VALUES ('05.138-160', '4995     ', 'R BENEDITO GAMA RICARDO', 'JD LIBANO                     ');
INSERT INTO cd_cep_br VALUES ('05.761-180', '4995     ', 'R BENEDITO GENEROSO', 'JD M VIRGINIA                 ');
INSERT INTO cd_cep_br VALUES ('03.306-010', '4995     ', 'R DOMINGOS AGOSTIN', 'C M CEU                       ');
INSERT INTO cd_cep_br VALUES ('05.752-480', '4995     ', 'R DOMINGOS ALEJO', 'JD M DUARTE                   ');
INSERT INTO cd_cep_br VALUES ('05.763-300', '4995     ', 'R DOMENICO BALETI', 'JD PIRACUAMA                  ');
INSERT INTO cd_cep_br VALUES ('02.370-070', '4995     ', 'R DOMENICO BECCAFUMI', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('08.295-210', '4995     ', 'R DOMENICO BELLI', 'VL CARMOSINA                  ');
INSERT INTO cd_cep_br VALUES ('03.578-030', '4995     ', 'R DOMENICO BERNABEI', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('05.571-060', '4995     ', 'R DOMENICO BRUNETTI', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('04.843-050', '4995     ', 'R DOMENICO CIMAROSA', 'PRQ BRASIL                    ');
INSERT INTO cd_cep_br VALUES ('05.787-000', '4995     ', 'EST CAMPO LIMPO, DO- DE 3901/3902 AO FIM', 'PIRAJUSSARA                   ');
INSERT INTO cd_cep_br VALUES ('05.787-001', '4995     ', 'LRG CAMPO LIMPO,DO', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('05.203-350', '4995     ', 'PC CAMPO LINDO', 'VL FANTON                     ');
INSERT INTO cd_cep_br VALUES ('03.551-110', '4995     ', 'R CAMPO MAIOR', 'C PATRIARCA                   ');
INSERT INTO cd_cep_br VALUES ('04.911-050', '4995     ', 'AV CAMPO MOURAO', 'GUARAPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('05.729-100', '4995     ', 'R CAMPO NOVO DO SUL', 'VL ANDRADE                    ');
INSERT INTO cd_cep_br VALUES ('02.881-020', '4995     ', 'R CAMPO REDONDO', 'VL FRANCOS                    ');
INSERT INTO cd_cep_br VALUES ('08.290-170', '4995     ', 'R CAMPO SANTO', 'VL CARMOSINA                  ');
INSERT INTO cd_cep_br VALUES ('04.011-090', '4995     ', 'R CAMPO VALERO', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('01.456-010', '4995     ', 'R CAMPO VERDE', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('05.565-035', '4995     ', 'VLA CAMPO, DO', 'JD ARPOADOR                   ');
INSERT INTO cd_cep_br VALUES ('05.784-020', '4995     ', 'R CAMPOEIRO', 'PRQ ESMERALDA                 ');
INSERT INTO cd_cep_br VALUES ('03.541-020', '4995     ', 'R CAMPOLIDE', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('05.620-020', '4995     ', 'R CAMPOS', 'VL INAH                       ');
INSERT INTO cd_cep_br VALUES ('04.536-010', '4995     ', 'R CAMPOS BICUDO', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('05.872-030', '4995     ', 'R CAMPOS BORGES', 'JD S B NOVO                   ');
INSERT INTO cd_cep_br VALUES ('03.587-050', '4995     ', 'R CAMPOS CERRADOS', 'C LIDER                       ');
INSERT INTO cd_cep_br VALUES ('04.923-040', '4995     ', 'R CAMPOS CERRITO', 'R PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('05.054-130', '4995     ', 'PC CAMPOS DA CUNHA', 'VL IPOJUCA                    ');
INSERT INTO cd_cep_br VALUES ('02.280-040', '4995     ', 'AV CAMPOS DE GUAIRA', 'VL N GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('02.976-140', '4995     ', 'R CAMPOS DE GUARAPUAVA', 'VL ZAT                        ');
INSERT INTO cd_cep_br VALUES ('02.861-000', '4995     ', 'R CAMPOS DE LAPA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('03.456-030', '4995     ', 'R CAMPOS DE MAIORCA', 'JD ARICANDUVA                 ');
INSERT INTO cd_cep_br VALUES ('05.363-035', '4995     ', 'PC CAMPOS DE SAO DOMINGOS', 'JD ODETE                      ');
INSERT INTO cd_cep_br VALUES ('02.726-100', '4995     ', 'R CAMPOS DO CAJURU', 'VL PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('05.516-040', '4995     ', 'R CAMPOS DO JORDAO', 'CAXINGUI                      ');
INSERT INTO cd_cep_br VALUES ('03.912-200', '4995     ', 'R CAMPOS DO MONDEGO', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('05.844-040', '4995     ', 'R CAMPOS DOS GOITACAZES', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('08.421-010', '4995     ', 'EST CAMPOS DOS GOITACAZES', 'VL COSMOPOLITA                ');
INSERT INTO cd_cep_br VALUES ('05.765-160', '4995     ', 'R CAMPOS ELISIOS', 'JD OLINDA                     ');
INSERT INTO cd_cep_br VALUES ('04.744-020', '4995     ', 'R CAMPOS MESQUITA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('03.145-020', '4995     ', 'R CAMPOS NOVOS', 'VL LUCIA                      ');
INSERT INTO cd_cep_br VALUES ('04.840-510', '4995     ', 'R CAMPOS NOVOS PAULISTA', 'CJ HAB B F LIMA               ');
INSERT INTO cd_cep_br VALUES ('02.252-160', '4995     ', 'PC CAMPINOPOLIS', 'VL NIVI                       ');
INSERT INTO cd_cep_br VALUES ('02.981-040', '4995     ', 'R CAMPINORTE', 'JD SYDNEY                     ');
INSERT INTO cd_cep_br VALUES ('02.314-080', '4995     ', 'R CAMPISTA', 'VL N MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('05.424-090', '4995     ', 'R CAMPO ALEGRE', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('03.321-003', '4995     ', 'R CAMPO ALEGRE DE GOIAS', 'VL G CARDIM                   ');
INSERT INTO cd_cep_br VALUES ('02.871-030', '4995     ', 'R CAMPO ALEGRE DE MINAS', 'JD ONDINA                     ');
INSERT INTO cd_cep_br VALUES ('02.337-020', '4995     ', 'R CAMPO ALTO', 'JD FRANCA                     ');
INSERT INTO cd_cep_br VALUES ('03.929-240', '4995     ', 'R CAMPO AZUL', 'JD SAPOPEMBA                  ');
INSERT INTO cd_cep_br VALUES ('03.944-020', '4995     ', 'R CAMPO AZUL', 'JD TIETE                      ');
INSERT INTO cd_cep_br VALUES ('04.870-265', '4995     ', 'EST CAMPO BAIXO,DO', 'PR PAULISTANAS                ');
INSERT INTO cd_cep_br VALUES ('03.206-050', '4995     ', 'R CAMPO BELO', 'VL ALPINA                     ');
INSERT INTO cd_cep_br VALUES ('02.269-010', '4995     ', 'R CAMPO BELO DO SUL', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('04.319-030', '4995     ', 'R CAMPO BOM', 'C VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('02.469-120', '4995     ', 'R CAMPO COMPRIDO', 'VL ROMERO                     ');
INSERT INTO cd_cep_br VALUES ('02.987-070', '4995     ', 'R CAMPO DA ACLAMACAO', 'PRQ TAIPAS                    ');
INSERT INTO cd_cep_br VALUES ('04.763-260', '4995     ', 'R CAMPO DA PATRIA', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('02.234-170', '4995     ', 'V-P CAMPO DA VERDADE', 'PRQ E CHAVES                  ');
INSERT INTO cd_cep_br VALUES ('03.572-090', '4995     ', 'R CAMPO DA VINHA', 'JD S TERESINHA                ');
INSERT INTO cd_cep_br VALUES ('02.991-110', '4995     ', 'R CAMPO DAS LARANJEIRAS', 'JD RINCAO                     ');
INSERT INTO cd_cep_br VALUES ('02.517-140', '4995     ', 'R DOM AMARAL MOUSINHO', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('02.525-070', '4995     ', 'PC DOM AMARO', 'JD S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('03.562-030', '4995     ', 'R DOM ANDRE ARCOVERDE', 'VL NHOCUNE                    ');
INSERT INTO cd_cep_br VALUES ('03.084-020', '4995     ', 'R DOM ANDRES LAMAS', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('04.129-030', '4995     ', 'R DOM ANTONIO ALVARENGA', 'VL GUMERCINDO                 ');
INSERT INTO cd_cep_br VALUES ('05.567-030', '4995     ', 'VLA DOIS', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('05.574-020', '4995     ', 'EST DOIS', 'CJ P R TAVARES                ');
INSERT INTO cd_cep_br VALUES ('05.574-060', '4995     ', 'EST DOIS', 'CJ P R TAVARES                ');
INSERT INTO cd_cep_br VALUES ('05.551-130', '4995     ', 'PSG DOIS', 'JD R TAVARES                  ');
INSERT INTO cd_cep_br VALUES ('05.527-020', '4995     ', 'VLA DOIS', 'JD CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('05.591-040', '4995     ', 'VLA DOIS', 'JD BONFIGLIOLI                ');
INSERT INTO cd_cep_br VALUES ('08.381-130', '4995     ', 'VLA DOIS', 'JD ELIZABETH                  ');
INSERT INTO cd_cep_br VALUES ('04.321-100', '4995     ', 'R CASSUARINAS', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('02.314-100', '4995     ', 'R CASSUARINAS', 'VL N MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('08.452-500', '4995     ', 'R CASSUNUNGA', 'JD LOURDES                    ');
INSERT INTO cd_cep_br VALUES ('05.868-730', '4995     ', 'R CASTANHA DO PARA', 'CJ HAB I ADVENTISTA           ');
INSERT INTO cd_cep_br VALUES ('03.551-090', '4995     ', 'R CASTANHAL', 'C PATRIARCA                   ');
INSERT INTO cd_cep_br VALUES ('03.190-110', '4995     ', 'R CASTANHEIRAS', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('05.302-050', '4995     ', 'R CAMPO GRANDE- ATE 300/301', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('05.302-051', '4995     ', 'R CAMPO GRANDE- DE 302/303 AO FIM', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('02.141-005', '4995     ', 'PC CAMINHONEIRO, DO', 'VL SABRINA                    ');
INSERT INTO cd_cep_br VALUES ('01.417-060', '4995     ', 'R CAMIRANGA', 'C CESAR                       ');
INSERT INTO cd_cep_br VALUES ('02.738-010', '4995     ', 'R CAMOATIM', 'PRQ M SOARES                  ');
INSERT INTO cd_cep_br VALUES ('03.077-080', '4995     ', 'R CAMOCIM', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('05.181-220', '4995     ', 'R CAMOCIM DE SAO FELIX', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('08.421-050', '4995     ', 'R CAMOES', 'VL COSMOPOLITA                ');
INSERT INTO cd_cep_br VALUES ('08.081-420', '4995     ', 'R CAMOES', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('03.032-010', '4995     ', 'R CAMOMIL', 'CANINDE                       ');
INSERT INTO cd_cep_br VALUES ('08.090-530', '4995     ', 'R CAMOMILA', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('03.570-430', '4995     ', 'R CAMOMILA ROMANA', 'PRQ S CITY                    ');
INSERT INTO cd_cep_br VALUES ('08.081-185', '4995     ', 'PC CAMPAINHAS, DAS', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('03.804-115', '4995     ', 'R CAMPANELLA ANTONIO', 'PRQ BOTURUSSU                 ');
INSERT INTO cd_cep_br VALUES ('08.220-830', '4995     ', 'AV CAMPANELLAS, DOS- ATE 1245/1246', 'JD ITAPEMIRIM                 ');
INSERT INTO cd_cep_br VALUES ('08.220-831', '4995     ', 'AV CAMPANELLAS, DOS- DE 1247/1248 AO FIM', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('03.177-040', '4995     ', 'PC CAMPANHA', 'Q PARADA                      ');
INSERT INTO cd_cep_br VALUES ('08.431-230', '4995     ', 'R CAMPANHA GAUCHA', 'JD GUAIANAZES                 ');
INSERT INTO cd_cep_br VALUES ('04.224-010', '4995     ', 'R CAMPANTE', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('03.204-010', '4995     ', 'R CAMPANULAS', 'VL ALPINA                     ');
INSERT INTO cd_cep_br VALUES ('04.727-050', '4995     ', 'R CAMPBELL', 'VL CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('08.320-000', '4995     ', 'R CAMPEADOR DE MINAS', 'PRQ S RAFAEL                  ');
INSERT INTO cd_cep_br VALUES ('05.765-150', '4995     ', 'R CAMPECHE', 'JD OLINDA                     ');
INSERT INTO cd_cep_br VALUES ('05.894-280', '4995     ', 'R CAMPELO', 'JD MACEDONIA                  ');
INSERT INTO cd_cep_br VALUES ('02.313-100', '4995     ', 'R CAMPELO', 'VL N MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('05.340-100', '4995     ', 'R CAMPESINA', 'VL LAGEADO                    ');
INSERT INTO cd_cep_br VALUES ('02.957-090', '4995     ', 'R CERRO CAPOCAIA', 'VL MIRANTE                    ');
INSERT INTO cd_cep_br VALUES ('05.061-000', '4995     ', 'R CERRO CORA- ATE 0498 - LADO PAR', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('05.061-050', '4995     ', 'R CERRO CORA- ATE 0499 - LADO IMPAR', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('05.061-100', '4995     ', 'R CERRO CORA- DE 0500 A 0998 - LADO PAR', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('05.061-150', '4995     ', 'R CERRO CORA- DE 0501 A 0999 - LADO IMPAR', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('05.061-200', '4995     ', 'R CERRO CORA- DE 1000 A 1498 - LADO PAR', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('05.061-250', '4995     ', 'R CERRO CORA- DE 1001 A 1499 - LADO IMPAR', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('05.061-300', '4995     ', 'R CERRO CORA- DE 1500 A 1998 - LADO PAR', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('04.638-110', '4995     ', 'R BOLIVAR', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('03.758-010', '4995     ', 'R BOLIVAR RIBEIRO BOAVENTURA', 'JD PENHA                      ');
INSERT INTO cd_cep_br VALUES ('01.437-040', '4995     ', 'R BOLIVIA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('04.429-205', '4995     ', 'TV BOLIVIA', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('03.873-100', '4995     ', 'R BOLIVIANOS, DOS', 'VL R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('05.334-000', '4995     ', 'AV BOLONHA', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('03.918-060', '4995     ', 'R BOLSA, DA', 'VL BANCARIA                   ');
INSERT INTO cd_cep_br VALUES ('03.346-040', '4995     ', 'PC BOM ABRIGO, DO', 'VL R FEIJO                    ');
INSERT INTO cd_cep_br VALUES ('03.191-170', '4995     ', 'PC BOM CONSELHO', 'VL CANERO                     ');
INSERT INTO cd_cep_br VALUES ('05.205-030', '4995     ', 'R BOM DESTINO', 'JD RUSSO                      ');
INSERT INTO cd_cep_br VALUES ('03.035-000', '4995     ', 'AV BOM JARDIM', 'PARI                          ');
INSERT INTO cd_cep_br VALUES ('02.559-055', '4995     ', 'TV BOM JARDIM DA SERRA', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('04.154-100', '4995     ', 'TV BOM JARDIM DE GOIAS', 'VL S ESTEFANO                 ');
INSERT INTO cd_cep_br VALUES ('01.014-001', '4995     ', 'R BOA VISTA- LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('01.014-000', '4995     ', 'R BOA VISTA- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('02.556-061', '4995     ', 'TV BOA VISTA DO RAMO', 'VL BARBOSA                    ');
INSERT INTO cd_cep_br VALUES ('04.289-060', '4995     ', 'R BOA VIZINHANCA', 'VL B MACHADO                  ');
INSERT INTO cd_cep_br VALUES ('02.175-070', '4995     ', 'R BOA VONTADE', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('03.550-050', '4995     ', 'R BOACICA', 'C PATRIARCA                   ');
INSERT INTO cd_cep_br VALUES ('05.679-120', '4995     ', 'R BOAPABA', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('08.225-180', '4995     ', 'R BOAS NOITES, DAS', 'VL REGINA                     ');
INSERT INTO cd_cep_br VALUES ('04.602-040', '4995     ', 'R BOAVAS', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('02.324-100', '4995     ', 'R BOAVENTURA COLETTI', 'FURNAS                        ');
INSERT INTO cd_cep_br VALUES ('03.625-030', '4995     ', 'R BOAVENTURA DA SILVA', 'VL C MELO                     ');
INSERT INTO cd_cep_br VALUES ('05.638-090', '4995     ', 'PC BOAVENTURA DE ANDRADE', 'JD LONDRINA                   ');
INSERT INTO cd_cep_br VALUES ('08.431-260', '4995     ', 'AV BOAVENTURA DIAS', 'JD AURORA                     ');
INSERT INTO cd_cep_br VALUES ('04.583-025', '4995     ', 'PC BOAVENTURA FARINA', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.845-160', '4995     ', 'R BOAVENTURA FERREIRA', 'JD REIMBERG                   ');
INSERT INTO cd_cep_br VALUES ('04.949-080', '4995     ', 'R BOAVENTURA FURTADO DE MORAIS', 'JD ARACATI                    ');
INSERT INTO cd_cep_br VALUES ('05.158-240', '4995     ', 'R BOAVENTURA PEREIRA', 'PRQ ANHANGUERA                ');
INSERT INTO cd_cep_br VALUES ('03.801-120', '4995     ', 'R BOAVENTURA RODRIGUES DA SILVA', 'PRQ BOTURUSSU                 ');
INSERT INTO cd_cep_br VALUES ('08.255-200', '4995     ', 'R BOB MARLEY', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('02.991-005', '4995     ', 'VLA BOBBY SANDS', 'JD RINCAO                     ');
INSERT INTO cd_cep_br VALUES ('02.227-090', '4995     ', 'R BOCA DA MATA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('03.303-020', '4995     ', 'PC BOCA DE DRAGAO', 'Q PARADA                      ');
INSERT INTO cd_cep_br VALUES ('03.874-040', '4995     ', 'R BOCA DE LEAO', 'VL R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('03.264-190', '4995     ', 'R BOCA DO ACRE', 'VL P SILAS                    ');
INSERT INTO cd_cep_br VALUES ('05.013-030', '4995     ', 'R BOCAINA', 'PERDIZES                      ');
INSERT INTO cd_cep_br VALUES ('04.939-200', '4995     ', 'R BOCAINA DE MINAS', 'JD TUPI                       ');
INSERT INTO cd_cep_br VALUES ('03.689-070', '4995     ', 'R BOCAIUVA', 'JD NORDESTE                   ');
INSERT INTO cd_cep_br VALUES ('02.557-122', '4995     ', 'TV BOCAIUVA', 'VL BARBOSA                    ');
INSERT INTO cd_cep_br VALUES ('02.556-041', '4995     ', 'TV BOCAIUVA DO SUL', 'VL BARBOSA                    ');
INSERT INTO cd_cep_br VALUES ('02.035-050', '4995     ', 'R BOCAJA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('04.031-110', '4995     ', 'PC BOCCACCINO', 'JD LUZITANIA                  ');
INSERT INTO cd_cep_br VALUES ('05.890-470', '4995     ', 'TV BOCHIMANOS, DOS', 'CJ HAB PIRAJUSSARA            ');
INSERT INTO cd_cep_br VALUES ('04.377-190', '4995     ', 'R BOCOROCA', 'VL MIRA                       ');
INSERT INTO cd_cep_br VALUES ('02.933-130', '4995     ', 'TV BODA ESPIRITUAL', 'VL PIRITUBA                   ');
INSERT INTO cd_cep_br VALUES ('04.171-005', '4995     ', 'TV BODOCO', 'VL MORAES                     ');
INSERT INTO cd_cep_br VALUES ('04.840-070', '4995     ', 'R BOFETE', 'CJ HAB B F LIMA               ');
INSERT INTO cd_cep_br VALUES ('04.298-020', '4995     ', 'AV BOGAERT', 'VL VERMELHA                   ');
INSERT INTO cd_cep_br VALUES ('04.047-020', '4995     ', 'R BOGARIS, DOS', 'MIRANDOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('02.963-090', '4995     ', 'R BLANDINO VAZ MONTEIRO', 'CH N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('05.182-100', '4995     ', 'R BLAS DE CASTRO', 'JD S LUCRECIA                 ');
INSERT INTO cd_cep_br VALUES ('02.322-320', '4995     ', 'R BLAS DO PRADO', 'VL D AUGUSTA                  ');
INSERT INTO cd_cep_br VALUES ('02.996-130', '4995     ', 'R BLAS PARERA', 'PRQ N UNIDAS                  ');
INSERT INTO cd_cep_br VALUES ('04.836-450', '4995     ', 'R BLASCO IBANEZ', 'JD ORBAM                      ');
INSERT INTO cd_cep_br VALUES ('08.270-610', '4995     ', 'R BLECAUTE', 'JD N S CARMO                  ');
INSERT INTO cd_cep_br VALUES ('03.578-150', '4995     ', 'R BLINHA', 'JD ELIANE                     ');
INSERT INTO cd_cep_br VALUES ('05.319-020', '4995     ', 'R BLUMENAU', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('03.977-500', '4995     ', 'R BNH', 'FAZ JUTA                      ');
INSERT INTO cd_cep_br VALUES ('03.190-080', '4995     ', 'R BOA ESPERA', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('03.408-000', '4995     ', 'R BOA ESPERANCA', 'CH S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('02.169-200', '4995     ', 'R BOA ESPERANCA', 'PRQ VL MARIA                  ');
INSERT INTO cd_cep_br VALUES ('05.565-105', '4995     ', 'VLA BOA ESPERANCA', 'JD ARPOADOR                   ');
INSERT INTO cd_cep_br VALUES ('03.977-720', '4995     ', 'R BOA ESPERANCA', 'FAZ JUTA                      ');
INSERT INTO cd_cep_br VALUES ('05.869-295', '4995     ', 'VLA BOA ESPERANCA', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('05.749-322', '4995     ', 'VLA BOA ESPERANCA', 'JD PALMAS                     ');
INSERT INTO cd_cep_br VALUES ('03.209-000', '4995     ', 'R BALTAR', 'VL CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('05.118-120', '4995     ', 'R BALTASAR ALVARES', 'VL JAGUARA                    ');
INSERT INTO cd_cep_br VALUES ('05.846-120', '4995     ', 'R BALTASAR CARVALHAL', 'CJ P S LUIS                   ');
INSERT INTO cd_cep_br VALUES ('02.983-140', '4995     ', 'R BALTASAR DE CAMPOS', 'JD LIDER                      ');
INSERT INTO cd_cep_br VALUES ('05.524-150', '4995     ', 'R BALTASAR DENNER', 'FERREIRA                      ');
INSERT INTO cd_cep_br VALUES ('05.797-210', '4995     ', 'R ANTONIO MANOEL FERNANDES', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('03.379-000', '4995     ', 'AV ANTONIO MANOGRASSO', 'CH BELENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('04.375-020', '4995     ', 'R ANTONIO MANUEL CANEDO', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('05.830-280', '4995     ', 'PC ANTONIO MANUEL DE LIMA', 'JD GUARUJA                    ');
INSERT INTO cd_cep_br VALUES ('14.710-016', '5100     ', 'R ERGIO LUPPI', 'RES BEBEDOURO                 ');
INSERT INTO cd_cep_br VALUES ('14.700-715', '5100     ', 'R ESPANHA', 'JD TALARICO                   ');
INSERT INTO cd_cep_br VALUES ('14.702-078', '5100     ', 'R ESPERANTO', 'PRQ RES I FURQUIM             ');
INSERT INTO cd_cep_br VALUES ('14.711-022', '5100     ', 'R ESTACIO CALDEIRA CARDOSO', 'JD LUCIA                      ');
INSERT INTO cd_cep_br VALUES ('14.700-446', '5100     ', 'R ESTADOS UNIDOS', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('14.708-206', '5100     ', 'AL EUGENIO DE OLIVEIRA E SILVA', 'JD CLAUDIA II                 ');
INSERT INTO cd_cep_br VALUES ('14.710-058', '5100     ', 'R F', 'JD S LIMA                     ');
INSERT INTO cd_cep_br VALUES ('14.702-190', '5100     ', 'V FABIANO ZACARELLI', 'VL B RETIRO                   ');
INSERT INTO cd_cep_br VALUES ('14.711-352', '5100     ', 'R FADALIA ISSA', 'RES A SANTAELLA               ');
INSERT INTO cd_cep_br VALUES ('14.702-142', '5100     ', 'R FE, DA', 'PRQ RES S ANTONIO             ');
INSERT INTO cd_cep_br VALUES ('14.711-142', '5100     ', 'R FELICIO DE VITO', 'DT INDUSTRIAL I               ');
INSERT INTO cd_cep_br VALUES ('14.711-586', '5100     ', 'R FERMINO ZANELATTO', 'RES P MAIA                    ');
INSERT INTO cd_cep_br VALUES ('14.708-222', '5100     ', 'AL FLORCENA AMORIM RIMOLI- ATE 159/160', 'JD CLAUDIA II                 ');
INSERT INTO cd_cep_br VALUES ('14.708-062', '5100     ', 'AL FLORCENA AMORIM RIMOLI- DE 161/162 AO FIM', 'JD M DEUS I                   ');
INSERT INTO cd_cep_br VALUES ('14.708-228', '5100     ', 'AL CORCOVADO- ATE 689/690', 'RES PARATI                    ');
INSERT INTO cd_cep_br VALUES ('14.708-084', '5100     ', 'AL CORCOVADO- DE 691/692 AO FIM', 'JD M DEUS II                  ');
INSERT INTO cd_cep_br VALUES ('14.702-102', '5100     ', 'R CORONEL ALEXANDRE PULINO', 'PRQ RES I FURQUIM             ');
INSERT INTO cd_cep_br VALUES ('14.711-114', '5100     ', 'R CORONEL CANDIDO PROCOPIO DE OLIVEIRA', 'DT INDUSTRIAL I               ');
INSERT INTO cd_cep_br VALUES ('14.701-000', '5100     ', 'R CORONEL CONRADO CALDEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.700-020', '5100     ', 'R CORONEL JOAO MANOEL- ATE 579/580', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.700-320', '5100     ', 'R CORONEL JOAO MANOEL- DE 581/582 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.700-450', '5100     ', 'R CORONEL JOAQUIM JOSE DE LIMA- ATE 589/590', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('77.818-240', '5364     ', 'AV MARANHAO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('77.826-320', '5364     ', 'R JASMINS, DOS', 'LOT A SUL                     ');
INSERT INTO cd_cep_br VALUES ('77.823-610', '5364     ', 'R JATAI', 'LOT PLANALTO                  ');
INSERT INTO cd_cep_br VALUES ('77.827-090', '5364     ', 'R JATOBAS, DOS', 'LOT A SUL                     ');
INSERT INTO cd_cep_br VALUES ('77.824-858', '5364     ', 'R JATOBAS, DOS', 'B CIMBA                       ');
INSERT INTO cd_cep_br VALUES ('77.826-090', '5364     ', 'AV JAVAES, DOS', 'LOT A SUL                     ');
INSERT INTO cd_cep_br VALUES ('77.826-360', '5364     ', 'R JENIPAPOS, DOS', 'LOT A SUL                     ');
INSERT INTO cd_cep_br VALUES ('77.813-820', '5364     ', 'R PRESIDENTE COSTA E SILVA', 'VL ALIANCA                    ');
INSERT INTO cd_cep_br VALUES ('77.816-170', '5364     ', 'AV PRESIDENTE KENNEDY', 'JK                            ');
INSERT INTO cd_cep_br VALUES ('77.823-570', '5364     ', 'R PRIMAVERA', 'LOT PLANALTO                  ');
INSERT INTO cd_cep_br VALUES ('77.824-775', '5364     ', 'R PRIMAVERA', 'VL GOIAS                      ');
INSERT INTO cd_cep_br VALUES ('77.818-570', '5364     ', 'R PRIMEIRO DE JANEIRO', 'ST ANHANGUERA                 ');
INSERT INTO cd_cep_br VALUES ('77.803-140', '5364     ', 'AV PRIMEIRO DE JANEIRO', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('77.818-110', '5364     ', 'R PRINCESA ISABEL', 'LOT M G CUNHA                 ');
INSERT INTO cd_cep_br VALUES ('77.813-060', '5364     ', 'R PRINCESA ISABEL', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('77.809-180', '5364     ', 'AV PRINCESA ISABEL', 'ST CARAJA                     ');
INSERT INTO cd_cep_br VALUES ('77.807-030', '5364     ', 'R PRINCESA ISABEL', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('77.818-540', '5364     ', 'R PROFESSORA MARIA DE LIMA', 'ST ANHANGUERA                 ');
INSERT INTO cd_cep_br VALUES ('77.809-550', '5364     ', 'R PROFESSORA RITA DE CASSIA', 'JD M PALMEIRAS                ');
INSERT INTO cd_cep_br VALUES ('77.809-730', '5364     ', 'R PROFESSORAS, DAS', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('77.809-430', '5364     ', 'R PROFISSIONAIS, DOS', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('77.814-310', '5364     ', 'R PRUDENTE DE MORAES', 'LOT FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('77.824-200', '5364     ', 'R Q', 'LOT S LUIZ                    ');
INSERT INTO cd_cep_br VALUES ('77.818-716', '5364     ', 'R QC 0001', 'CJ URBANISTICO                ');
INSERT INTO cd_cep_br VALUES ('77.818-714', '5364     ', 'R QC 0002', 'CJ URBANISTICO                ');
INSERT INTO cd_cep_br VALUES ('77.818-710', '5364     ', 'R QC 0003', 'CJ URBANISTICO                ');
INSERT INTO cd_cep_br VALUES ('77.818-712', '5364     ', 'R QC 0004', 'CJ URBANISTICO                ');
INSERT INTO cd_cep_br VALUES ('77.818-718', '5364     ', 'R QC 0005', 'CJ URBANISTICO                ');
INSERT INTO cd_cep_br VALUES ('77.824-750', '5364     ', 'R PERIMETRAL', 'LOT C MAGALHAES               ');
INSERT INTO cd_cep_br VALUES ('77.825-530', '5364     ', 'R PERIMETRAL', 'LOT MARACANA                  ');
INSERT INTO cd_cep_br VALUES ('77.828-180', '5364     ', 'R PERIMETRAL', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('77.808-500', '5364     ', 'AV PERIMETRAL', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('77.814-500', '5364     ', 'AV PERIMETRAL', 'LOT PRQ LAGO                  ');
INSERT INTO cd_cep_br VALUES ('77.814-030', '5364     ', 'R PERIMETRAL', 'JD G SUL                      ');
INSERT INTO cd_cep_br VALUES ('77.826-516', '5364     ', 'R PERIMETRAL', 'ST TEREZA HILARIO             ');
INSERT INTO cd_cep_br VALUES ('77.828-302', '5364     ', 'R PERIMETRAL A', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('77.809-520', '5364     ', 'AV PERIMETRAL BRASIL', 'JD M PALMEIRAS                ');
INSERT INTO cd_cep_br VALUES ('77.826-482', '5364     ', 'R PERIMETRAL DOIS', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('77.809-540', '5364     ', 'AV PERIMETRAL MARIA BEZERRA', 'JD M PALMEIRAS                ');
INSERT INTO cd_cep_br VALUES ('77.825-620', '5364     ', 'R PERIMETRAL OESTE', 'LOT MARACANA                  ');
INSERT INTO cd_cep_br VALUES ('77.809-560', '5364     ', 'AV PERIMETRAL SANTA CRUZ', 'JD M PALMEIRAS                ');
INSERT INTO cd_cep_br VALUES ('77.825-610', '5364     ', 'R PERIMETRAL SUL', 'LOT MARACANA                  ');
INSERT INTO cd_cep_br VALUES ('77.826-452', '5364     ', 'R PERIMETRAL TRES', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('77.826-450', '5364     ', 'R PERIMETRAL UM', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('77.828-222', '5364     ', 'R PERIMETRAL 0001', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('77.816-270', '5364     ', 'R PERIMETRAL 001', 'ST OESTE                      ');
INSERT INTO cd_cep_br VALUES ('77.828-190', '5364     ', 'R PERIMETRAL 001', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('77.816-280', '5364     ', 'R PERIMETRAL 002', 'ST OESTE                      ');
INSERT INTO cd_cep_br VALUES ('77.828-200', '5364     ', 'R PERIMETRAL 002', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('77.828-360', '5364     ', 'R PERIMETRAL 002', 'ST A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('77.816-290', '5364     ', 'R PERIMETRAL 003', 'ST OESTE                      ');
INSERT INTO cd_cep_br VALUES ('77.828-210', '5364     ', 'R PERIMETRAL 003', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('77.828-370', '5364     ', 'R PERIMETRAL 003', 'ST A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('77.816-300', '5364     ', 'R PERIMETRAL 004', 'ST OESTE                      ');
INSERT INTO cd_cep_br VALUES ('77.828-380', '5364     ', 'R PERIMETRAL 004', 'ST A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('77.816-310', '5364     ', 'R PERIMETRAL 005', 'ST OESTE                      ');
INSERT INTO cd_cep_br VALUES ('77.816-320', '5364     ', 'R PERIMETRAL 006', 'ST OESTE                      ');
INSERT INTO cd_cep_br VALUES ('77.816-330', '5364     ', 'R PERIMETRAL 007', 'ST OESTE                      ');
INSERT INTO cd_cep_br VALUES ('77.818-120', '5364     ', 'R PERIMETRAL-002', 'LOT M G CUNHA                 ');
INSERT INTO cd_cep_br VALUES ('77.808-320', '5364     ', 'R PERNAMBUCO', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('77.824-570', '5364     ', 'AV PETRONIO PORTELA', 'B SORTE                       ');
INSERT INTO cd_cep_br VALUES ('77.813-150', '5364     ', 'R PETRONIO PORTELA', 'JD FILADELFIA                 ');
INSERT INTO cd_cep_br VALUES ('77.814-330', '5364     ', 'R PINA PINTO', 'LOT FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('77.827-310', '5364     ', 'R PINDAIBAS, DAS', 'LOT A SUL                     ');
INSERT INTO cd_cep_br VALUES ('02.952-130', '4995     ', 'R DAVINOPOLIS', 'VL RENATO                     ');
INSERT INTO cd_cep_br VALUES ('05.528-070', '4995     ', 'R DAVIS STUART', 'JD DRACENA                    ');
INSERT INTO cd_cep_br VALUES ('02.812-030', '4995     ', 'R DAYSE BARBARA DA SILVA', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('05.855-275', '4995     ', 'R DEA LUCIA', 'PRQ M HELENA                  ');
INSERT INTO cd_cep_br VALUES ('05.640-115', '4995     ', 'PC DEBORA DE SOUZA ALEXANDRE', 'JD VAZANI                     ');
INSERT INTO cd_cep_br VALUES ('04.328-030', '4995     ', 'R DEBORAH PASCOAL', 'JD LOURDES                    ');
INSERT INTO cd_cep_br VALUES ('04.274-010', '4995     ', 'R DEBRET', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('04.055-090', '4995     ', 'R DECIO', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('03.178-030', '4995     ', 'R DECIO ABRAMO', 'VL CLAUDIA                    ');
INSERT INTO cd_cep_br VALUES ('08.020-360', '4995     ', 'R DECIO ANGELO CHIUVITTI', 'VL GIORDANO                   ');
INSERT INTO cd_cep_br VALUES ('77.809-610', '5364     ', 'R D', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('77.828-352', '5364     ', 'R D', 'ST A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('77.826-472', '5364     ', 'R D', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('77.808-632', '5364     ', 'R DA ARRUDA', 'S TOCANTINS                   ');
INSERT INTO cd_cep_br VALUES ('77.808-630', '5364     ', 'R DA DOURADINHA', 'S TOCANTINS                   ');
INSERT INTO cd_cep_br VALUES ('77.808-586', '5364     ', 'R DA SORTE', 'S TIUBA                       ');
INSERT INTO cd_cep_br VALUES ('77.825-730', '5364     ', 'AV DA VINCE', 'ST UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('77.814-160', '5364     ', 'R DALIA', 'JD G SUL                      ');
INSERT INTO cd_cep_br VALUES ('77.825-410', '5364     ', 'R BEM-TE-VI', 'LOT MARACANA                  ');
INSERT INTO cd_cep_br VALUES ('77.824-250', '5364     ', 'R ARACAJU', 'LOT PANORAMA                  ');
INSERT INTO cd_cep_br VALUES ('77.826-080', '5364     ', 'R ARACAS, DOS', 'LOT A SUL                     ');
INSERT INTO cd_cep_br VALUES ('77.808-490', '5364     ', 'R ARACI', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('77.825-016', '5364     ', 'R ARAGUACEMA', 'ST B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('77.825-790', '5364     ', 'R ARAGUACEMA', 'VL NORTE                      ');
INSERT INTO cd_cep_br VALUES ('77.816-180', '5364     ', 'AV ARAGUACI', 'JK                            ');
INSERT INTO cd_cep_br VALUES ('77.816-630', '5364     ', 'AV ARAGUACI', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('77.824-050', '5364     ', 'R ARAGUAIA', 'JD GOIAS                      ');
INSERT INTO cd_cep_br VALUES ('77.827-010', '5364     ', 'AV ARAGUAIA', 'LOT A SUL                     ');
INSERT INTO cd_cep_br VALUES ('77.808-090', '5364     ', 'R ARAGUAIA', 'LOT C AZUL                    ');
INSERT INTO cd_cep_br VALUES ('77.814-680', '5364     ', 'AL ARAGUAIA', 'LOT M LAGO                    ');
INSERT INTO cd_cep_br VALUES ('77.814-510', '5364     ', 'AV ARAGUAIA', 'LOT PRQ LAGO                  ');
INSERT INTO cd_cep_br VALUES ('77.826-590', '5364     ', 'AV ARAGUAIA', 'CJ RES PATROCINIO             ');
INSERT INTO cd_cep_br VALUES ('77.824-785', '5364     ', 'R ARAGUAIA', 'VL GOIAS                      ');
INSERT INTO cd_cep_br VALUES ('77.825-040', '5364     ', 'R ARAGUAINA', 'VL C MAGALHAES                ');
INSERT INTO cd_cep_br VALUES ('77.816-040', '5364     ', 'AV ARAGUANA', 'JK                            ');
INSERT INTO cd_cep_br VALUES ('77.818-070', '5364     ', 'R ARAGUANA', 'LOT M G CUNHA                 ');
INSERT INTO cd_cep_br VALUES ('77.813-290', '5364     ', 'R ARAGUARI', 'JD FILADELFIA                 ');
INSERT INTO cd_cep_br VALUES ('77.825-030', '5364     ', 'R ARAGUATINS', 'VL C MAGALHAES                ');
INSERT INTO cd_cep_br VALUES ('77.825-796', '5364     ', 'R ARAPOEMA', 'VL NORTE                      ');
INSERT INTO cd_cep_br VALUES ('77.825-560', '5364     ', 'R ARAPONGA', 'LOT MARACANA                  ');
INSERT INTO cd_cep_br VALUES ('77.808-270', '5364     ', 'R ARARANGUA', 'RES ITAIPU                    ');
INSERT INTO cd_cep_br VALUES ('77.817-110', '5364     ', 'AL ARARAS, DAS(A)', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('77.818-840', '5364     ', 'R ARCO IRIS', 'PQ S DOURADOS                 ');
INSERT INTO cd_cep_br VALUES ('77.827-710', '5364     ', 'R ARIROBAS, DOS', 'LOT A SUL                     ');
INSERT INTO cd_cep_br VALUES ('77.814-180', '5364     ', 'AV ARITANA', 'JD G SUL                      ');
INSERT INTO cd_cep_br VALUES ('04.764-030', '4995     ', 'R DALVA APARECIDA DE CAMARGO', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('04.728-080', '4995     ', 'R DALVA DE OLIVEIRA', 'JD CARAVELAS                  ');
INSERT INTO cd_cep_br VALUES ('08.382-390', '4995     ', 'R DALVA DE OLIVEIRA', 'IGUATEMI                      ');
INSERT INTO cd_cep_br VALUES ('05.282-010', '4995     ', 'R DALVA DE OLIVEIRA', 'RES S NASCENTE                ');
INSERT INTO cd_cep_br VALUES ('08.121-280', '4995     ', 'PC DALVA DOMINGOS SANTOS', 'JD CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('02.728-110', '4995     ', 'R DALVO MATOS DEDECCA', 'VL PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('03.978-450', '4995     ', 'R DAMA DA NOITE', 'CJ RES SIT ORATORIO           ');
INSERT INTO cd_cep_br VALUES ('05.870-120', '4995     ', 'R DOMENICO CORVI', 'JD FRATERNIDADE               ');
INSERT INTO cd_cep_br VALUES ('02.678-020', '4995     ', 'R DOMENICO DE ANGELIS', 'JD PERI                       ');
INSERT INTO cd_cep_br VALUES ('04.652-060', '4995     ', 'R DOMENICO DE PALMA', 'CUPECE                        ');
INSERT INTO cd_cep_br VALUES ('05.849-260', '4995     ', 'R DOMENICO DI BARTOLO', 'JD GERMANIA                   ');
INSERT INTO cd_cep_br VALUES ('03.929-270', '4995     ', 'R DOMENICO EGIDIO', 'JD SAPOPEMBA                  ');
INSERT INTO cd_cep_br VALUES ('02.323-090', '4995     ', 'R DOMENICO FERRABOSCO', 'JD J D ARC                    ');
INSERT INTO cd_cep_br VALUES ('05.182-270', '4995     ', 'R DOMENICO FERRARA', 'C D ABRIL                     ');
INSERT INTO cd_cep_br VALUES ('04.439-010', '4995     ', 'R DOMENICO FISCHIETI', 'JD MARTINI                    ');
INSERT INTO cd_cep_br VALUES ('05.854-080', '4995     ', 'R DOMENICO FONTANA', 'PRQ M HELENA                  ');
INSERT INTO cd_cep_br VALUES ('03.813-002', '4995     ', 'TV DOMENICO FORONI', 'E MATARAZZO                   ');
INSERT INTO cd_cep_br VALUES ('03.366-120', '4995     ', 'PC DOMENICO GUAGLIONE', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('04.803-020', '4995     ', 'R DOMENICO LAURO', 'PRQ ATLANTICO                 ');
INSERT INTO cd_cep_br VALUES ('04.884-210', '4995     ', 'R DOMENICO LAUZETTI', 'PARELHEIROS                   ');
INSERT INTO cd_cep_br VALUES ('02.873-340', '4995     ', 'PSG DOMENICO MARIA', 'CJ P EST PARADA               ');
INSERT INTO cd_cep_br VALUES ('05.372-140', '4995     ', 'AV DOMENICO MARTINELLI', 'JD ESTER                      ');
INSERT INTO cd_cep_br VALUES ('03.591-110', '4995     ', 'R DOMENICO MELLI', 'CJ HAB P M PAIVA              ');
INSERT INTO cd_cep_br VALUES ('02.464-040', '4995     ', 'R DOMENICO MICHELI', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('03.471-135', '4995     ', 'R DOMENICO MOMBELLI', 'JD VL FORMOSA                 ');
INSERT INTO cd_cep_br VALUES ('03.928-190', '4995     ', 'R DOMENICO MONTELLA', 'CJ HAB T VILELA               ');
INSERT INTO cd_cep_br VALUES ('02.996-080', '4995     ', 'R DOMENICO MONTELLA', 'PRQ N UNIDAS                  ');
INSERT INTO cd_cep_br VALUES ('04.848-100', '4995     ', 'R DOMENICO MUSTAFA', 'SIT COCAIA                    ');
INSERT INTO cd_cep_br VALUES ('05.704-080', '4995     ', 'R DOMENICO PEROTTI', 'JD FNT MORUMBI                ');
INSERT INTO cd_cep_br VALUES ('08.142-520', '4995     ', 'R DOMENICO PULIGO', 'JD MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('03.591-170', '4995     ', 'TV DOMENICO RUSSO', 'CJ HAB P M PAIVA              ');
INSERT INTO cd_cep_br VALUES ('04.856-180', '4995     ', 'R DOMENICO SARRI', 'JD MYRNA                      ');
INSERT INTO cd_cep_br VALUES ('02.321-060', '4995     ', 'TV DOMENICO SARTORI', 'VL FIDALGO                    ');
INSERT INTO cd_cep_br VALUES ('05.819-020', '4995     ', 'R DOMENICO SCARLATTI', 'JD S JOSEFINA                 ');
INSERT INTO cd_cep_br VALUES ('04.243-040', '4995     ', 'R DOMENICO VENTURI', 'JD PATENTE                    ');
INSERT INTO cd_cep_br VALUES ('03.923-130', '4995     ', 'R DOMENICO VISCONTI', 'PRQ BANCARIOS                 ');
INSERT INTO cd_cep_br VALUES ('08.395-210', '4995     ', 'TV DOMENICO ZANATA', 'CJ P R CLARO                  ');
INSERT INTO cd_cep_br VALUES ('02.206-070', '4995     ', 'TV DOMENICO ZIPOLI', 'VL GUSTAVO                    ');
INSERT INTO cd_cep_br VALUES ('03.735-050', '4995     ', 'R DOMERINDA MARIA DA CONCEICAO', 'VL ARAGUAIA                   ');
INSERT INTO cd_cep_br VALUES ('04.129-050', '4995     ', 'R DOM PEDRO SILVA', 'VL GUMERCINDO                 ');
INSERT INTO cd_cep_br VALUES ('04.134-050', '4995     ', 'R DOM PERO SARDINHA', 'VL GUMERCINDO                 ');
INSERT INTO cd_cep_br VALUES ('05.568-145', '4995     ', 'TV DOM QUIXOTE', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('01.526-050', '4995     ', 'R DOM RAIMUNDO DE BRITO', 'ACLIMACAO                     ');
INSERT INTO cd_cep_br VALUES ('04.852-280', '4995     ', 'R DOM RENATO PONTES', 'JD SHANGRILA                  ');
INSERT INTO cd_cep_br VALUES ('01.109-080', '4995     ', 'R DOM RODO', 'LUZ                           ');
INSERT INTO cd_cep_br VALUES ('05.892-360', '4995     ', 'AV DOM RODRIGO SANCHES', 'JD AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('04.430-270', '4995     ', 'R DOM ROMUALDO COELHO', 'VL MISSIONARIA                ');
INSERT INTO cd_cep_br VALUES ('01.518-070', '4995     ', 'R DOM ROMUALDO DE SEIXAS', 'CAMBUCI                       ');
INSERT INTO cd_cep_br VALUES ('05.442-030', '4995     ', 'R DOM ROSALVO', 'SUMAREZINHO                   ');
INSERT INTO cd_cep_br VALUES ('05.729-140', '4995     ', 'R DOM SALOMAO FERRAZ', 'VL ANDRADE                    ');
INSERT INTO cd_cep_br VALUES ('02.846-350', '4995     ', 'R DOM SEBASTIAO', 'BRASILANDIA                   ');
INSERT INTO cd_cep_br VALUES ('04.129-000', '4995     ', 'R DOM SEBASTIAO DO REGO', 'VL GUMERCINDO                 ');
INSERT INTO cd_cep_br VALUES ('04.129-010', '4995     ', 'TV DOM SEBASTIAO DO REGO', 'VL GUMERCINDO                 ');
INSERT INTO cd_cep_br VALUES ('04.136-100', '4995     ', 'R DOM SEBASTIAO TOMAS', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('03.572-350', '4995     ', 'R DOM SILVERIO GOMES PIMENTA', 'JD S TERESINHA                ');
INSERT INTO cd_cep_br VALUES ('04.129-070', '4995     ', 'R DOM SILVERIO PIMENTA', 'VL GUMERCINDO                 ');
INSERT INTO cd_cep_br VALUES ('02.357-020', '4995     ', 'R DOM TEODOSIO', 'TREMEMBE                      ');
INSERT INTO cd_cep_br VALUES ('05.616-060', '4995     ', 'R DOM TITO MARCHESE', 'VL PROGREDIOR                 ');
INSERT INTO cd_cep_br VALUES ('05.692-020', '4995     ', 'R DOM TOMAS COSTA E LIMA', 'VL TRAMONTANO                 ');
INSERT INTO cd_cep_br VALUES ('02.877-040', '4995     ', 'R DOM TOMAS DE NORANHA', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('05.629-040', '4995     ', 'R DOM VALENTIM', 'JD COLOMBO                    ');
INSERT INTO cd_cep_br VALUES ('04.261-090', '4995     ', 'R DOM VALVERDE', 'VL MONUMENTO                  ');
INSERT INTO cd_cep_br VALUES ('08.452-130', '4995     ', 'R DOM VASCO MASCARENHAS', 'LAGEADO                       ');
INSERT INTO cd_cep_br VALUES ('03.192-130', '4995     ', 'R DOM VICENTE MARIA PRIANTE', 'VL ORATORIO                   ');
INSERT INTO cd_cep_br VALUES ('04.303-230', '4995     ', 'R DOM VICOSO', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('05.883-040', '4995     ', 'R CRETA', 'JARDIM DO COLEGIO             ');
INSERT INTO cd_cep_br VALUES ('04.911-130', '4995     ', 'R CRETA', 'GUARAPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('02.307-320', '4995     ', 'VLA CREUZA PEREIRA DE SOUZA', 'PDA INGLESA                   ');
INSERT INTO cd_cep_br VALUES ('08.220-695', '4995     ', 'TV CRIACAO', 'VL CAMPANELA                  ');
INSERT INTO cd_cep_br VALUES ('08.210-190', '4995     ', 'R CRIADOR, DO', 'VL CARMOSINA                  ');
INSERT INTO cd_cep_br VALUES ('03.816-130', '4995     ', 'R CRIANCAS, DAS', 'JD VERONICA                   ');
INSERT INTO cd_cep_br VALUES ('04.236-052', '4995     ', 'R CRIANCAS, DAS', 'SACOMA                        ');
INSERT INTO cd_cep_br VALUES ('08.160-600', '4995     ', 'R CELSO BARBOSA LIMA', 'JD S TELES                    ');
INSERT INTO cd_cep_br VALUES ('05.820-130', '4995     ', 'TV CELSO BARONI', 'JD YMAY                       ');
INSERT INTO cd_cep_br VALUES ('08.372-020', '4995     ', 'R CELSO BETIM', 'JD IGUATEMI                   ');
INSERT INTO cd_cep_br VALUES ('05.864-010', '4995     ', 'R CELSO BUENO', 'JD WANDA                      ');
INSERT INTO cd_cep_br VALUES ('03.522-020', '4995     ', 'R CELSO DE ALMEIDA SENNA', 'VL DALILA                     ');
INSERT INTO cd_cep_br VALUES ('77.808-634', '5364     ', 'R BUTIA', 'S TOCANTINS                   ');
INSERT INTO cd_cep_br VALUES ('77.824-822', '5364     ', 'R BUTIRAMAS, DAS', 'B CIMBA                       ');
INSERT INTO cd_cep_br VALUES ('77.817-420', '5364     ', 'R C', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('77.824-210', '5364     ', 'AV C', 'LOT S LUIZ                    ');
INSERT INTO cd_cep_br VALUES ('77.824-660', '5364     ', 'R C', 'LOT C MAGALHAES               ');
INSERT INTO cd_cep_br VALUES ('77.824-780', '5364     ', 'AV C', 'LOT C MAGALHAES               ');
INSERT INTO cd_cep_br VALUES ('77.828-240', '5364     ', 'R C', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('77.828-350', '5364     ', 'R C', 'ST A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('77.809-600', '5364     ', 'R C', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('77.813-730', '5364     ', 'R C', 'VL ALIANCA                    ');
INSERT INTO cd_cep_br VALUES ('77.826-468', '5364     ', 'R C', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('77.818-640', '5364     ', 'AV C(BRASILIA)', 'ST RODOVIARIO                 ');
INSERT INTO cd_cep_br VALUES ('77.808-290', '5364     ', 'AV CABRAL', 'RES ITAIPU                    ');
INSERT INTO cd_cep_br VALUES ('77.827-370', '5364     ', 'R CABRIUVAS, DAS', 'LOT A SUL                     ');
INSERT INTO cd_cep_br VALUES ('77.826-420', '5364     ', 'R CACAUEIROS, DOS', 'LOT A SUL                     ');
INSERT INTO cd_cep_br VALUES ('77.814-100', '5364     ', 'R CAETES', 'JD G SUL                      ');
INSERT INTO cd_cep_br VALUES ('77.818-180', '5364     ', 'R CAFE FILHO', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('77.817-470', '5364     ', 'R CAIENA', 'LOT M JORGE                   ');
INSERT INTO cd_cep_br VALUES ('77.827-750', '5364     ', 'R CAJAZEIROS, DOS', 'LOT A SUL                     ');
INSERT INTO cd_cep_br VALUES ('77.827-620', '5364     ', 'R CAJUEIROS, DOS', 'LOT A SUL                     ');
INSERT INTO cd_cep_br VALUES ('77.826-040', '5364     ', 'R CAJUS, DOS', 'LOT A SUL                     ');
INSERT INTO cd_cep_br VALUES ('77.808-250', '5364     ', 'R CAMBORIU', 'RES ITAIPU                    ');
INSERT INTO cd_cep_br VALUES ('77.827-530', '5364     ', 'R CAMBUCAZEIROS, DOS', 'LOT A SUL                     ');
INSERT INTO cd_cep_br VALUES ('77.817-320', '5364     ', 'R CAMELIAS, DAS', 'LOT CRUZEIRO                  ');
INSERT INTO cd_cep_br VALUES ('77.818-680', '5364     ', 'R CAMELIAS, DAS', 'ST RODOVIARIO                 ');
INSERT INTO cd_cep_br VALUES ('77.808-604', '5364     ', 'R CAMOMILA', 'VL RIBEIRO                    ');
INSERT INTO cd_cep_br VALUES ('77.823-540', '5364     ', 'R CAMPOS ELISIOS', 'LOT PLANALTO                  ');
INSERT INTO cd_cep_br VALUES ('77.824-060', '5364     ', 'R CAMPOS ELISIOS', 'JD GOIAS                      ');
INSERT INTO cd_cep_br VALUES ('05.723-360', '4995     ', 'R CRISTOVAO DA ROCHA', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('08.461-100', '4995     ', 'R CRISTOVAO DE ARAUJO', 'VL POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('08.390-080', '4995     ', 'R CRISTOVAO DE BARROS', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('05.440-020', '4995     ', 'R CRISTOVAO DE BURGOS', 'SUMAREZINHO                   ');
INSERT INTO cd_cep_br VALUES ('03.735-240', '4995     ', 'R CRISTOVAO DE CAMARGO', 'VL ARAGUAIA                   ');
INSERT INTO cd_cep_br VALUES ('03.809-070', '4995     ', 'R CRISTOVAO DE FIGUEIREDO', 'JD BELEM                      ');
INSERT INTO cd_cep_br VALUES ('05.855-230', '4995     ', 'R CRISTOVAO DE FIGUEIREDO', 'PRQ M HELENA                  ');
INSERT INTO cd_cep_br VALUES ('05.120-020', '4995     ', 'R CRISTOVAO DE GOUVEIA', 'PRQ ANHANGUERA                ');
INSERT INTO cd_cep_br VALUES ('05.061-350', '4995     ', 'R CERRO CORA- DE 1501 A 1999 - LADO IMPAR', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('05.061-400', '4995     ', 'R CERRO CORA- DE 2000 AO FIM - LADO PAR', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('05.061-450', '4995     ', 'R CERRO CORA- DE 2001 AO FIM - LADO IMPAR', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('03.805-010', '4995     ', 'R CERRO DE MATEUS SIMOES', 'PRQ BOTURUSSU                 ');
INSERT INTO cd_cep_br VALUES ('02.078-007', '4995     ', 'R CERRO DE SAO JOAO', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('02.965-150', '4995     ', 'R CERRO ITACOLOMI', 'VL MARINA                     ');
INSERT INTO cd_cep_br VALUES ('02.209-080', '4995     ', 'R CERRO LARGO', 'VL GUSTAVO                    ');
INSERT INTO cd_cep_br VALUES ('02.524-080', '4995     ', 'R CERTOSA', 'JD S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('02.524-060', '4995     ', 'R CERTOSINOS', 'JD S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('03.126-060', '4995     ', 'R CERVANTES', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('04.855-500', '4995     ', 'R CERVERE DE GIPONA', 'JD M PRADO                    ');
INSERT INTO cd_cep_br VALUES ('03.728-020', '4995     ', 'R CERVINHO', 'CANGAIBA                      ');
INSERT INTO cd_cep_br VALUES ('05.759-220', '4995     ', 'R CELSO MESQUITA LEITE', 'JD MARTINICA                  ');
INSERT INTO cd_cep_br VALUES ('05.734-080', '4995     ', 'R CELSO RAMOS', 'VL ANDRADE                    ');
INSERT INTO cd_cep_br VALUES ('03.060-011', '4995     ', 'PC CELSO RICARDO BORGES', 'Q PARADA                      ');
INSERT INTO cd_cep_br VALUES ('02.919-120', '4995     ', 'R CELSO VIEIRA', 'VL P BARRETO                  ');
INSERT INTO cd_cep_br VALUES ('05.675-050', '4995     ', 'PC CELSO WEIZMANN', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('03.355-055', '4995     ', 'TV CELTAS, DOS', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('08.030-050', '4995     ', 'R CEMBIRA- ATE 876/877', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('08.032-010', '4995     ', 'R CEMBIRA- DE 878/879 AO FIM', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('05.718-290', '4995     ', 'R CEMOABA', 'VL ANDRADE                    ');
INSERT INTO cd_cep_br VALUES ('04.455-060', '4995     ', 'R CENERINO BRANCO DE ARAUJO', 'VL CPO GRANDE                 ');
INSERT INTO cd_cep_br VALUES ('05.036-010', '4995     ', 'R CENNO SBRIGHI- ATE 377/378', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('05.036-011', '4995     ', 'R CENNO SBRIGHI- DE 379/380 AO FIM', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('05.518-010', '4995     ', 'R CENOBELINO SERRA', 'JD TRUSSARDI                  ');
INSERT INTO cd_cep_br VALUES ('04.658-140', '4995     ', 'R CENOBITAS', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('03.280-113', '4995     ', 'TV CENTAUREA MAIOR', 'VL CARMEM                     ');
INSERT INTO cd_cep_br VALUES ('02.209-220', '4995     ', 'V-P CENTAUROS', 'VL GUSTAVO                    ');
INSERT INTO cd_cep_br VALUES ('08.081-580', '4995     ', 'R CENTEIO', 'JD S MARTINHO                 ');
INSERT INTO cd_cep_br VALUES ('02.515-040', '4995     ', 'PC CENTENARIO', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('04.170-060', '4995     ', 'R CENTENARIO', 'VL MORAES                     ');
INSERT INTO cd_cep_br VALUES ('02.977-050', '4995     ', 'R CENTENARIO DO SUL', 'VL ZAT                        ');
INSERT INTO cd_cep_br VALUES ('03.828-160', '4995     ', 'R CENTRAL', 'JD KERALUX                    ');
INSERT INTO cd_cep_br VALUES ('03.823-220', '4995     ', 'R CENTRAL', 'JD N TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('05.305-050', '4995     ', 'R CENTRAL DE MINAS', 'VL HAMBURGUESA                ');
INSERT INTO cd_cep_br VALUES ('03.937-050', '4995     ', 'R CENTRAL DE SANTA HELENA', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('05.368-190', '4995     ', 'R CENTRAL LUPION', 'VL S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('04.846-530', '4995     ', 'R CENTRAL POPULAR', 'VL NASCENTE                   ');
INSERT INTO cd_cep_br VALUES ('08.410-100', '4995     ', 'R CENTRALINA', 'VL P ISABEL                   ');
INSERT INTO cd_cep_br VALUES ('04.730-050', '4995     ', 'R CENTRO AFRICANA', 'VAR BAIXO                     ');
INSERT INTO cd_cep_br VALUES ('04.233-430', '4995     ', 'R CENTRO COMUNITARIA', 'C N HELIOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('04.177-030', '4995     ', 'R CENTRO GRANDE', 'PRQ BRISTOL                   ');
INSERT INTO cd_cep_br VALUES ('04.939-180', '4995     ', 'R CENTRO, DO', 'JD TUPI                       ');
INSERT INTO cd_cep_br VALUES ('04.705-040', '4995     ', 'R CENYDEA PONTES', 'VL GERTRUDES                  ');
INSERT INTO cd_cep_br VALUES ('04.476-600', '4995     ', 'R CEPO, DO', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('08.021-079', '4995     ', 'TV CERAIMA', 'VL ROSARIA                    ');
INSERT INTO cd_cep_br VALUES ('04.240-130', '4995     ', 'R CERAMICA', 'S J CLIMARO                   ');
INSERT INTO cd_cep_br VALUES ('04.930-050', '4995     ', 'R CERAMICA DE MARAJO', 'JD S MARGARIDA                ');
INSERT INTO cd_cep_br VALUES ('05.542-070', '4995     ', 'R CERAMICA, DA', 'JD OLYMPIA                    ');
INSERT INTO cd_cep_br VALUES ('05.223-080', '4995     ', 'R CERCIRA', 'JD ADELFIORE                  ');
INSERT INTO cd_cep_br VALUES ('04.372-130', '4995     ', 'R CELINA DE BARROS SILVEIRA', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('02.022-026', '4995     ', 'R CELINA FERNANDES', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('02.612-160', '4995     ', 'R CANAVIAL, DO', 'VL N CACHOEIRINHA             ');
INSERT INTO cd_cep_br VALUES ('03.106-080', '4995     ', 'R CANAVIEIRAS', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('08.225-500', '4995     ', 'R CANCAO AGALOPADA', 'CJ HAB A E CARVALHO           ');
INSERT INTO cd_cep_br VALUES ('02.202-130', '4995     ', 'TV CANCAO AMIGA, DA', 'VL EDE                        ');
INSERT INTO cd_cep_br VALUES ('02.235-170', '4995     ', 'R CANCAO DA ALEGRIA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('08.473-060', '4995     ', 'R CANCAO DA INDIAZINHA', 'CJ HAB SIT CONCEICAO          ');
INSERT INTO cd_cep_br VALUES ('04.844-560', '4995     ', 'R CANCAO DA TERRA', 'JD S BERNARDO                 ');
INSERT INTO cd_cep_br VALUES ('04.624-120', '4995     ', 'TV CANCAO DAS AGUAS', 'VL CONGONHAS                  ');
INSERT INTO cd_cep_br VALUES ('02.920-080', '4995     ', 'TV CANCAO DAS DUAS INDIAS', 'VL P BARRETO                  ');
INSERT INTO cd_cep_br VALUES ('02.916-020', '4995     ', 'TV CANCAO DE ARRIEL', 'VL PIRITUBA                   ');
INSERT INTO cd_cep_br VALUES ('02.222-220', '4995     ', 'TV CANCAO DO AMOR', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('77.825-020', '5364     ', 'R XAMBIOA', 'VL C MAGALHAES                ');
INSERT INTO cd_cep_br VALUES ('77.825-782', '5364     ', 'R XAMBIOA', 'VL NORTE                      ');
INSERT INTO cd_cep_br VALUES ('77.814-120', '5364     ', 'R XAVANTES', 'JD G SUL                      ');
INSERT INTO cd_cep_br VALUES ('77.817-650', '5364     ', 'R XINGU', 'LOT PAMPULHA                  ');
INSERT INTO cd_cep_br VALUES ('77.809-120', '5364     ', 'R XIXEBAL', 'ST CARAJA                     ');
INSERT INTO cd_cep_br VALUES ('77.818-470', '5364     ', 'R Y', 'VL CARDOSO                    ');
INSERT INTO cd_cep_br VALUES ('77.818-460', '5364     ', 'R Z', 'VL CARDOSO                    ');
INSERT INTO cd_cep_br VALUES ('03.122-010', '4995     ', 'R CELSO DE AZEVEDO MARQUES', 'PRQ MOOCA                     ');
INSERT INTO cd_cep_br VALUES ('03.974-020', '4995     ', 'R CELSO DE MORAES PINTO', 'JD S ADELIA                   ');
INSERT INTO cd_cep_br VALUES ('05.413-045', '4995     ', 'PC CELSO DELMANTO', 'C CESAR                       ');
INSERT INTO cd_cep_br VALUES ('04.658-240', '4995     ', 'AV CELSO DOS SANTOS- ATE 0580/0581', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('04.658-241', '4995     ', 'AV CELSO DOS SANTOS- DE 0582/0583 AO FIM', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('02.856-010', '4995     ', 'R CELSO FALCONI MOREIRA', 'JD PRINCESA                   ');
INSERT INTO cd_cep_br VALUES ('05.798-030', '4995     ', 'R CELSO FERREIRA DA SILVA', 'JD AVENIDA                    ');
INSERT INTO cd_cep_br VALUES ('03.014-000', '4995     ', 'AV CELSO GARCIA- ATE 2480 - LADO PAR', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('03.015-000', '4995     ', 'AV CELSO GARCIA- ATE 2481 - LADO IMPAR', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('03.064-100', '4995     ', 'AV CELSO GARCIA- DE 2482 A 3028 - LADO PAR', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('03.063-000', '4995     ', 'AV CELSO GARCIA- DE 2483 AO FIM - LADO IMPAR', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('03.064-000', '4995     ', 'AV CELSO GARCIA- DE 3030 AO FIM - LADO PAR', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('02.842-290', '4995     ', 'PC CELSO GILBERTO DE OLIVEIRA', 'JD TIRO                       ');
INSERT INTO cd_cep_br VALUES ('02.969-060', '4995     ', 'R CELSO GUIMARAES', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('08.235-040', '4995     ', 'TV CELSO HERMINIO PEREIRA', 'VL VERDE                      ');
INSERT INTO cd_cep_br VALUES ('05.374-040', '4995     ', 'R CELSO LAGAR', 'JD E YOLANDA                  ');
INSERT INTO cd_cep_br VALUES ('04.815-170', '4995     ', 'R CELSO LARA BARBIERI', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('05.834-030', '4995     ', 'R CELSO MAGALHAES', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('04.803-240', '4995     ', 'R CELSO MANTOVANI', 'PRQ CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('04.914-040', '4995     ', 'R CELSO MERLI', 'PIRAPORINHA                   ');
INSERT INTO cd_cep_br VALUES ('03.911-120', '4995     ', 'TV CECILIA RIVES', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('03.322-010', '4995     ', 'R CECILIA ROIZEM', 'VL G CARDIM                   ');
INSERT INTO cd_cep_br VALUES ('04.271-050', '4995     ', 'R CRUSSAI', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('03.375-090', '4995     ', 'R CRUZ', 'CH BELENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('03.306-015', '4995     ', 'R CRUZ ALTA', 'C M CEU                       ');
INSERT INTO cd_cep_br VALUES ('02.522-040', '4995     ', 'PC CRUZ DA ESPERANCA', 'VL BARUEL                     ');
INSERT INTO cd_cep_br VALUES ('04.361-080', '4995     ', 'PC CRUZ DA ROSA', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('02.805-010', '4995     ', 'TV CRUZ DAS ALMAS', 'VL C ALMAS                    ');
INSERT INTO cd_cep_br VALUES ('04.330-060', '4995     ', 'R CRUZ DAS ALMAS', 'VL CAMPESTRE                  ');
INSERT INTO cd_cep_br VALUES ('02.248-000', '4995     ', 'R CRUZ DE MALTA- ATE 680/681', 'PDA INGLESA                   ');
INSERT INTO cd_cep_br VALUES ('02.248-001', '4995     ', 'R CRUZ DE MALTA- DE 682/683 AO FIM', 'PDA INGLESA                   ');
INSERT INTO cd_cep_br VALUES ('08.440-470', '4995     ', 'R CRUZ DO ESPIRITO SANTO', 'VL CHABILANDIA                ');
INSERT INTO cd_cep_br VALUES ('08.210-130', '4995     ', 'R ANDIRATUBA', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('04.562-070', '4995     ', 'R ANDIROBA', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('02.543-006', '4995     ', 'TV ANDORINHA', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('05.333-035', '4995     ', 'R ANDORINHA', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('05.210-030', '4995     ', 'R ANDORINHA', 'REC PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('04.864-230', '4995     ', 'AC ANDORINHA CRISTAL', 'BAL S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('08.253-520', '4995     ', 'R ANDORINHA DA MATA', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('05.887-000', '4995     ', 'AV ANDORINHA DOS BEIRAIS', 'JD D JOSE                     ');
INSERT INTO cd_cep_br VALUES ('05.887-270', '4995     ', 'R ANDORINHA-COLEIRA', 'JD D JOSE                     ');
INSERT INTO cd_cep_br VALUES ('05.887-280', '4995     ', 'R ANDORINHA-PEQUENA', 'JD D JOSE                     ');
INSERT INTO cd_cep_br VALUES ('04.386-080', '4995     ', 'TV ANDORINHOES, DOS', 'JD ITACOLOMI                  ');
INSERT INTO cd_cep_br VALUES ('01.208-000', '4995     ', 'R ANDRADAS, DOS', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('03.735-310', '4995     ', 'R ANDRADE E SILVA', 'VL ARAGUAIA                   ');
INSERT INTO cd_cep_br VALUES ('05.449-050', '4995     ', 'R ANDRADE FERNANDES', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('02.019-020', '4995     ', 'R ANDRADE FIGUEIRA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('03.558-040', '4995     ', 'R ANDRADE MAIA', 'VL NHOCUNE                    ');
INSERT INTO cd_cep_br VALUES ('05.087-020', '4995     ', 'R ANDRADE NEVES', 'B ALIANCA                     ');
INSERT INTO cd_cep_br VALUES ('04.087-000', '4995     ', 'AL ANAPURUS, DOS- ATE 0570/0571', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.087-001', '4995     ', 'AL ANAPURUS, DOS- DE 0572/0573 A 0700/0701', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.087-002', '4995     ', 'AL ANAPURUS, DOS- DE 0702/0703 A 1040/1041', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.087-003', '4995     ', 'AL ANAPURUS, DOS- DE 1042/1043 A 1260/1261', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.087-004', '4995     ', 'AL ANAPURUS, DOS- DE 1262/1263 A 1400/1401', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.087-005', '4995     ', 'AL ANAPURUS, DOS- DE 1402/1403 A 1600/1601', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.087-006', '4995     ', 'AL ANAPURUS, DOS- DE 1602/1603 A 1688/1689', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.087-007', '4995     ', 'AL ANAPURUS, DOS- DE 1790/1791 AO FIM', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('02.141-030', '4995     ', 'R ANARAU', 'VL SABRINA                    ');
INSERT INTO cd_cep_br VALUES ('05.201-110', '4995     ', 'R ANARI', 'VL R ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('04.421-160', '4995     ', 'R ANASTACIA', 'JD LUSO                       ');
INSERT INTO cd_cep_br VALUES ('05.569-070', '4995     ', 'R ANASTACIO D AUDIERNE', 'JD JOAO XXIII                 ');
INSERT INTO cd_cep_br VALUES ('04.812-420', '4995     ', 'R ANASTACIO DA COSTA', 'JD IMPERIO                    ');
INSERT INTO cd_cep_br VALUES ('02.276-200', '4995     ', 'R ANASTACIO DE BARROS', 'JACANA                        ');
INSERT INTO cd_cep_br VALUES ('02.926-030', '4995     ', 'R ANASTACIO DE SOUSA PINTO', 'NOSSA SENHORA DO O            ');
INSERT INTO cd_cep_br VALUES ('08.142-020', '4995     ', 'R ANASTACIO DE TRANCOSO', 'JD NELIA                      ');
INSERT INTO cd_cep_br VALUES ('05.119-000', '4995     ', 'AV ANASTACIO, DO', 'PRQ ANHANGUERA                ');
INSERT INTO cd_cep_br VALUES ('04.710-060', '4995     ', 'R ANATALICIA FERREIRA SILVA', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('04.813-040', '4995     ', 'R ANATEMA', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('05.641-100', '4995     ', 'R ANATOLE DE BAUDOT', 'VL SUZANA                     ');
INSERT INTO cd_cep_br VALUES ('04.283-050', '4995     ', 'R ANATOLE FRANCE', 'VL M VELHO                    ');
INSERT INTO cd_cep_br VALUES ('04.965-100', '4995     ', 'R ANATOLI LIADOV', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('05.471-000', '4995     ', 'R ANATOLIA', 'BOACAVA                       ');
INSERT INTO cd_cep_br VALUES ('02.201-010', '4995     ', 'R ANAUERA', 'VL GUSTAVO                    ');
INSERT INTO cd_cep_br VALUES ('02.760-030', '4995     ', 'R ANAURILANDIA', 'JD ADELIA                     ');
INSERT INTO cd_cep_br VALUES ('02.233-030', '4995     ', 'R ANAVILHANA', 'PRQ E CHAVES                  ');
INSERT INTO cd_cep_br VALUES ('03.244-120', '4995     ', 'R ANAVINGA', 'JD GUAIRACA                   ');
INSERT INTO cd_cep_br VALUES ('05.547-110', '4995     ', 'R ANAXAGORAS', 'JD R MARIA                    ');
INSERT INTO cd_cep_br VALUES ('03.728-060', '4995     ', 'R ANAXIGUAL', 'JD DANFER                     ');
INSERT INTO cd_cep_br VALUES ('05.568-190', '4995     ', 'R ANAXIMANDRO', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('08.041-820', '4995     ', 'AV ANCARINHAS', 'JD LAGEADO                    ');
INSERT INTO cd_cep_br VALUES ('08.215-620', '4995     ', 'R ANCEJA', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('01.016-030', '4995     ', 'R ANCHIETA', 'SE                            ');
INSERT INTO cd_cep_br VALUES ('04.247-000', '4995     ', 'V ANCHIETA- ATE 0911 - LADO IMPAR', 'VL HELIOPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('04.246-000', '4995     ', 'V ANCHIETA- ATE 0970 - LADO PAR', 'VL M VELHO                    ');
INSERT INTO cd_cep_br VALUES ('04.247-001', '4995     ', 'V ANCHIETA- DE 0913 A 1301 - LADO IMPAR', 'C N HELIOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('04.246-001', '4995     ', 'V ANCHIETA- DE 0972 A 1450 - LADO PAR', 'VL M VELHO                    ');
INSERT INTO cd_cep_br VALUES ('04.247-002', '4995     ', 'V ANCHIETA- DE 1303 A 1999 - LADO IMPAR', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('02.861-040', '4995     ', 'PC ANA SULLIVAN', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('02.229-060', '4995     ', 'R BESSA, DO', 'PRQ E CHAVES                  ');
INSERT INTO cd_cep_br VALUES ('01.144-060', '4995     ', 'R BETA', 'PRQ I T EDSON                 ');
INSERT INTO cd_cep_br VALUES ('04.249-090', '4995     ', 'R BETA', 'SACOMA                        ');
INSERT INTO cd_cep_br VALUES ('05.159-190', '4995     ', 'R BETANIA', 'JD MUTINGA                    ');
INSERT INTO cd_cep_br VALUES ('03.253-060', '4995     ', 'R BETANIA', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('05.874-186', '4995     ', 'TV BETANIA', 'PRQ N S AMARO                 ');
INSERT INTO cd_cep_br VALUES ('03.634-040', '4995     ', 'R BETARI', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('04.050-020', '4995     ', 'R BETEL', 'MIRANDOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('77.828-080', '5364     ', 'R 008', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('77.807-280', '5364     ', 'R 008', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('77.814-530', '5364     ', 'R 008', 'LOT PRQ LAGO                  ');
INSERT INTO cd_cep_br VALUES ('77.815-260', '5364     ', 'R 009', 'LOT N ARAGUAINA               ');
INSERT INTO cd_cep_br VALUES ('77.823-240', '5364     ', 'R 009', 'D ORIONE                      ');
INSERT INTO cd_cep_br VALUES ('77.828-090', '5364     ', 'R 009', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('77.814-570', '5364     ', 'R 009', 'LOT JD LAGO                   ');
INSERT INTO cd_cep_br VALUES ('77.825-864', '5364     ', 'R 0015', 'PQ B VIVER                    ');
INSERT INTO cd_cep_br VALUES ('77.825-210', '5364     ', 'R 0015', 'VL C MAGALHAES                ');
INSERT INTO cd_cep_br VALUES ('77.826-464', '5364     ', 'R 0015', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('77.826-618', '5364     ', 'R 0015', 'CJ RES PATROCINIO             ');
INSERT INTO cd_cep_br VALUES ('77.826-105', '5364     ', 'R 0015', 'LOT POV BARROS                ');
INSERT INTO cd_cep_br VALUES ('77.825-836', '5364     ', 'R 0016', 'PQ B VIVER                    ');
INSERT INTO cd_cep_br VALUES ('77.825-220', '5364     ', 'R 0016', 'VL C MAGALHAES                ');
INSERT INTO cd_cep_br VALUES ('77.826-466', '5364     ', 'R 0016', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('77.826-205', '5364     ', 'R 0016', 'LOT POV BARROS                ');
INSERT INTO cd_cep_br VALUES ('77.825-866', '5364     ', 'R 0017', 'PQ B VIVER                    ');
INSERT INTO cd_cep_br VALUES ('77.826-480', '5364     ', 'R 0017', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('77.826-085', '5364     ', 'R 0017', 'LOT POV BARROS                ');
INSERT INTO cd_cep_br VALUES ('77.825-120', '5364     ', 'R 0006', 'VL C MAGALHAES                ');
INSERT INTO cd_cep_br VALUES ('77.826-506', '5364     ', 'R 0006', 'ST TEREZA HILARIO             ');
INSERT INTO cd_cep_br VALUES ('77.826-564', '5364     ', 'R 0006', 'S COIMBRA                     ');
INSERT INTO cd_cep_br VALUES ('77.826-602', '5364     ', 'R 0006', 'CJ RES PATROCINIO             ');
INSERT INTO cd_cep_br VALUES ('77.824-725', '5364     ', 'TV 0006', 'VL GOIAS                      ');
INSERT INTO cd_cep_br VALUES ('77.826-055', '5364     ', 'R 0006', 'LOT POV BARROS                ');
INSERT INTO cd_cep_br VALUES ('77.825-840', '5364     ', 'R 0007', 'PQ B VIVER                    ');
INSERT INTO cd_cep_br VALUES ('77.825-130', '5364     ', 'R 0007', 'VL C MAGALHAES                ');
INSERT INTO cd_cep_br VALUES ('77.826-562', '5364     ', 'R 0007', 'S COIMBRA                     ');
INSERT INTO cd_cep_br VALUES ('77.826-600', '5364     ', 'R 0007', 'CJ RES PATROCINIO             ');
INSERT INTO cd_cep_br VALUES ('77.824-715', '5364     ', 'TV 0007', 'VL GOIAS                      ');
INSERT INTO cd_cep_br VALUES ('77.826-125', '5364     ', 'R 0007', 'LOT POV BARROS                ');
INSERT INTO cd_cep_br VALUES ('77.825-850', '5364     ', 'R 0008', 'PQ B VIVER                    ');
INSERT INTO cd_cep_br VALUES ('77.825-140', '5364     ', 'R 0008', 'VL C MAGALHAES                ');
INSERT INTO cd_cep_br VALUES ('77.826-560', '5364     ', 'R 0008', 'S COIMBRA                     ');
INSERT INTO cd_cep_br VALUES ('77.826-598', '5364     ', 'R 0008', 'CJ RES PATROCINIO             ');
INSERT INTO cd_cep_br VALUES ('77.824-705', '5364     ', 'TV 0008', 'VL GOIAS                      ');
INSERT INTO cd_cep_br VALUES ('77.826-065', '5364     ', 'R 0008', 'LOT POV BARROS                ');
INSERT INTO cd_cep_br VALUES ('77.825-826', '5364     ', 'R 0009', 'PQ B VIVER                    ');
INSERT INTO cd_cep_br VALUES ('08.111-340', '4995     ', 'R ANDRE PINTO CORREIA', 'JD MELIUNAS                   ');
INSERT INTO cd_cep_br VALUES ('03.807-220', '4995     ', 'R ANDRE PIRRO', 'VL PARANAGUA                  ');
INSERT INTO cd_cep_br VALUES ('08.371-430', '4995     ', 'R ANDRE POZILLO', 'JD ROSELI                     ');
INSERT INTO cd_cep_br VALUES ('04.567-011', '4995     ', 'PC ANDRE PUCCA', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('04.195-040', '4995     ', 'R ANDRE PUJOS', 'JD CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('05.109-140', '4995     ', 'R ANDRE REBOUCAS', 'VL PIAUI                      ');
INSERT INTO cd_cep_br VALUES ('08.473-310', '4995     ', 'R ANDRE REGIO', 'VL YOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('08.030-610', '4995     ', 'AV DAMA-ENTRE-VERDES', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('04.363-040', '4995     ', 'AV DAMASCENO VIEIRA', 'VL MASCOTE                    ');
INSERT INTO cd_cep_br VALUES ('04.302-060', '4995     ', 'R DAMASCENO VIEIRA FERNANDES', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('05.870-110', '4995     ', 'R DAMASCO', 'JD FRATERNIDADE               ');
INSERT INTO cd_cep_br VALUES ('03.111-040', '4995     ', 'VL DAMASCO', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('08.122-360', '4995     ', 'PC DAMASCO COELHO DE PINHA', 'PRQ S AMELIA                  ');
INSERT INTO cd_cep_br VALUES ('02.021-060', '4995     ', 'R CUSTODIO DE MENDONCA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('05.630-050', '4995     ', 'R CUSTODIO DE OLIVEIRA', 'VL SUZANA                     ');
INSERT INTO cd_cep_br VALUES ('04.223-130', '4995     ', 'TV CUSTODIO DE OLIVEIRA LIMA', 'VL CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('03.979-000', '4995     ', 'AV CUSTODIO DE SA E FARIA', 'VL RENATO                     ');
INSERT INTO cd_cep_br VALUES ('02.943-040', '4995     ', 'R CUSTODIO GUIMARAES', 'JD C PIRITUBA                 ');
INSERT INTO cd_cep_br VALUES ('02.203-100', '4995     ', 'R CUSTODIO JOSE DUARTE', 'VL EDE                        ');
INSERT INTO cd_cep_br VALUES ('04.117-140', '4995     ', 'PC CUSTODIO LEME', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('03.525-080', '4995     ', 'R CUSTODIO LOBO', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('04.186-090', '4995     ', 'R CUSTODIO MACHADO', 'VL LIVIERO                    ');
INSERT INTO cd_cep_br VALUES ('03.980-010', '4995     ', 'R CUSTODIO MARTINS', 'JD ELBA                       ');
INSERT INTO cd_cep_br VALUES ('02.543-140', '4995     ', 'R CUSTODIO MESQUITA', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('08.381-280', '4995     ', 'R CUSTODIO NASCIMENTO', 'JD IGUATEMI                   ');
INSERT INTO cd_cep_br VALUES ('05.630-060', '4995     ', 'R CUSTODIO NUNES', 'VL SUZANA                     ');
INSERT INTO cd_cep_br VALUES ('08.461-530', '4995     ', 'R CUSTODIO PAIVA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('05.750-100', '4995     ', 'R CUSTODIO PEREIRA', 'S Q MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('04.767-040', '4995     ', 'R CUSTODIO PEREIRA LAMEIRA', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('05.324-060', '4995     ', 'R CUSTODIO SAMPAIO PEREIRA', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('05.116-010', '4995     ', 'R CUSTODIO SERRAO- ATE 398/399', 'VL JAGUARA                    ');
INSERT INTO cd_cep_br VALUES ('05.116-011', '4995     ', 'R CUSTODIO SERRAO- DE 400/401 AO FIM', 'VL JAGUARA                    ');
INSERT INTO cd_cep_br VALUES ('05.750-110', '4995     ', 'R CUSTODIO SOARES', 'S Q MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('02.443-070', '4995     ', 'R CUSTODIO VIEIRA', 'L PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('03.578-060', '4995     ', 'R CUSTOIAS', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('08.452-051', '4995     ', 'R CUVITINGA', 'LAGEADO                       ');
INSERT INTO cd_cep_br VALUES ('05.030-020', '4995     ', 'R CUXIPONES', 'VL A BRASILEIRA               ');
INSERT INTO cd_cep_br VALUES ('05.319-060', '4995     ', 'PC CYLA REMUNDINI', 'VL HAMBURGUESA                ');
INSERT INTO cd_cep_br VALUES ('04.314-120', '4995     ', 'R CYMBELINO DE FREITAS', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('08.470-590', '4995     ', 'R CYRILLO DA SILVA PINTO', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('02.218-170', '4995     ', 'R CYRO FRANCO', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('05.596-180', '4995     ', 'VLA D', 'C BANDEIRANTES                ');
INSERT INTO cd_cep_br VALUES ('02.323-260', '4995     ', 'R D', 'FURNAS                        ');
INSERT INTO cd_cep_br VALUES ('04.235-140', '4995     ', 'R D', 'C N HELIOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('08.142-237', '4995     ', 'R D', 'JD NELIA                      ');
INSERT INTO cd_cep_br VALUES ('08.475-540', '4995     ', 'R D', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('05.857-185', '4995     ', 'R D', 'JD AURELIO                    ');
INSERT INTO cd_cep_br VALUES ('05.183-340', '4995     ', 'R D', 'CJ RES A JARAGUA              ');
INSERT INTO cd_cep_br VALUES ('02.241-040', '4995     ', 'R D ALMADA', 'VL D PEDRO II                 ');
INSERT INTO cd_cep_br VALUES ('03.190-060', '4995     ', 'TV D AURIA', 'VL CANERO                     ');
INSERT INTO cd_cep_br VALUES ('04.030-040', '4995     ', 'R D OURO', 'JD LUZITANIA                  ');
INSERT INTO cd_cep_br VALUES ('05.848-020', '4995     ', 'R CURUARI', 'JD GERMANIA                   ');
INSERT INTO cd_cep_br VALUES ('03.736-185', '4995     ', 'TV CURUBIXA', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('02.120-005', '4995     ', 'VD CURUCA', 'VL M BAIXA                    ');
INSERT INTO cd_cep_br VALUES ('02.120-000', '4995     ', 'R CURUCA- ATE 0501/0502', 'VL M BAIXA                    ');
INSERT INTO cd_cep_br VALUES ('02.120-001', '4995     ', 'R CURUCA- DE 0503/0504 A 0999/1000', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('02.120-002', '4995     ', 'R CURUCA- DE 1001/1002 A 1500/11501', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('02.168-150', '4995     ', 'R CURUCA- DE 1502/1503 AO FIM', 'JD ANDARAI                    ');
INSERT INTO cd_cep_br VALUES ('04.142-070', '4995     ', 'R CURUCAIA', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('04.895-090', '4995     ', 'EST CURUCUTU, DO', 'C MEIO                        ');
INSERT INTO cd_cep_br VALUES ('03.380-160', '4995     ', 'R CURUENA', 'CH BELENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('03.279-160', '4995     ', 'R CURUMATAI', 'VL S VIRGINIA                 ');
INSERT INTO cd_cep_br VALUES ('08.341-240', '4995     ', 'R CURUMATIM', 'PRQ B ESPERANCA               ');
INSERT INTO cd_cep_br VALUES ('04.810-150', '4995     ', 'R CURUMAU', 'C DUTRA                       ');
INSERT INTO cd_cep_br VALUES ('04.537-010', '4995     ', 'R CLODOMIRO AMAZONAS- ATE 419 - LADO IMPAR', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('04.537-000', '4995     ', 'R CLODOMIRO AMAZONAS- ATE 420 - LADO PAR', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('04.537-011', '4995     ', 'R CLODOMIRO AMAZONAS- DE 421 A 839 - LADO IMPAR', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('04.537-001', '4995     ', 'R CLODOMIRO AMAZONAS- DE 422 A 840 - LADO PAR', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('04.537-012', '4995     ', 'R CLODOMIRO AMAZONAS- DE 841 AO FIM - LADO IMPAR', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('04.537-002', '4995     ', 'R CLODOMIRO AMAZONAS- DE 842 AO FIM - LADO PAR', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('03.560-005', '4995     ', 'R CLODOMIRO CARNEIRO', 'VL NHOCUNE                    ');
INSERT INTO cd_cep_br VALUES ('08.370-080', '4995     ', 'R CRICARE', 'PRQ B ESPERANCA               ');
INSERT INTO cd_cep_br VALUES ('02.559-090', '4995     ', 'R CRIMEIA', 'VL PRADO                      ');
INSERT INTO cd_cep_br VALUES ('03.756-155', '4995     ', 'V-P CRIOLITA', 'JD GONZAGA                    ');
INSERT INTO cd_cep_br VALUES ('04.508-020', '4995     ', 'TV CRISAMIS', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('04.704-020', '4995     ', 'R CRISANDALIAS', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('05.692-090', '4995     ', 'R DEPUTADO EUVALDO LODI', 'RER MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('01.250-060', '4995     ', 'R DEPUTADO FABIO ARANHA', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('02.860-100', '4995     ', 'R DEPUTADO FERNANDO FERRARI', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('04.334-060', '4995     ', 'R DEPUTADO FERNANDO MAURO', 'VL FACHINI                    ');
INSERT INTO cd_cep_br VALUES ('04.430-161', '4995     ', 'R DEPUTADO GILBERTO CHAVES', 'VL MISSIONARIA                ');
INSERT INTO cd_cep_br VALUES ('02.422-010', '4995     ', 'R DEPUTADO GOUVEIA FRANCO', 'PRQ MANDAQUI                  ');
INSERT INTO cd_cep_br VALUES ('05.512-390', '4995     ', 'AV DEPUTADO JACOB SALVADOR ZUEIBIL', 'BUTANTA                       ');
INSERT INTO cd_cep_br VALUES ('08.235-625', '4995     ', 'PC DEPUTADO JAMIL GADIA', 'PRQ GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('02.132-125', '4995     ', 'TV DEMETRIO CIDONES', 'JD JAPAO                      ');
INSERT INTO cd_cep_br VALUES ('03.728-220', '4995     ', 'R DEMETRIO LEVEDIS', 'JD CASTELO                    ');
INSERT INTO cd_cep_br VALUES ('03.332-000', '4995     ', 'R DEMETRIO RIBEIRO', 'C M CEU                       ');
INSERT INTO cd_cep_br VALUES ('05.201-210', '4995     ', 'R DEMIFONTE', 'JD ADELFIORE                  ');
INSERT INTO cd_cep_br VALUES ('03.641-040', '4995     ', 'R DEMINI', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('04.161-060', '4995     ', 'R DEMOCRACIA', 'VL BRASILINA                  ');
INSERT INTO cd_cep_br VALUES ('05.797-460', '4995     ', 'PC DEMOCRACIA POPULAR', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('04.305-000', '4995     ', 'R DEMOCRATAS, DOS', 'VL MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('02.452-070', '4995     ', 'R DEMOCRITOS', 'VL ESTER                      ');
INSERT INTO cd_cep_br VALUES ('04.614-010', '4995     ', 'R DEMOSTENES- ATE 0190/0191', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('04.614-011', '4995     ', 'R DEMOSTENES- DE 0192/0193 A 0410/0411', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('04.614-012', '4995     ', 'R DEMOSTENES- DE 0412/0413 A 0530/0531', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('04.614-013', '4995     ', 'R DEMOSTENES- DE 0532/0533 A 0780/0781', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('04.614-014', '4995     ', 'R DEMOSTENES- DE 0782/0783 A 1200/1201', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('04.614-015', '4995     ', 'R DEMOSTENES- DE 1202/1203 AO FIM', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('02.472-120', '4995     ', 'R DEMOSTENES TRIGUEIRO DE SOUZA', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('03.923-200', '4995     ', 'R BERLIM', 'JD D SINHA                    ');
INSERT INTO cd_cep_br VALUES ('04.771-001', '4995     ', 'PC BERLIM', 'JD LAGOS                      ');
INSERT INTO cd_cep_br VALUES ('05.528-170', '4995     ', 'R BERLINGHIERI', 'JD DRACENA                    ');
INSERT INTO cd_cep_br VALUES ('05.467-000', '4995     ', 'R BERLIOZ', 'AT PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('08.160-500', '4995     ', 'R BERLY AZEVEDO VIEIRA', 'JD S TELES                    ');
INSERT INTO cd_cep_br VALUES ('05.051-060', '4995     ', 'TV BERMEJO', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('01.436-040', '4995     ', 'R BERMUDAS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('03.923-040', '4995     ', 'R BERNA', 'PRQ BANCARIOS                 ');
INSERT INTO cd_cep_br VALUES ('05.834-060', '4995     ', 'R CRISOLORAS', 'JD THOMAZ                     ');
INSERT INTO cd_cep_br VALUES ('03.416-040', '4995     ', 'PC CRISOPOLIS', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('05.834-070', '4995     ', 'R CRISOR', 'JD THOMAZ                     ');
INSERT INTO cd_cep_br VALUES ('03.721-060', '4995     ', 'R CRISOSTOMO ALVARES', 'CANGAIBA                      ');
INSERT INTO cd_cep_br VALUES ('05.207-180', '4995     ', 'R CRISPIM DO AMARAL', 'PERUS                         ');
INSERT INTO cd_cep_br VALUES ('02.214-000', '4995     ', 'R CRISPIM DUARTE', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('08.430-500', '4995     ', 'R CRISPIM GONCALVES', 'JD IRENE                      ');
INSERT INTO cd_cep_br VALUES ('04.662-080', '4995     ', 'R CRISPIM HESSEL', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('03.736-130', '4995     ', 'PC CRISPIM JAQUES', 'VL B AIRES                    ');
INSERT INTO cd_cep_br VALUES ('02.375-080', '4995     ', 'R CRISPIM OLIVEIRA', 'VL I ARNONI                   ');
INSERT INTO cd_cep_br VALUES ('05.175-220', '4995     ', 'R CRISPIM SANTOS', 'JD REGINA                     ');
INSERT INTO cd_cep_br VALUES ('05.834-080', '4995     ', 'R CRISPO', 'JD THOMAZ                     ');
INSERT INTO cd_cep_br VALUES ('03.128-110', '4995     ', 'R CRISSIUNAL', 'AT MOOCA                      ');
INSERT INTO cd_cep_br VALUES ('08.474-161', '4995     ', 'R CRISTAIS DO TEMPO', 'CJ HAB C ALVES                ');
INSERT INTO cd_cep_br VALUES ('02.318-160', '4995     ', 'R CRISTAIS PAULISTA', 'VL PAULISTANA                 ');
INSERT INTO cd_cep_br VALUES ('03.065-040', '4995     ', 'R CRISTAIS, DOS', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('02.812-290', '4995     ', 'R CRISTAL', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('08.255-225', '4995     ', 'R CRISTAL DE ROCHA', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('04.113-010', '4995     ', 'R CRISTAL, DO', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('05.465-000', '4995     ', 'R CRISTALANDIA', 'AT PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('03.683-020', '4995     ', 'R CRISTALANDIA DO PIAUI', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('03.541-050', '4995     ', 'R CRISTALIA', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('05.832-240', '4995     ', 'R CRISTALINA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.696-310', '4995     ', 'R CRISTALINO ROLIM DE FREITAS', 'JURUBATUBA                    ');
INSERT INTO cd_cep_br VALUES ('05.734-120', '4995     ', 'R CRISTIAN BERARD', 'VL ANDRADE                    ');
INSERT INTO cd_cep_br VALUES ('03.978-700', '4995     ', 'R CRISTIANE DE ANDRADE', 'A VL PRUDENTE                 ');
INSERT INTO cd_cep_br VALUES ('05.834-090', '4995     ', 'R CRISTIANIA', 'JD THOMAZ                     ');
INSERT INTO cd_cep_br VALUES ('03.923-080', '4995     ', 'R CRISTIANIA', 'PRQ BANCARIOS                 ');
INSERT INTO cd_cep_br VALUES ('03.927-390', '4995     ', 'PSG CRISTIANO BANTI', 'CJ P SAPOPEMBA                ');
INSERT INTO cd_cep_br VALUES ('04.128-030', '4995     ', 'R CRISTIANO CASTANHO DE ALMEIDA', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('05.833-000', '4995     ', 'R CRISTIANO CLEMENTE DA SILVA', 'JD THOMAZ                     ');
INSERT INTO cd_cep_br VALUES ('04.857-530', '4995     ', 'TV CRISTIANO DE TROYS', 'JD MARILDA                    ');
INSERT INTO cd_cep_br VALUES ('04.844-735', '4995     ', 'V-P CRISTIANO LIDARTI', 'JD S F CABRINI                ');
INSERT INTO cd_cep_br VALUES ('08.475-340', '4995     ', 'R CRISTIANO LOBE', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('03.611-060', '4995     ', 'R CRISTIANO OSORIO', 'VL LAIS                       ');
INSERT INTO cd_cep_br VALUES ('08.062-070', '4995     ', 'R CRISTIANO OTONIS', 'VL MTE SANTO                  ');
INSERT INTO cd_cep_br VALUES ('05.615-070', '4995     ', 'R CRISTIANO RIBEIRO DA LUZ JUNIOR', 'VL PROGREDIOR                 ');
INSERT INTO cd_cep_br VALUES ('05.411-000', '4995     ', 'R CRISTIANO VIANA- ATE 0562/0563', 'C CESAR                       ');
INSERT INTO cd_cep_br VALUES ('05.673-090', '4995     ', 'R CRAVOS, DOS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('04.185-110', '4995     ', 'R CRAVOS, DOS', 'VL LIVIERO                    ');
INSERT INTO cd_cep_br VALUES ('04.896-100', '4995     ', 'R CRAVOS, DOS', 'JD S TERESINHA                ');
INSERT INTO cd_cep_br VALUES ('04.415-070', '4995     ', 'R CREMONA', 'VL CAPELA                     ');
INSERT INTO cd_cep_br VALUES ('05.223-030', '4995     ', 'R CREONTE', 'JD ADELFIORE                  ');
INSERT INTO cd_cep_br VALUES ('03.201-053', '4995     ', 'R CREPIS, DOS', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('08.290-590', '4995     ', 'R CREPUSCULO DE OUTONO', 'VL CARMOSINA                  ');
INSERT INTO cd_cep_br VALUES ('08.021-077', '4995     ', 'TV CREPUSCULO DO MAR', 'VL ROSARIA                    ');
INSERT INTO cd_cep_br VALUES ('04.860-250', '4995     ', 'R CREPUSCULO DOS DEUSES', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('05.683-060', '4995     ', 'PC CREPUSCULO, DO', 'PAINEIRAS DO MORUMBI          ');
INSERT INTO cd_cep_br VALUES ('08.152-090', '4995     ', 'R CRESCENTE', 'JD BARTIRA                    ');
INSERT INTO cd_cep_br VALUES ('08.210-630', '4995     ', 'R CRESCENZO ALBANESE', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('05.642-030', '4995     ', 'PC CRESCILDA AMBUBA', 'VL SUZANA                     ');
INSERT INTO cd_cep_br VALUES ('05.630-030', '4995     ', 'R CRESILAS', 'VL SUZANA                     ');
INSERT INTO cd_cep_br VALUES ('08.215-020', '4995     ', 'R CRESO', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('02.832-210', '4995     ', 'R CRESPO DE CARVALHO', 'PRQ S LUIS                    ');
INSERT INTO cd_cep_br VALUES ('05.792-060', '4995     ', 'R CRESTINS', 'JD L MOREIRA                  ');
INSERT INTO cd_cep_br VALUES ('04.030-060', '4995     ', 'R CRESTUMA', 'IBIRAPUERA                    ');
INSERT INTO cd_cep_br VALUES ('03.917-060', '4995     ', 'R CICERO MENDES', 'JD P GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('02.650-050', '4995     ', 'R CICERO OTAVIO BARBIERI', 'JD PERI                       ');
INSERT INTO cd_cep_br VALUES ('03.726-080', '4995     ', 'R CICERO PAULO', 'E GOULART                     ');
INSERT INTO cd_cep_br VALUES ('05.653-040', '4995     ', 'AV CICERO POMPEU DE TOLEDO', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('04.385-060', '4995     ', 'R CICERO SATURNINO DE PINHO', 'JD ITACOLOMI                  ');
INSERT INTO cd_cep_br VALUES ('03.237-150', '4995     ', 'R CICERO SOARES FRAGA', 'VL MACEDOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('02.467-122', '4995     ', 'R CICERO VALADARES', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('05.876-040', '4995     ', 'R CICLADES', 'JD GUARUJA                    ');
INSERT INTO cd_cep_br VALUES ('08.381-300', '4995     ', 'R DOIS', 'JD S BENEDITO                 ');
INSERT INTO cd_cep_br VALUES ('05.269-180', '4995     ', 'R DOIS', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('05.265-020', '4995     ', 'R DOIS', 'JD JARAGUA                    ');
INSERT INTO cd_cep_br VALUES ('02.851-160', '4995     ', 'VL DOIS', 'JD GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('02.847-110', '4995     ', 'VL DOIS', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('02.836-140', '4995     ', 'VL DOIS', 'VL SERRALHEIRO                ');
INSERT INTO cd_cep_br VALUES ('04.049-020', '4995     ', 'R CRISANTEMOS, DOS', 'MIRANDOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('02.225-000', '4995     ', 'R CRISCIUMA- ATE 536/537', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('02.225-001', '4995     ', 'R CRISCIUMA- DE 538/539 AO FIM', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('05.834-040', '4995     ', 'R CRISEIDA', 'JD THOMAZ                     ');
INSERT INTO cd_cep_br VALUES ('05.834-050', '4995     ', 'R CRISIPO', 'JD THOMAZ                     ');
INSERT INTO cd_cep_br VALUES ('01.547-020', '4995     ', 'R CRISOBERILOS', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('01.547-090', '4995     ', 'R CRISOLITA', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('08.011-340', '4995     ', 'R CRISOLITA RODRIGUES PEREIRA', 'S M PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('03.051-040', '4995     ', 'R COTONIFICIO ADELINA', 'BELENZINHO                    ');
INSERT INTO cd_cep_br VALUES ('03.045-020', '4995     ', 'R COTONIFICIO MARIANGELA', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('03.813-180', '4995     ', 'R COTORA', 'JD MATARAZZO                  ');
INSERT INTO cd_cep_br VALUES ('04.517-000', '4995     ', 'AV COTOVIA- ATE 300/301', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.517-001', '4995     ', 'AV COTOVIA- DE 302/303 A 700/701', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.517-002', '4995     ', 'AV COTOVIA- DE 702/703 AO FIM', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.851-610', '4995     ', 'R COTOVIA BRANCA', 'PRQ RES LAGOS                 ');
INSERT INTO cd_cep_br VALUES ('02.405-095', '4995     ', 'R COTOVIAS, DAS', 'VL M MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('05.021-000', '4995     ', 'R COTOXO- ATE 707/708', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('05.021-001', '4995     ', 'R COTOXO- DE 709/710 AO FIM', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('03.909-140', '4995     ', 'R COURACA', 'JD ROSAS                      ');
INSERT INTO cd_cep_br VALUES ('03.617-140', '4995     ', 'R COURATARI', 'VL MARIETA                    ');
INSERT INTO cd_cep_br VALUES ('02.957-030', '4995     ', 'R COUTINHO DE MONTAURI', 'VL MIRANTE                    ');
INSERT INTO cd_cep_br VALUES ('08.411-090', '4995     ', 'R COUTINHO E MELO', 'VL AUREA                      ');
INSERT INTO cd_cep_br VALUES ('02.553-010', '4995     ', 'R COUTINHO VILHENA', 'SIT MORRO                     ');
INSERT INTO cd_cep_br VALUES ('05.859-040', '4995     ', 'R COUTO DE GALVAO', 'C REDONDO                     ');
INSERT INTO cd_cep_br VALUES ('03.908-200', '4995     ', 'R COVILHA', 'JD N CARRAO                   ');
INSERT INTO cd_cep_br VALUES ('03.356-050', '4995     ', 'PC COXIM', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('05.855-220', '4995     ', 'R COXIPOACU', 'PRQ M HELENA                  ');
INSERT INTO cd_cep_br VALUES ('03.213-010', '4995     ', 'PC CAIPE', 'VL CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('08.235-580', '4995     ', 'R CAIRANA', 'PRQ GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('03.578-180', '4995     ', 'R CAIRE', 'JD ELIANE                     ');
INSERT INTO cd_cep_br VALUES ('03.160-010', '4995     ', 'R CAIRIRI', 'VL GRACIOSA                   ');
INSERT INTO cd_cep_br VALUES ('03.633-080', '4995     ', 'R CAIRO', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('08.050-200', '4995     ', 'R CAIRUCU', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('04.085-020', '4995     ', 'R CAITETE', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('08.223-000', '4995     ', 'AV CAITITU', 'C A E CARVALHO                ');
INSERT INTO cd_cep_br VALUES ('04.928-125', '4995     ', 'R CAITITUBA', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('02.545-071', '4995     ', 'TV CRUZ DO OESTE', 'C V ALTA                      ');
INSERT INTO cd_cep_br VALUES ('04.840-440', '4995     ', 'R CRUZ E SILVA', 'CJ HAB B F LIMA               ');
INSERT INTO cd_cep_br VALUES ('01.532-040', '4995     ', 'R CRUZ E SOUZA', 'ACLIMACAO                     ');
INSERT INTO cd_cep_br VALUES ('08.395-260', '4995     ', 'R CRUZ GOMES', 'CJ P R CLARO                  ');
INSERT INTO cd_cep_br VALUES ('03.435-060', '4995     ', 'R CRUZ JOBIM', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('03.988-005', '4995     ', 'R CRUZ MACHADO', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('04.829-010', '4995     ', 'PC CRUZ VERMELHA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.323-240', '4995     ', 'R CRUZADAS, DAS', 'VL ENCONTRO                   ');
INSERT INTO cd_cep_br VALUES ('05.620-090', '4995     ', 'PC CRUZADOR BAHIA', 'VL INAH                       ');
INSERT INTO cd_cep_br VALUES ('03.462-140', '4995     ', 'R CRUZALIA', 'JD RECORD                     ');
INSERT INTO cd_cep_br VALUES ('01.137-000', '4995     ', 'R CRUZEIRO', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('08.090-430', '4995     ', 'R CRUZEIRO DA FORTALEZA', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('02.754-010', '4995     ', 'TV CRUZEIRO DO IGUACU', 'VL M LUISA                    ');
INSERT INTO cd_cep_br VALUES ('08.080-520', '4995     ', 'PC CRUZEIRO DO NORTE', 'PRQ PAULISTANO                ');
INSERT INTO cd_cep_br VALUES ('02.545-130', '4995     ', 'TV CRUZEIRO DO OESTE', 'C V ALTA                      ');
INSERT INTO cd_cep_br VALUES ('01.109-100', '4995     ', 'PTE CRUZEIRO DO SUL', 'LUZ                           ');
INSERT INTO cd_cep_br VALUES ('01.109-000', '4995     ', 'AV CRUZEIRO DO SUL- ATE 1299 - LADO IMPAR', 'LUZ                           ');
INSERT INTO cd_cep_br VALUES ('03.033-020', '4995     ', 'AV CRUZEIRO DO SUL- ATE 1300 LADO PAR', 'CANINDE                       ');
INSERT INTO cd_cep_br VALUES ('02.031-000', '4995     ', 'AV CRUZEIRO DO SUL- DE 1301 A 2667 - LADO IMPAR', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('02.030-000', '4995     ', 'AV CRUZEIRO DO SUL- DE 1302 A 2620 - LADO PAR', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('04.949-100', '4995     ', 'R CRISTOVAO DE LA CRUZ', 'JD ARACATI                    ');
INSERT INTO cd_cep_br VALUES ('05.758-050', '4995     ', 'PC CRISTOVAO DE MORAIS', 'JD CATANDUVA                  ');
INSERT INTO cd_cep_br VALUES ('03.952-000', '4995     ', 'R CRISTOVAO DE OLIVEIRA', 'JD N JULHO                    ');
INSERT INTO cd_cep_br VALUES ('03.978-000', '4995     ', 'R CRISTOVAO DE VASCONCELOS', 'JD ADUTORA                    ');
INSERT INTO cd_cep_br VALUES ('01.426-020', '4995     ', 'R CRISTOVAO DINIZ', 'C CESAR                       ');
INSERT INTO cd_cep_br VALUES ('02.617-010', '4995     ', 'R CRISTOVAO FERNANDES', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('03.362-030', '4995     ', 'R CRISTOVAO GIRAO', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('05.426-050', '4995     ', 'R CRISTOVAO GONCALVES', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('03.390-090', '4995     ', 'R CRISTOVAO JAQUES', 'VL PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('05.465-030', '4995     ', 'R CRISTOVAO JUNQUEIRA DE ALMEIDA', 'AT PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('03.953-010', '4995     ', 'R CRISTOVAO LEAL', 'JD C JULHO                    ');
INSERT INTO cd_cep_br VALUES ('02.083-000', '4995     ', 'R CRISTOVAO LINS', 'VL I MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('04.436-110', '4995     ', 'R CRISTOVAO LINS DE VASCONCELOS', 'JD CONSORCIO                  ');
INSERT INTO cd_cep_br VALUES ('03.578-020', '4995     ', 'R CRISTOVAO LOPES', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('08.235-840', '4995     ', 'R CRISTOVAO LOPES', 'PRQ GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('08.460-360', '4995     ', 'R CRISTOVAO MENDES', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('05.846-230', '4995     ', 'R CRISTOVAO MORALES', 'CJ P S LUIS                   ');
INSERT INTO cd_cep_br VALUES ('08.311-100', '4995     ', 'R CRISTOVAO PAIS ALTERO', 'PRQ S RAFAEL                  ');
INSERT INTO cd_cep_br VALUES ('04.620-010', '4995     ', 'R CRISTOVAO PEREIRA- ATE 1100/1101', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('04.620-011', '4995     ', 'R CRISTOVAO PEREIRA- DE 1102/1103 A 1450/1451', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('04.620-012', '4995     ', 'R CRISTOVAO PEREIRA- DE 1452/1453 A 1700/1701', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('04.620-013', '4995     ', 'R CRISTOVAO PEREIRA- DE 1702/1703 AO FIM', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('04.929-310', '4995     ', 'R CRISTOVAO PINTO FERRAZ', 'AT RIVIERA                    ');
INSERT INTO cd_cep_br VALUES ('02.278-100', '4995     ', 'V-P CRISTOVAO PREISEL', 'VL CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('08.441-210', '4995     ', 'R CRISTOVAO RUSSO', 'JD LAGEADO                    ');
INSERT INTO cd_cep_br VALUES ('08.253-700', '4995     ', 'R CRISTOVAO SALAMANCA', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('02.871-040', '4995     ', 'R CRISTOVAO SANTIAGO', 'JD ONDINA                     ');
INSERT INTO cd_cep_br VALUES ('02.041-070', '4995     ', 'R CRISTOVAO VAZ', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('05.104-070', '4995     ', 'R CIPRIANO DE GOIS', 'VL S EDWIGES                  ');
INSERT INTO cd_cep_br VALUES ('02.467-015', '4995     ', 'R CIPRIANO DE SOUZA', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('08.310-300', '4995     ', 'R CIPRIANO DO BRASIL', 'JD R PIRANI                   ');
INSERT INTO cd_cep_br VALUES ('02.055-100', '4995     ', 'R CIPRIANO DUARTE', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('08.311-320', '4995     ', 'R CIPRIANO FUNTAM', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('05.436-120', '4995     ', 'R CIPRIANO JUCA', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('04.564-080', '4995     ', 'R CIPRIANO LOPES FRANCA', 'C MONCOES                     ');
INSERT INTO cd_cep_br VALUES ('05.202-250', '4995     ', 'R CIPRIANO MOREIRA', 'PERUS                         ');
INSERT INTO cd_cep_br VALUES ('03.361-010', '4995     ', 'AV CIPRIANO RODRIGUES', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('02.078-005', '4995     ', 'TV DOMENICO ARTUSI', 'VL LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('05.269-010', '4995     ', 'R DOMENICO ASPARI', 'JD BRITANIA                   ');
INSERT INTO cd_cep_br VALUES ('03.317-005', '4995     ', 'R DOM MANUEL DA CRUZ', 'VL G CARDIM                   ');
INSERT INTO cd_cep_br VALUES ('03.806-100', '4995     ', 'R DOM MANUEL O VENTUROSO', 'VL PARANAGUA                  ');
INSERT INTO cd_cep_br VALUES ('08.485-200', '4995     ', 'R DOM MARCOS BARBOSA', 'CJ HAB S ETELVINA II          ');
INSERT INTO cd_cep_br VALUES ('04.210-020', '4995     ', 'R DOM MARCOS TEIXEIRA', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('02.992-080', '4995     ', 'PC ANTONIO CALEGARI', 'PRQ P AMERICANO               ');
INSERT INTO cd_cep_br VALUES ('04.185-130', '4995     ', 'R ANTONIO CALHEIROS', 'VL LIVIERO                    ');
INSERT INTO cd_cep_br VALUES ('04.302-080', '4995     ', 'R ANTONIO CALIXTO ABRAO', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('04.809-240', '4995     ', 'R ANTONIO CALIXTO DA SILVA', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('08.010-430', '4995     ', 'R ANTONIO CAMACHO', 'C N OPERARIA                  ');
INSERT INTO cd_cep_br VALUES ('05.102-130', '4995     ', 'TV ANTONIO CAMARA', 'VL REMEDIOS                   ');
INSERT INTO cd_cep_br VALUES ('02.376-170', '4995     ', 'TV ANTONIO CAMILO', 'TREMEMBE                      ');
INSERT INTO cd_cep_br VALUES ('05.886-030', '4995     ', 'R ANTONIO CAMINHA', 'VL ROSINA                     ');
INSERT INTO cd_cep_br VALUES ('02.409-002', '4995     ', 'R ANTONIO CAMPELO', 'VL V MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('03.581-170', '4995     ', 'R ANTONIO CAMPITELLI', 'JD FERNANDES                  ');
INSERT INTO cd_cep_br VALUES ('02.221-040', '4995     ', 'R ANTONIO CANDIDO', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('03.917-010', '4995     ', 'R ANTONIO CANDIDO BARONE', 'JD P GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('05.204-200', '4995     ', 'R ANTONIO BARTOLOMEU', 'VL PERUS                      ');
INSERT INTO cd_cep_br VALUES ('08.370-350', '4995     ', 'R ANTONIO BASTOS', 'JD ROSELI                     ');
INSERT INTO cd_cep_br VALUES ('05.108-180', '4995     ', 'R ANTONIO BATISTA', 'JD MARISA                     ');
INSERT INTO cd_cep_br VALUES ('03.922-010', '4995     ', 'R ANTONIO BATISTA DE OLIVEIRA', 'JD GRIMALDI                   ');
INSERT INTO cd_cep_br VALUES ('05.462-050', '4995     ', 'AV ANTONIO BATUIRA', 'AT PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('03.427-045', '4995     ', 'TV ANTONIO BAU', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('05.850-120', '4995     ', 'R ANTONIO BAUSCHERT', 'JD CAPELINHA                  ');
INSERT INTO cd_cep_br VALUES ('03.612-130', '4995     ', 'TV ANTONIO BAZELI', 'VL LAIS                       ');
INSERT INTO cd_cep_br VALUES ('05.114-010', '4995     ', 'R ANTONIO BECA', 'VL JAGUARA                    ');
INSERT INTO cd_cep_br VALUES ('02.374-150', '4995     ', 'R ANTONIO BEGLIOMINI', 'VL I ARNONI                   ');
INSERT INTO cd_cep_br VALUES ('05.570-080', '4995     ', 'R ANTONIO BELLAVIA', 'JD PAULO VI                   ');
INSERT INTO cd_cep_br VALUES ('08.022-300', '4995     ', 'R ANTONIO BELLO', 'JD S ELIAS                    ');
INSERT INTO cd_cep_br VALUES ('05.883-270', '4995     ', 'R ANTONIO BENEDICTO GALVAO', 'JD ALBANO                     ');
INSERT INTO cd_cep_br VALUES ('02.945-090', '4995     ', 'R ANTONIO BENEDITO MACHADO FLORENCE', 'JD C PIRITUBA                 ');
INSERT INTO cd_cep_br VALUES ('03.254-390', '4995     ', 'R CACHOEIRA SAO BENEDITO', 'VL S NICOLAU                  ');
INSERT INTO cd_cep_br VALUES ('08.473-170', '4995     ', 'R CACHOEIRA SAO DOMINGOS', 'CJ HAB SIT CONCEICAO          ');
INSERT INTO cd_cep_br VALUES ('02.991-270', '4995     ', 'R CACHOEIRA SAO PAULO', 'JD RINCAO                     ');
INSERT INTO cd_cep_br VALUES ('08.475-120', '4995     ', 'R CACHOEIRA SETE DE SETEMBRO', 'CJ HAB C ALVES                ');
INSERT INTO cd_cep_br VALUES ('08.475-140', '4995     ', 'R CACHOEIRA SETE DE SETEMBRO', 'B BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('08.111-690', '4995     ', 'R CACHOEIRA TIJUCO', 'JD ROMANO                     ');
INSERT INTO cd_cep_br VALUES ('08.311-390', '4995     ', 'TV CACHOEIRA TORTA', 'JD R PIRANI                   ');
INSERT INTO cd_cep_br VALUES ('08.475-130', '4995     ', 'R CACHOEIRA TRES ILHAS', 'CJ HAB C ALVES                ');
INSERT INTO cd_cep_br VALUES ('08.475-080', '4995     ', 'R CACHOEIRA TRIUNFO', 'CJ HAB C ALVES                ');
INSERT INTO cd_cep_br VALUES ('05.890-430', '4995     ', 'TV CACHOEIRA DA SAUDADE', 'CJ HAB PIRAJUSSARA            ');
INSERT INTO cd_cep_br VALUES ('77.825-510', '5364     ', 'R JOAO DE BARRO', 'LOT MARACANA                  ');
INSERT INTO cd_cep_br VALUES ('77.808-020', '5364     ', 'AV JOAO PINHEIRO', 'LOT C AZUL                    ');
INSERT INTO cd_cep_br VALUES ('77.825-650', '5364     ', 'R JOAQUIM MONTEIRO DE OLIVEIRA', 'LOT MARACANA                  ');
INSERT INTO cd_cep_br VALUES ('77.816-070', '5364     ', 'R JOAQUIM NABUCO', 'JK                            ');
INSERT INTO cd_cep_br VALUES ('77.828-356', '5364     ', 'R JOAQUIM RODRIGUES BOAVENTURA', 'ST A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('77.808-190', '5364     ', 'R JOINVILLE', 'LOT C AZUL                    ');
INSERT INTO cd_cep_br VALUES ('77.816-110', '5364     ', 'R JOSE BONIFACIO', 'JK                            ');
INSERT INTO cd_cep_br VALUES ('77.813-400', '5364     ', 'R JOSE DE ALENCAR', 'JD FILADELFIA                 ');
INSERT INTO cd_cep_br VALUES ('77.813-140', '5364     ', 'R JOSE DE ASSIS', 'JD FILADELFIA                 ');
INSERT INTO cd_cep_br VALUES ('77.818-530', '5364     ', 'R JOSE DE BRITO SOARES', 'ST ANHANGUERA                 ');
INSERT INTO cd_cep_br VALUES ('77.817-360', '5364     ', 'R JOSE MARTINS', 'LOT M JORGE                   ');
INSERT INTO cd_cep_br VALUES ('77.824-310', '5364     ', 'R JOSE MARTINS', 'ST BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('77.817-440', '5364     ', 'AL JOSE MARTINS JORGE', 'LOT M JORGE                   ');
INSERT INTO cd_cep_br VALUES ('77.825-670', '5364     ', 'R JOSE QUINTA', 'ST UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('77.828-394', '5364     ', 'R JOSE RODRIGUES', 'ST A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('77.824-802', '5364     ', 'R JUAS', 'B. CIMBA                      ');
INSERT INTO cd_cep_br VALUES ('77.824-602', '5364     ', 'R JUAS, DOS', 'B CIMBA                       ');
INSERT INTO cd_cep_br VALUES ('77.826-200', '5364     ', 'R JUCAS, DOS', 'LOT A SUL                     ');
INSERT INTO cd_cep_br VALUES ('77.817-250', '5364     ', 'R JUDITH PINHEIRO', 'LOT S MIGUEL                  ');
INSERT INTO cd_cep_br VALUES ('77.808-012', '5364     ', 'R JULIANA PINHEIRO', 'LOT C AZUL                    ');
INSERT INTO cd_cep_br VALUES ('77.808-460', '5364     ', 'R JUREMA', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('77.825-520', '5364     ', 'R JURITI', 'LOT MARACANA                  ');
INSERT INTO cd_cep_br VALUES ('77.826-030', '5364     ', 'R JURUBEBAS, DAS', 'LOT A SUL                     ');
INSERT INTO cd_cep_br VALUES ('77.826-370', '5364     ', 'R JUSSARAS, DAS', 'LOT A SUL                     ');
INSERT INTO cd_cep_br VALUES ('77.818-450', '5364     ', 'R K', 'VL CARDOSO                    ');
INSERT INTO cd_cep_br VALUES ('77.818-580', '5364     ', 'R K', 'ST ANHANGUERA                 ');
INSERT INTO cd_cep_br VALUES ('77.813-800', '5364     ', 'R K', 'VL ALIANCA                    ');
INSERT INTO cd_cep_br VALUES ('77.824-740', '5364     ', 'R L', 'LOT C MAGALHAES               ');
INSERT INTO cd_cep_br VALUES ('77.813-760', '5364     ', 'R L', 'VL ALIANCA                    ');
INSERT INTO cd_cep_br VALUES ('77.824-576', '5364     ', 'R L', 'LOT C BRANCO                  ');
INSERT INTO cd_cep_br VALUES ('77.817-490', '5364     ', 'R LA PAZ', 'LOT M JORGE                   ');
INSERT INTO cd_cep_br VALUES ('77.808-060', '5364     ', 'R LAGO AZUL', 'LOT C AZUL                    ');
INSERT INTO cd_cep_br VALUES ('77.824-720', '5364     ', 'R I', 'LOT C MAGALHAES               ');
INSERT INTO cd_cep_br VALUES ('77.809-660', '5364     ', 'R I', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('77.814-320', '5364     ', 'R IGREJA, DA', 'LOT FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('77.827-390', '5364     ', 'PC IGUACU', 'LOT A SUL                     ');
INSERT INTO cd_cep_br VALUES ('77.808-294', '5364     ', 'R ILHOTA', 'RES ITAIPU                    ');
INSERT INTO cd_cep_br VALUES ('77.826-536', '5364     ', 'R IMACULADA CONCEICAO', 'ST TEREZA HILARIO             ');
INSERT INTO cd_cep_br VALUES ('77.826-110', '5364     ', 'R IMBAUBAS, DAS', 'LOT A SUL                     ');
INSERT INTO cd_cep_br VALUES ('77.827-730', '5364     ', 'R IMBUIAS, DAS', 'LOT A SUL                     ');
INSERT INTO cd_cep_br VALUES ('77.824-130', '5364     ', 'R IMPERATRIZ', 'LOT PANORAMA                  ');
INSERT INTO cd_cep_br VALUES ('77.808-410', '5364     ', 'AV IMPERATRIZ', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('77.826-340', '5364     ', 'R INDAIAS, DOS', 'LOT A SUL                     ');
INSERT INTO cd_cep_br VALUES ('77.814-300', '5364     ', 'R INDEPENDENCIA', 'LOT FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('77.826-512', '5364     ', 'AV INDEPENDENCIA', 'ST TEREZA HILARIO             ');
INSERT INTO cd_cep_br VALUES ('77.826-300', '5364     ', 'R INGAS, DOS', 'LOT A SUL                     ');
INSERT INTO cd_cep_br VALUES ('77.824-804', '5364     ', 'R INGAXIXI, DOS', 'B CIMBA                       ');
INSERT INTO cd_cep_br VALUES ('77.826-330', '5364     ', 'R INGAZEIROS, DOS', 'LOT A SUL                     ');
INSERT INTO cd_cep_br VALUES ('77.813-640', '5364     ', 'R INHUMAS', 'SENADOR                       ');
INSERT INTO cd_cep_br VALUES ('77.813-450', '5364     ', 'R IPAMERI', 'LOT D NELCIA                  ');
INSERT INTO cd_cep_br VALUES ('77.827-080', '5364     ', 'R IPES, DOS', 'LOT A SUL                     ');
INSERT INTO cd_cep_br VALUES ('77.824-862', '5364     ', 'R IPES, DOS', 'B CIMBA                       ');
INSERT INTO cd_cep_br VALUES ('77.823-560', '5364     ', 'R IPIRANGA', 'LOT PLANALTO                  ');
INSERT INTO cd_cep_br VALUES ('77.817-640', '5364     ', 'R IRAI', 'LOT PAMPULHA                  ');
INSERT INTO cd_cep_br VALUES ('77.808-200', '5364     ', 'R ITAJAI', 'LOT C AZUL                    ');
INSERT INTO cd_cep_br VALUES ('77.825-012', '5364     ', 'R ITAPORA', 'ST B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('77.816-600', '5364     ', 'AV ITUIUTABA', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('77.813-570', '5364     ', 'R ITUMBIARA', 'SENADOR                       ');
INSERT INTO cd_cep_br VALUES ('77.824-730', '5364     ', 'R J', 'LOT C MAGALHAES               ');
INSERT INTO cd_cep_br VALUES ('77.809-670', '5364     ', 'R J', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('77.813-750', '5364     ', 'R J', 'VL ALIANCA                    ');
INSERT INTO cd_cep_br VALUES ('77.828-324', '5364     ', 'R J', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('77.827-170', '5364     ', 'R JABOTICABEIRAS, DAS', 'LOT A SUL                     ');
INSERT INTO cd_cep_br VALUES ('03.573-030', '4995     ', 'R DARTRIAL', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('04.741-010', '4995     ', 'R DARWIN- ATE 453/454', 'JD S AMARO                    ');
INSERT INTO cd_cep_br VALUES ('04.741-011', '4995     ', 'R DARWIN- DE 455/456 AO FIM', 'JD S AMARO                    ');
INSERT INTO cd_cep_br VALUES ('02.034-030', '4995     ', 'R DARZAN', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('03.576-180', '4995     ', 'R DATILEIRA', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('05.686-040', '4995     ', 'R DAURO CAVALLARO', 'R PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('03.591-010', '4995     ', 'R DAVI BANDERALI', 'CJ HAB P M PAIVA              ');
INSERT INTO cd_cep_br VALUES ('08.250-580', '4995     ', 'R DANIEL MONGOLO', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('08.141-290', '4995     ', 'R DANIEL MULLER', 'CH D OLIVIA                   ');
INSERT INTO cd_cep_br VALUES ('08.430-220', '4995     ', 'R DANIEL NORCOMBE', 'JD GIANETTI                   ');
INSERT INTO cd_cep_br VALUES ('77.808-560', '5364     ', 'AV BELA VISTA', 'VL FERREIRA                   ');
INSERT INTO cd_cep_br VALUES ('77.807-040', '5364     ', 'R BELA VISTA', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('77.824-880', '5364     ', 'R BELA VISTA', 'B CIMBA                       ');
INSERT INTO cd_cep_br VALUES ('77.824-320', '5364     ', 'R BELO HORIZONTE', 'ST BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('77.813-480', '5364     ', 'AV BELO HORIZONTE', 'LOT D NELCIA                  ');
INSERT INTO cd_cep_br VALUES ('77.809-090', '5364     ', 'R BELO HORIZONTE', 'ST CARAJA                     ');
INSERT INTO cd_cep_br VALUES ('77.817-460', '5364     ', 'R GRAJAU', 'LOT M JORGE                   ');
INSERT INTO cd_cep_br VALUES ('77.826-190', '5364     ', 'R GRAVIOLAS, DAS', 'LOT A SUL                     ');
INSERT INTO cd_cep_br VALUES ('77.826-310', '5364     ', 'AV GUAIBA', 'LOT A SUL                     ');
INSERT INTO cd_cep_br VALUES ('77.817-180', '5364     ', 'AV GUANABARA', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('77.809-080', '5364     ', 'AV GUANABARA', 'ST CARAJA                     ');
INSERT INTO cd_cep_br VALUES ('77.817-620', '5364     ', 'AV GUAPORE', 'LOT PAMPULHA                  ');
INSERT INTO cd_cep_br VALUES ('77.827-600', '5364     ', 'R GUARABUS, DOS', 'LOT A SUL                     ');
INSERT INTO cd_cep_br VALUES ('77.827-590', '5364     ', 'R GUARANAS, DOS', 'LOT A SUL                     ');
INSERT INTO cd_cep_br VALUES ('77.814-150', '5364     ', 'R GUARANI', 'JD G SUL                      ');
INSERT INTO cd_cep_br VALUES ('77.827-560', '5364     ', 'R GUARAUNAS, DOS', 'LOT A SUL                     ');
INSERT INTO cd_cep_br VALUES ('77.824-806', '5364     ', 'R GUARIUBAS, DAS', 'B CIMBA                       ');
INSERT INTO cd_cep_br VALUES ('77.827-480', '5364     ', 'R GUATAMBUS, DOS', 'LOT A SUL                     ');
INSERT INTO cd_cep_br VALUES ('77.824-808', '5364     ', 'R GUATAMBUS, DOS', 'B CIMBA                       ');
INSERT INTO cd_cep_br VALUES ('77.809-220', '5364     ', 'R GUATEMALA', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('77.824-710', '5364     ', 'R H', 'LOT C MAGALHAES               ');
INSERT INTO cd_cep_br VALUES ('77.828-290', '5364     ', 'R H', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('77.809-650', '5364     ', 'R H', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('77.818-690', '5364     ', 'R H', 'ST RODOVIARIO                 ');
INSERT INTO cd_cep_br VALUES ('77.817-720', '5364     ', 'AV HAROLDO VELOSO', 'LOT PAMPULHA                  ');
INSERT INTO cd_cep_br VALUES ('77.813-430', '5364     ', 'R HAROLDO VELOSO', 'LOT D NELCIA                  ');
INSERT INTO cd_cep_br VALUES ('77.809-230', '5364     ', 'R HAWAI', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('77.803-160', '5364     ', 'R HENRIQUE MONTEIRO', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('77.808-626', '5364     ', 'R HORTELA', 'S TOCANTINS                   ');
INSERT INTO cd_cep_br VALUES ('77.816-730', '5364     ', 'R HORTENCIAS, DAS', 'JD P ALTA                     ');
INSERT INTO cd_cep_br VALUES ('77.825-630', '5364     ', 'R HUGO RAMOS', 'LOT MARACANA                  ');
INSERT INTO cd_cep_br VALUES ('77.807-060', '5364     ', 'R HUMBERTO CAMPOS', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('02.117-001', '4995     ', 'R ANDARAI- DE 501/502 AO FIM', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('03.136-020', '4995     ', 'R ANDARICO', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('08.473-260', '4995     ', 'R ANDERS MECENI', 'CJ HAB SIT CONCEICAO          ');
INSERT INTO cd_cep_br VALUES ('04.857-420', '4995     ', 'TV ANDERSON FABIANO', 'JD MARILDA                    ');
INSERT INTO cd_cep_br VALUES ('04.334-030', '4995     ', 'R ANDERSON MESSIAS COSTA', 'VL FACHINI                    ');
INSERT INTO cd_cep_br VALUES ('08.440-180', '4995     ', 'R ANDES', 'GUAIANAZES                    ');
INSERT INTO cd_cep_br VALUES ('04.932-180', '4995     ', 'R ANDIRA', 'PRQ S AMARO                   ');
INSERT INTO cd_cep_br VALUES ('04.774-020', '4995     ', 'AV BERNA', 'VELEIROS                      ');
INSERT INTO cd_cep_br VALUES ('03.533-030', '4995     ', 'R BERNADELLE', 'VL TALARICO                   ');
INSERT INTO cd_cep_br VALUES ('05.541-120', '4995     ', 'R BERNARD DE SOISSONS', 'JD VERTENTES                  ');
INSERT INTO cd_cep_br VALUES ('04.646-060', '4995     ', 'R BERNARD SCHLANGER', 'CH MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('05.203-250', '4995     ', 'R BERNARDA DE LACERDA', 'VL FANTON                     ');
INSERT INTO cd_cep_br VALUES ('05.448-020', '4995     ', 'R BERNARDA LUIZ', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('03.158-120', '4995     ', 'R BERNARDA PAULISTA', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('03.381-030', '4995     ', 'R BERNARDES MARTINEZ', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('05.877-180', '4995     ', 'R BERNARDIM RIBEIRO', 'JD GUARUJA                    ');
INSERT INTO cd_cep_br VALUES ('05.514-090', '4995     ', 'R BERNARDINA GONCALVES HAHNE', 'I PREVIDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('04.181-060', '4995     ', 'R BERNARDINO AGUIAR', 'JD M ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('03.729-040', '4995     ', 'R BERNARDINO ALVES FERREIRA', 'JD DANFER                     ');
INSERT INTO cd_cep_br VALUES ('08.460-190', '4995     ', 'R BERNARDINO ANTUNES', 'JD SOARES                     ');
INSERT INTO cd_cep_br VALUES ('02.314-010', '4995     ', 'R BERNARDINO ANTUNES SILVA', 'VL N MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('08.051-670', '4995     ', 'R BERNARDINO ARZENTI', 'LIMOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('02.238-020', '4995     ', 'TV BERNARDINO BARONI', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('08.111-400', '4995     ', 'R BERNARDINO BORLASCA', 'JD MELIUNAS                   ');
INSERT INTO cd_cep_br VALUES ('02.349-000', '4995     ', 'R BERNARDINO D AURIA', 'JD L M BARROS                 ');
INSERT INTO cd_cep_br VALUES ('03.908-170', '4995     ', 'R BERNARDINO DA COSTA', 'JD N CARRAO                   ');
INSERT INTO cd_cep_br VALUES ('04.830-230', '4995     ', 'R BERNARDINO DALLECIO', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('04.338-030', '4995     ', 'TV BERNARDINO DE CAMPOS', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('04.620-000', '4995     ', 'R BERNARDINO DE CAMPOS- ATE 0230/0231', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('04.004-040', '4995     ', 'AV BERNARDINO DE CAMPOS- ATE 0250 - LADO PAR', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('04.620-001', '4995     ', 'R BERNARDINO DE CAMPOS- DE 0232/0233 A 0510/0511', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('04.004-041', '4995     ', 'R BERNARDINO DE CAMPOS- DE 0252 AO FIM - LADO PA', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('04.620-002', '4995     ', 'R BERNARDINO DE CAMPOS- DE 0512/0513 A 0870/0871', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('04.620-003', '4995     ', 'R BERNARDINO DE CAMPOS- DE 0872/0873 A 1320/1321', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('04.620-004', '4995     ', 'R BERNARDINO DE CAMPOS- DE 1322/1323 AO FIM', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('04.004-050', '4995     ', 'AV BERNARDINO DE CAMPOS- LADO IMPAR', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('02.806-140', '4995     ', 'R BERNARDINO DE CAULA', 'JD MARISTELA                  ');
INSERT INTO cd_cep_br VALUES ('02.355-210', '4995     ', 'R BENTO SOARES', 'JD V BIANCA                   ');
INSERT INTO cd_cep_br VALUES ('08.461-280', '4995     ', 'R BENTO SOARES MOTA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('03.583-170', '4995     ', 'R BENTO TEIXEIRA', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('04.334-120', '4995     ', 'TV BENTO VIANA', 'VL FACHINI                    ');
INSERT INTO cd_cep_br VALUES ('04.202-030', '4995     ', 'R BENTO VIEIRA', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('05.046-040', '4995     ', 'R BENTO VIEIRA DE BARROS', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('08.240-150', '4995     ', 'R BENTO VIEIRA DE CASTRO', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('04.430-070', '4995     ', 'AV BENTO XV', 'VL MISSIONARIA                ');
INSERT INTO cd_cep_br VALUES ('02.181-080', '4995     ', 'R BENTOPOLIS', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('02.203-030', '4995     ', 'R BENTURELLI', 'VL EDE                        ');
INSERT INTO cd_cep_br VALUES ('05.541-240', '4995     ', 'R BENVENUTO CELLINI', 'JD VERTENTES                  ');
INSERT INTO cd_cep_br VALUES ('05.551-000', '4995     ', 'R BENVENUTO DI GIOVANNI', 'JD R TAVARES                  ');
INSERT INTO cd_cep_br VALUES ('02.944-060', '4995     ', 'R BENVENUTTO FRANCI', 'JD C PIRITUBA                 ');
INSERT INTO cd_cep_br VALUES ('02.038-010', '4995     ', 'R BENVINDA APARECIDA DE ABREU LEME', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('04.888-170', '4995     ', 'R BENVINDA CANDIDA', 'CH BSQ SUL                    ');
INSERT INTO cd_cep_br VALUES ('02.226-050', '4995     ', 'TV BENVINDA CANEDA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('02.470-110', '4995     ', 'R BENVINDA CATARINA DE JESUS', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('05.159-340', '4995     ', 'R BENVINDO VIEIRA JUNIOR', 'JD V LINDA                    ');
INSERT INTO cd_cep_br VALUES ('03.821-180', '4995     ', 'R BEQUIMAO', 'VL SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('08.010-070', '4995     ', 'R BERALDO MARCONDES', 'S M PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('02.809-150', '4995     ', 'R BERANIZIA DE PAULA OLIVEIRA', 'SIT MRO GRANDE                ');
INSERT INTO cd_cep_br VALUES ('05.767-330', '4995     ', 'R BERCO UDLER', 'JD CATANDUVA                  ');
INSERT INTO cd_cep_br VALUES ('02.848-020', '4995     ', 'R BERENICE', 'BRASILANDIA                   ');
INSERT INTO cd_cep_br VALUES ('02.080-025', '4995     ', 'PC BERENICE BIALSKI', 'VL I MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('04.240-090', '4995     ', 'R BERGAL', 'S J CLIMARO                   ');
INSERT INTO cd_cep_br VALUES ('05.468-000', '4995     ', 'R BERGAMOTA', 'AT LAPA                       ');
INSERT INTO cd_cep_br VALUES ('05.542-030', '4995     ', 'R BERGOGNONE', 'JD OLYMPIA                    ');
INSERT INTO cd_cep_br VALUES ('02.323-210', '4995     ', 'R AUGUSTO RODRIGUES', 'FURNAS                        ');
INSERT INTO cd_cep_br VALUES ('03.380-220', '4995     ', 'R AUGUSTO RODRIGUES DUARTE', 'CH BELENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('04.070-070', '4995     ', 'R AUGUSTO ROLIM LOUREIRO', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.405-240', '4995     ', 'R AUGUSTO ROY', 'JD ZAIRA                      ');
INSERT INTO cd_cep_br VALUES ('02.226-150', '4995     ', 'TV AUGUSTO RUMEL', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('05.085-120', '4995     ', 'PC AUGUSTO RUSCH', 'AT LAPA                       ');
INSERT INTO cd_cep_br VALUES ('08.020-120', '4995     ', 'R CAETANO RODRIGUES COSTA', 'PRQ SONIA                     ');
INSERT INTO cd_cep_br VALUES ('05.360-040', '4995     ', 'R CAETANO RUGGIERO', 'VL BUTANTA                    ');
INSERT INTO cd_cep_br VALUES ('02.354-170', '4995     ', 'R CAETANO RUYVO', 'PRQ R FREITAS                 ');
INSERT INTO cd_cep_br VALUES ('05.871-230', '4995     ', 'R CAETANO SOARES', 'JD S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('04.431-030', '4995     ', 'R CAETANO SOARES VIANA', 'JD SELMA                      ');
INSERT INTO cd_cep_br VALUES ('03.882-110', '4995     ', 'R BENTO ESPINOSA', 'VL PTE RASA                   ');
INSERT INTO cd_cep_br VALUES ('05.786-050', '4995     ', 'R BENTO FERNANDES', 'VL PIRAJUSSARA                ');
INSERT INTO cd_cep_br VALUES ('02.728-070', '4995     ', 'R BENTO FERRAZ', 'VL PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('02.963-080', '4995     ', 'R BENTO FERREIRA', 'CH N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('04.770-090', '4995     ', 'R BENTO FIGUEIREDO ARANHA', 'JD GUARAPIRANGA               ');
INSERT INTO cd_cep_br VALUES ('04.756-180', '4995     ', 'PC BENTO FRANCA CASSACA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('04.404-010', '4995     ', 'PC BENTO FRANCISCO DE MORAIS', 'C ADEMAR                      ');
INSERT INTO cd_cep_br VALUES ('02.349-120', '4995     ', 'R BENTO FRANCO', 'JD L M BARROS                 ');
INSERT INTO cd_cep_br VALUES ('01.220-000', '4995     ', 'R BENTO FREITAS', 'REPUBLICA                     ');
INSERT INTO cd_cep_br VALUES ('05.423-050', '4995     ', 'R BENTO FRIAS', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('08.121-190', '4995     ', 'AV BENTO GIL DE OLIVEIRA', 'JD CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('03.334-000', '4995     ', 'R BENTO GONCALVES', 'VL R FEIJO                    ');
INSERT INTO cd_cep_br VALUES ('03.923-100', '4995     ', 'R BENTO GURGEL DE SALLES', 'PRQ BANCARIOS                 ');
INSERT INTO cd_cep_br VALUES ('03.952-110', '4995     ', 'R BENTO HENRIQUES', 'JD N JULHO                    ');
INSERT INTO cd_cep_br VALUES ('04.467-170', '4995     ', 'R BENTO JOSE DE BORBA', 'JD ITAPURA                    ');
INSERT INTO cd_cep_br VALUES ('04.466-100', '4995     ', 'R BENTO JOSE DE MORAES', 'JD DOMITILA                   ');
INSERT INTO cd_cep_br VALUES ('04.890-330', '4995     ', 'R BENTO KLEIN', 'PARELHEIROS                   ');
INSERT INTO cd_cep_br VALUES ('04.911-000', '4995     ', 'R BENTO LEITE DA SILVA', 'GUARAPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('03.805-050', '4995     ', 'R BENTO LUIS', 'PRQ BOTURUSSU                 ');
INSERT INTO cd_cep_br VALUES ('03.334-030', '4995     ', 'R BENTO MANUEL', 'VL R FEIJO                    ');
INSERT INTO cd_cep_br VALUES ('04.713-030', '4995     ', 'R BENTO MATOS', 'CH S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('04.836-250', '4995     ', 'R BENTO MOREIRA', 'JD ALPINO                     ');
INSERT INTO cd_cep_br VALUES ('02.367-050', '4995     ', 'R BENTO MOSSURUNGA', 'JD PEDRAS                     ');
INSERT INTO cd_cep_br VALUES ('08.245-480', '4995     ', 'R BENTO MUNHOZ', 'PDA QUINZE                    ');
INSERT INTO cd_cep_br VALUES ('08.031-010', '4995     ', 'R BENTO NAVARRO', 'VL N CURUCA                   ');
INSERT INTO cd_cep_br VALUES ('02.346-070', '4995     ', 'R ANTONIO LIMA', 'JD L M BARROS                 ');
INSERT INTO cd_cep_br VALUES ('03.506-000', '4995     ', 'R ANTONIO LINDOURO DA SILVA', 'VL ARICANDUVA                 ');
INSERT INTO cd_cep_br VALUES ('05.584-060', '4995     ', 'R ANTONIO LINS', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('03.634-030', '4995     ', 'R ANTONIO LOBO', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('04.387-050', '4995     ', 'R ANTONIO LOBO DA SILVA JUNIOR', 'C DOMITILA                    ');
INSERT INTO cd_cep_br VALUES ('03.451-010', '4995     ', 'R ANTONIO LOBO SOBRINHO', 'PRQ M LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('02.356-100', '4995     ', 'R ANTONIO LOIACONI', 'JD V BIANCA                   ');
INSERT INTO cd_cep_br VALUES ('08.120-580', '4995     ', 'R CAIUAS', 'JD I GUEDES                   ');
INSERT INTO cd_cep_br VALUES ('05.010-000', '4995     ', 'R CAIUBI', 'PERDIZES                      ');
INSERT INTO cd_cep_br VALUES ('04.814-630', '4995     ', 'R CAIUBY ALVES CASTRO', 'JD GUANHEMBU                  ');
INSERT INTO cd_cep_br VALUES ('04.060-009', '4995     ', 'R CAIXA DE PREVIDENCIA', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('05.612-030', '4995     ', 'R CAIXANAS', 'JD GUEDALA                    ');
INSERT INTO cd_cep_br VALUES ('08.235-150', '4995     ', 'R CAIXETAS', 'VL VERDE                      ');
INSERT INTO cd_cep_br VALUES ('04.863-190', '4995     ', 'R CAJA NATAL', 'VL NATAL                      ');
INSERT INTO cd_cep_br VALUES ('05.025-000', '4995     ', 'R CAJAIBA- ATE 818/819', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('05.025-001', '4995     ', 'R CAJAIBA- DE 820/821 AO FIM', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('03.244-010', '4995     ', 'R CAJAMANGA', 'JD GUAIRACA                   ');
INSERT INTO cd_cep_br VALUES ('02.308-090', '4995     ', 'R CAJAMAR', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('03.378-052', '4995     ', 'TV CAJAMARCA', 'CH BELENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('05.786-070', '4995     ', 'R CAJANGA', 'VL PIRAJUSSARA                ');
INSERT INTO cd_cep_br VALUES ('03.820-130', '4995     ', 'R CAJAPIO', 'VL SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('03.639-080', '4995     ', 'R CAJARANA', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('02.729-040', '4995     ', 'R CAJATI', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('08.040-620', '4995     ', 'R CAJAZEIROS', 'JD C PINTADA                  ');
INSERT INTO cd_cep_br VALUES ('02.323-350', '4995     ', 'V-P CAJEDAO', 'FURNAS                        ');
INSERT INTO cd_cep_br VALUES ('03.189-090', '4995     ', 'PC CAJOBI', 'VL ORATORIO                   ');
INSERT INTO cd_cep_br VALUES ('05.854-015', '4995     ', 'VL CAJU', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('05.868-720', '4995     ', 'R CAJU DO CAMPO', 'CJ HAB I ADVENTISTA           ');
INSERT INTO cd_cep_br VALUES ('04.863-400', '4995     ', 'R CAJU NATAL', 'VL NATAL                      ');
INSERT INTO cd_cep_br VALUES ('05.854-320', '4995     ', 'VLA CAJU, DO', 'PRQ M HELENA                  ');
INSERT INTO cd_cep_br VALUES ('01.255-030', '4995     ', 'R CAFELANDIA', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('03.185-060', '4995     ', 'R CAFESOPOLIS', 'VL BERTIOGA                   ');
INSERT INTO cd_cep_br VALUES ('04.364-000', '4995     ', 'R CAFEZAIS, DOS', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('08.050-180', '4995     ', 'R CAFUZ', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('03.908-180', '4995     ', 'R CAGUASSU', 'JD N CARRAO                   ');
INSERT INTO cd_cep_br VALUES ('02.336-060', '4995     ', 'R CAIABU', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('04.051-040', '4995     ', 'R CAIACANGA', 'MIRANDOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.711-070', '4995     ', 'R CAIACICA', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('04.264-060', '4995     ', 'R CAIAMBE', 'VL MONUMENTO                  ');
INSERT INTO cd_cep_br VALUES ('03.939-000', '4995     ', 'R CAIANA', 'JD S GABRIEL                  ');
INSERT INTO cd_cep_br VALUES ('02.867-000', '4995     ', 'R CAIAPE', 'VL PENTEADO                   ');
INSERT INTO cd_cep_br VALUES ('01.243-060', '4995     ', 'VLA CAIAPITANGA', 'CONSOLACAO                    ');
INSERT INTO cd_cep_br VALUES ('05.468-050', '4995     ', 'R CAIAPONIA', 'AT LAPA                       ');
INSERT INTO cd_cep_br VALUES ('05.094-000', '4995     ', 'R CAIAPOS', 'VL ANASTACIO                  ');
INSERT INTO cd_cep_br VALUES ('05.283-190', '4995     ', 'R CAIAPOS', 'RES S NASCENTE                ');
INSERT INTO cd_cep_br VALUES ('04.730-030', '4995     ', 'R CAIARA', 'VAR BAIXO                     ');
INSERT INTO cd_cep_br VALUES ('08.111-670', '4995     ', 'R CAIAVABAS', 'JD ROMANO                     ');
INSERT INTO cd_cep_br VALUES ('03.729-070', '4995     ', 'R CAIBATE', 'JD DANFER                     ');
INSERT INTO cd_cep_br VALUES ('04.710-020', '4995     ', 'R CAICARA', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('03.817-000', '4995     ', 'R CAICARA DO RIO DO VENTO', 'PRQ CISPER                    ');
INSERT INTO cd_cep_br VALUES ('03.551-060', '4995     ', 'R CAICO', 'C PATRIARCA                   ');
INSERT INTO cd_cep_br VALUES ('04.084-020', '4995     ', 'R CAICURU', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.810-040', '4995     ', 'PC CAIEIRAS', 'C DUTRA                       ');
INSERT INTO cd_cep_br VALUES ('02.650-090', '4995     ', 'R CAIENA', 'JD PERI                       ');
INSERT INTO cd_cep_br VALUES ('08.331-300', '4995     ', 'R CAIFAZES, DOS', 'C S S BARBARA                 ');
INSERT INTO cd_cep_br VALUES ('08.161-020', '4995     ', 'R CAIMBE', 'JD IPES                       ');
INSERT INTO cd_cep_br VALUES ('02.253-110', '4995     ', 'R CAIMBORA', 'VL NIVI                       ');
INSERT INTO cd_cep_br VALUES ('02.861-110', '4995     ', 'R CAIMITO', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('02.764-050', '4995     ', 'R CAIMOAMBO', 'PRQ ITABERABA                 ');
INSERT INTO cd_cep_br VALUES ('08.223-070', '4995     ', 'R CAIMUM', 'C A E CARVALHO                ');
INSERT INTO cd_cep_br VALUES ('08.235-165', '4995     ', 'R CAIO ALEGRE', 'VL VERDE                      ');
INSERT INTO cd_cep_br VALUES ('04.324-230', '4995     ', 'PC CAIO EGYDIO DE SOUZA ARANHA', 'VL ENCONTRO                   ');
INSERT INTO cd_cep_br VALUES ('05.044-000', '4995     ', 'R CAIO GRACCO', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('05.778-180', '4995     ', 'R CAIO GRACO DA SILVA PRADO', 'PRQ ARARIBA                   ');
INSERT INTO cd_cep_br VALUES ('05.778-181', '4995     ', 'R CAIO GRACO DA SILVA PRADO', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('03.978-050', '4995     ', 'R CAIO JULIO CESAR', 'VL C FRANCO                   ');
INSERT INTO cd_cep_br VALUES ('01.303-001', '4995     ', 'R CAIO PRADO- LADO IMPAR', 'CONSOLACAO                    ');
INSERT INTO cd_cep_br VALUES ('01.303-000', '4995     ', 'R CAIO PRADO- LADO PAR', 'CONSOLACAO                    ');
INSERT INTO cd_cep_br VALUES ('03.756-050', '4995     ', 'R CAETANO LOPES', 'JD GONZAGA                    ');
INSERT INTO cd_cep_br VALUES ('04.785-080', '4995     ', 'R CAETANO MENINO', 'JD GUARAPIRANGA               ');
INSERT INTO cd_cep_br VALUES ('02.860-070', '4995     ', 'R CAETANO MERIQUE', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('04.658-080', '4995     ', 'R CAETANO MERO', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('03.735-290', '4995     ', 'R BENEDITO CESAR', 'VL ARAGUAIA                   ');
INSERT INTO cd_cep_br VALUES ('03.641-020', '4995     ', 'R BENEDITO CESARIO', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('01.445-030', '4995     ', 'R BENEDITO CHAVES', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('08.452-635', '4995     ', 'R BENEDITO CINTRA', 'VL LOURDES                    ');
INSERT INTO cd_cep_br VALUES ('08.295-010', '4995     ', 'R BENEDITO COELHO NETO', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('02.941-070', '4995     ', 'R BENEDITO COSTA', 'JD C PIRITUBA                 ');
INSERT INTO cd_cep_br VALUES ('08.246-040', '4995     ', 'R BENEDITO CUNHA', 'PDA QUINZE                    ');
INSERT INTO cd_cep_br VALUES ('02.866-160', '4995     ', 'R BENEDITO DA CONCEICAO', 'VL PENTEADO                   ');
INSERT INTO cd_cep_br VALUES ('02.863-170', '4995     ', 'VL C', 'JD ALMANARA                   ');
INSERT INTO cd_cep_br VALUES ('04.235-150', '4995     ', 'R C', 'C N HELIOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('08.475-530', '4995     ', 'R C', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('05.879-413', '4995     ', 'TV C', 'CH S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('02.355-270', '4995     ', 'R CAETANO TEIXEIRA', 'JD V BIANCA                   ');
INSERT INTO cd_cep_br VALUES ('04.742-010', '4995     ', 'R CAETANO TOSCHI', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('04.546-030', '4995     ', 'R CAETANO VELASCO', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('05.335-120', '4995     ', 'R CAETANOPOLIS', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('03.335-010', '4995     ', 'R CAETANOS', 'VL R FEIJO                    ');
INSERT INTO cd_cep_br VALUES ('02.302-020', '4995     ', 'R CAETE-ACU', 'VL PAULICEIA                  ');
INSERT INTO cd_cep_br VALUES ('05.016-080', '4995     ', 'R CAETES, DOS- ATE 320/321', 'PERDIZES                      ');
INSERT INTO cd_cep_br VALUES ('05.016-081', '4995     ', 'R CAETES, DOS- DE 322/323 AO FIM', 'PERDIZES                      ');
INSERT INTO cd_cep_br VALUES ('02.334-130', '4995     ', 'R CAETEZAL', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('03.370-025', '4995     ', 'V-P CAFARNAUM', 'CH MAFALDA                    ');
INSERT INTO cd_cep_br VALUES ('04.476-590', '4995     ', 'PSG CAFE BRAVO', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('08.161-225', '4995     ', 'R CAFE DO BRASIL', 'JD IPES                       ');
INSERT INTO cd_cep_br VALUES ('05.184-690', '4995     ', 'R CAFE FILHO', 'CJ RES BANDEIRANTES           ');
INSERT INTO cd_cep_br VALUES ('04.863-450', '4995     ', 'R CAFE NATAL', 'VL NATAL                      ');
INSERT INTO cd_cep_br VALUES ('01.012-030', '4995     ', 'LRG CAFE, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('04.094-005', '4995     ', 'AL CAFE, DO', 'PRQ IBIRAPUERA                ');
INSERT INTO cd_cep_br VALUES ('04.311-000', '4995     ', 'AV CAFE, DO- ATE 350/351', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('04.311-001', '4995     ', 'AV CAFE, DO- DE 352/353 A 850/851', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('04.311-002', '4995     ', 'AV CAFE, DO- DE 852/853 AO FIM', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('02.312-030', '4995     ', 'R CAFEARA', 'VL N MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('02.222-180', '4995     ', 'TV CADUCEU', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('03.816-080', '4995     ', 'R CAEM', 'JD VERONICA                   ');
INSERT INTO cd_cep_br VALUES ('04.717-030', '4995     ', 'R CAETANO ANTONIO MARMO', 'CH S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('03.190-070', '4995     ', 'R CAETANO AUGUSTO', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('03.584-130', '4995     ', 'R CAETANO BASSO', 'PRQ S CITY                    ');
INSERT INTO cd_cep_br VALUES ('08.210-750', '4995     ', 'R BENEDITO GIANELLI', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('04.433-070', '4995     ', 'R BENEDITO GOMES', 'JD ITAPURA                    ');
INSERT INTO cd_cep_br VALUES ('02.727-030', '4995     ', 'R BENEDITO GUEDES DE OLIVEIRA', 'VL PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('02.531-030', '4995     ', 'R BENEDITA MARIA DA SILVA', 'PRQ PERUCHE                   ');
INSERT INTO cd_cep_br VALUES ('04.855-290', '4995     ', 'R BENEDITA MARTINS RAMOS', 'JD BELCITO                    ');
INSERT INTO cd_cep_br VALUES ('01.106-100', '4995     ', 'R BENEDITA SA BARBOSA', 'LUZ                           ');
INSERT INTO cd_cep_br VALUES ('01.106-110', '4995     ', 'TV BENEDITA SA BARBOSA', 'LUZ                           ');
INSERT INTO cd_cep_br VALUES ('08.475-050', '4995     ', 'R CACHOEIRA DA SORTE', 'CJ HAB C ALVES                ');
INSERT INTO cd_cep_br VALUES ('08.472-285', '4995     ', 'R CACHOEIRA DAS ABELHAS', 'CJ HAB I MONTEIRO             ');
INSERT INTO cd_cep_br VALUES ('05.574-410', '4995     ', 'TV CACHOEIRA DAS FLORES', 'CJ P R TAVARES                ');
INSERT INTO cd_cep_br VALUES ('08.473-010', '4995     ', 'R CACHOEIRA DAS GARCAS', 'CJ HAB SIT CONCEICAO          ');
INSERT INTO cd_cep_br VALUES ('08.472-560', '4995     ', 'R CACHOEIRA DAS GUARIBAS', 'CJ HAB I MONTEIRO             ');
INSERT INTO cd_cep_br VALUES ('08.472-115', '4995     ', 'R CACHOEIRA DAS JANGADAS', 'CJ HAB I MONTEIRO             ');
INSERT INTO cd_cep_br VALUES ('08.473-160', '4995     ', 'R CACHOEIRA DAS SETE ILHAS', 'CJ HAB SIT CONCEICAO          ');
INSERT INTO cd_cep_br VALUES ('08.475-090', '4995     ', 'R CACHOEIRA DAS SETES QUEDAS', 'CJ HAB C ALVES                ');
INSERT INTO cd_cep_br VALUES ('08.191-280', '4995     ', 'R CACHOEIRA DE CAIRUGUACU', 'JD ROMANO                     ');
INSERT INTO cd_cep_br VALUES ('04.230-005', '4995     ', 'AV CACHOEIRA DE GOIAS', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('03.973-050', '4995     ', 'R CACHOEIRA DE MINAS', 'JD S ADELIA                   ');
INSERT INTO cd_cep_br VALUES ('08.473-240', '4995     ', 'R CACHOEIRA DE PAULO AFONSO', 'CJ HAB SIT CONCEICAO          ');
INSERT INTO cd_cep_br VALUES ('04.170-020', '4995     ', 'TV CACHOEIRA DE PRATA', 'VL MORAES                     ');
INSERT INTO cd_cep_br VALUES ('03.625-000', '4995     ', 'R CACHOEIRA DE SANTA CRUZ', 'VL C MELO                     ');
INSERT INTO cd_cep_br VALUES ('08.122-435', '4995     ', 'TV CACHOEIRA DE SAO GERALDO', 'JD CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('05.574-430', '4995     ', 'TV CACHOEIRA DE VERAO', 'CJ P R TAVARES                ');
INSERT INTO cd_cep_br VALUES ('05.868-000', '4995     ', 'R CACHOEIRA DO ACARA', 'CJ HAB I ADVENTISTA           ');
INSERT INTO cd_cep_br VALUES ('05.868-010', '4995     ', 'R CACHOEIRA DO AIRI', 'CJ HAB I ADVENTISTA           ');
INSERT INTO cd_cep_br VALUES ('05.868-030', '4995     ', 'R CACHOEIRA DO AQUARI', 'CJ HAB I ADVENTISTA           ');
INSERT INTO cd_cep_br VALUES ('05.868-020', '4995     ', 'R CACHOEIRA DO AQUIBI', 'CJ HAB I ADVENTISTA           ');
INSERT INTO cd_cep_br VALUES ('05.574-385', '4995     ', 'TV CACHOEIRA DO ARACU', 'CJ P R TAVARES                ');
INSERT INTO cd_cep_br VALUES ('02.078-000', '4995     ', 'R CACHOEIRA DO ARARI- ATE 422/423', 'VL LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('02.078-001', '4995     ', 'R CACHOEIRA DO ARARI- DE 424/425 AO FIM', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('05.574-440', '4995     ', 'TV CACHOEIRA DO ARREPENDIDO', 'CJ P R TAVARES                ');
INSERT INTO cd_cep_br VALUES ('08.472-390', '4995     ', 'R CACHOEIRA DO BONFIM', 'CJ HAB I MONTEIRO             ');
INSERT INTO cd_cep_br VALUES ('08.090-520', '4995     ', 'R CACHOEIRA DO BRUMADO', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('05.574-210', '4995     ', 'TV CACHOEIRA DO CAJU', 'CJ P R TAVARES                ');
INSERT INTO cd_cep_br VALUES ('03.938-130', '4995     ', 'R CACHOEIRA DO CAMPO', 'JD PARAGUACU                  ');
INSERT INTO cd_cep_br VALUES ('08.475-000', '4995     ', 'AV CACHOEIRA DO CAMPO GRANDE', 'CJ HAB C ALVES                ');
INSERT INTO cd_cep_br VALUES ('08.472-480', '4995     ', 'R CACHOEIRA DO ENCANTO', 'CJ HAB I MONTEIRO             ');
INSERT INTO cd_cep_br VALUES ('08.472-530', '4995     ', 'R CACHOEIRA DO ESPIRITO SANTO', 'CJ HAB I MONTEIRO             ');
INSERT INTO cd_cep_br VALUES ('08.472-060', '4995     ', 'R CACHOEIRA DO JAVARI', 'CJ HAB I MONTEIRO             ');
INSERT INTO cd_cep_br VALUES ('08.472-100', '4995     ', 'R CACHOEIRA DO LIMAO', 'CJ HAB I MONTEIRO             ');
INSERT INTO cd_cep_br VALUES ('04.230-006', '4995     ', 'AV CACHOEIRA DO MACAU', 'SACOMA                        ');
INSERT INTO cd_cep_br VALUES ('05.574-290', '4995     ', 'TV CACHOEIRA DO PERDIDO', 'CJ P R TAVARES                ');
INSERT INTO cd_cep_br VALUES ('05.574-180', '4995     ', 'TV CACHOEIRA DO PRETO', 'CJ P R TAVARES                ');
INSERT INTO cd_cep_br VALUES ('05.574-320', '4995     ', 'TV CACHOEIRA DO REMEDIO', 'CJ P R TAVARES                ');
INSERT INTO cd_cep_br VALUES ('08.461-170', '4995     ', 'R CACAREMA', 'VL POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('04.863-240', '4995     ', 'R CACAU NATAL', 'VL NATAL                      ');
INSERT INTO cd_cep_br VALUES ('03.318-080', '4995     ', 'R CACAUEIRA', 'VL G CARDIM                   ');
INSERT INTO cd_cep_br VALUES ('03.608-090', '4995     ', 'R CACEIA', 'VL S GERALDO                  ');
INSERT INTO cd_cep_br VALUES ('04.318-130', '4995     ', 'TV CACEQUI', 'C VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('03.891-020', '4995     ', 'R CACEQUI', 'VL S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('04.763-030', '4995     ', 'R CACEREBU', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('03.414-170', '4995     ', 'PC CACERES', 'VL MAFRA                      ');
INSERT INTO cd_cep_br VALUES ('08.220-180', '4995     ', 'R CACHALOTE', 'C A E CARVALHO                ');
INSERT INTO cd_cep_br VALUES ('08.040-630', '4995     ', 'R CACHIM', 'JD C PINTADA                  ');
INSERT INTO cd_cep_br VALUES ('02.326-120', '4995     ', 'R CACHIMA', 'FURNAS                        ');
INSERT INTO cd_cep_br VALUES ('08.290-320', '4995     ', 'R CACHINESES', 'VL CARMOSINA                  ');
INSERT INTO cd_cep_br VALUES ('03.215-040', '4995     ', 'R CACHIRIM', 'VL CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('03.024-000', '4995     ', 'R CACHOEIRA', 'CATUMBI                       ');
INSERT INTO cd_cep_br VALUES ('04.846-590', '4995     ', 'VLA CACHOEIRA', 'VL NASCENTE                   ');
INSERT INTO cd_cep_br VALUES ('08.472-370', '4995     ', 'R CACHOEIRA ACARIREMA', 'CJ HAB I MONTEIRO             ');
INSERT INTO cd_cep_br VALUES ('02.672-030', '4995     ', 'R CACHOEIRA ALEGRE', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('08.120-100', '4995     ', 'R CACHOEIRA ALTA', 'ITAIM                         ');
INSERT INTO cd_cep_br VALUES ('04.041-020', '4995     ', 'R BUTANDIS', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('03.183-040', '4995     ', 'R BASTOS BARRETO', 'AT MOOCA                      ');
INSERT INTO cd_cep_br VALUES ('04.507-010', '4995     ', 'R BASTOS PEREIRA- ATE 315/316', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('04.507-011', '4995     ', 'R BASTOS PEREIRA- DE 317/318 AO FIM', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('04.432-120', '4995     ', 'R BASTOS TIGRE', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('03.703-140', '4995     ', 'R BASUCA', 'JD JAU                        ');
INSERT INTO cd_cep_br VALUES ('02.129-020', '4995     ', 'R BATAGUASSU', 'VL M ALTA                     ');
INSERT INTO cd_cep_br VALUES ('02.983-100', '4995     ', 'R BATAIPORA', 'JD LIDER                      ');
INSERT INTO cd_cep_br VALUES ('03.685-120', '4995     ', 'R BATALHA DAS CANOAS', 'JD S NICOLAU                  ');
INSERT INTO cd_cep_br VALUES ('05.655-050', '4995     ', 'R BRIGADEIRO ARMANDO TROMPOWSKY', 'JD VIANA                      ');
INSERT INTO cd_cep_br VALUES ('02.535-140', '4995     ', 'R BRIGADEIRO ARTUR CARLOS PERALTA', 'PRQ PERUCHE                   ');
INSERT INTO cd_cep_br VALUES ('03.566-030', '4995     ', 'R BRIGADEIRO BRITO DELAMARE', 'VL NHOCUNE                    ');
INSERT INTO cd_cep_br VALUES ('05.820-245', '4995     ', 'PSG C', 'JD N S AMARO                  ');
INSERT INTO cd_cep_br VALUES ('05.183-330', '4995     ', 'R C', 'CJ RES A JARAGUA              ');
INSERT INTO cd_cep_br VALUES ('05.271-330', '4995     ', 'R C', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('05.503-070', '4995     ', 'R C. PHISALIX', 'BUTANTA                       ');
INSERT INTO cd_cep_br VALUES ('05.565-045', '4995     ', 'VLA C.P.T.', 'JD ARPOADOR                   ');
INSERT INTO cd_cep_br VALUES ('08.240-400', '4995     ', 'R CAAPEBA', 'JD NORMA                      ');
INSERT INTO cd_cep_br VALUES ('04.163-160', '4995     ', 'TV CAAPIRANGA', 'VL BRASILINA                  ');
INSERT INTO cd_cep_br VALUES ('03.612-040', '4995     ', 'R CAAPONGA', 'VL LAIS                       ');
INSERT INTO cd_cep_br VALUES ('08.011-490', '4995     ', 'R CAAPOTI', 'JD AT PEDROSO                 ');
INSERT INTO cd_cep_br VALUES ('05.059-040', '4995     ', 'R CAATIVA', 'AT LAPA                       ');
INSERT INTO cd_cep_br VALUES ('03.171-020', '4995     ', 'R CAAUACU', 'BELENZINHO                    ');
INSERT INTO cd_cep_br VALUES ('08.110-050', '4995     ', 'R CABAPOAMA', 'VL SIMONE                     ');
INSERT INTO cd_cep_br VALUES ('04.849-550', '4995     ', 'TV CABATAM', 'PRQ COCAIA                    ');
INSERT INTO cd_cep_br VALUES ('05.792-000', '4995     ', 'R CABAXI- ATE 491/492', 'JD L MOREIRA                  ');
INSERT INTO cd_cep_br VALUES ('05.792-001', '4995     ', 'R CABAXI- DE 493/494 AO FIM', 'JD L MOREIRA                  ');
INSERT INTO cd_cep_br VALUES ('08.051-035', '4995     ', 'TV CABECA ENCARNADA', 'VL SUICA                      ');
INSERT INTO cd_cep_br VALUES ('05.791-040', '4995     ', 'R CABECEIRAS DE BASTO', 'PIRAJUSSARA                   ');
INSERT INTO cd_cep_br VALUES ('05.618-010', '4995     ', 'R CABEDELO', 'VL INAH                       ');
INSERT INTO cd_cep_br VALUES ('03.364-050', '4995     ', 'R CABINARI', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('05.876-020', '4995     ', 'R BUENA VENTURA', 'JD GUARUJA                    ');
INSERT INTO cd_cep_br VALUES ('01.027-040', '4995     ', 'VL BUENO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('05.280-200', '4995     ', 'R BUENO ANDRADAS', 'RES S NASCENTE                ');
INSERT INTO cd_cep_br VALUES ('04.509-020', '4995     ', 'R BUENO BRANDAO- ATE 200/201', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('04.509-021', '4995     ', 'R BUENO BRANDAO- DE 202/203 AO FIM', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('02.728-030', '4995     ', 'R BUENO DA FONSECA', 'VL PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('03.378-075', '4995     ', 'TV CAMPESTRE DE GOIAS', 'CH BELENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('05.016-010', '4995     ', 'R CAMPEVAS', 'PERDIZES                      ');
INSERT INTO cd_cep_br VALUES ('04.069-050', '4995     ', 'R CAMPINA DA TABORDA', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('05.788-250', '4995     ', 'R CAMPINA GRANDE', 'JD B REFUGIO                  ');
INSERT INTO cd_cep_br VALUES ('03.338-020', '4995     ', 'R CAMPINA GRANDE DO SUL', 'JD A FRANCO                   ');
INSERT INTO cd_cep_br VALUES ('03.338-025', '4995     ', 'R CAMPINA VERDE', 'JD A FRANCO                   ');
INSERT INTO cd_cep_br VALUES ('03.338-030', '4995     ', 'R CAMPINACU', 'JD A FRANCO                   ');
INSERT INTO cd_cep_br VALUES ('02.317-010', '4995     ', 'R CAMPINARANA', 'VL N MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('01.404-000', '4995     ', 'AL CAMPINAS- ATE 0638/0639', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('01.404-001', '4995     ', 'AL CAMPINAS- DE 0640/0641 A 1268/1269', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('01.404-002', '4995     ', 'AL CAMPINAS- DE 1270/1271 AO FIM', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('03.548-050', '4995     ', 'R ANDRE ROCHA', 'C PATRIARCA                   ');
INSERT INTO cd_cep_br VALUES ('03.884-050', '4995     ', 'R ANDRE RODRIGUES', 'JD LAONE                      ');
INSERT INTO cd_cep_br VALUES ('03.362-065', '4995     ', 'TV ANDRE SALAI', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('03.370-030', '4995     ', 'R ANDRE SANCHES CUENCA', 'CH MAFALDA                    ');
INSERT INTO cd_cep_br VALUES ('04.191-250', '4995     ', 'R ANDRE SANDI', 'SIT CARAGUATA                 ');
INSERT INTO cd_cep_br VALUES ('03.463-055', '4995     ', 'R ANDRE SANTO', 'JD PIQUEROBY                  ');
INSERT INTO cd_cep_br VALUES ('05.626-000', '4995     ', 'R ANDRE SARAIVA- ATE 439/440', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('05.626-001', '4995     ', 'R ANDRE SARAIVA- DE 441/442 AO FIM', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('03.045-010', '4995     ', 'R ANDRE SCOPETTA', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('03.737-190', '4995     ', 'TV ANDRE SEMINO', 'VL B AIRES                    ');
INSERT INTO cd_cep_br VALUES ('04.382-060', '4995     ', 'TV ANDRE SERZANO', 'CJ RES JD CANAA               ');
INSERT INTO cd_cep_br VALUES ('05.877-140', '4995     ', 'R ANDRE DE RESENDE', 'JD GUARUJA                    ');
INSERT INTO cd_cep_br VALUES ('03.386-180', '4995     ', 'R ANDRE DE ROSIERS', 'JD COLORADO                   ');
INSERT INTO cd_cep_br VALUES ('05.584-030', '4995     ', 'R ANDRE DIAS', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('02.417-080', '4995     ', 'R ANDRE DOMINGUES', 'CH ENCOSTO                    ');
INSERT INTO cd_cep_br VALUES ('01.252-010', '4995     ', 'R ANDRE DREIFFUS', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('08.160-510', '4995     ', 'R ANDRE ERMELINDO RIBEIRO', 'JD S TELES                    ');
INSERT INTO cd_cep_br VALUES ('02.225-080', '4995     ', 'TV ANDRE ESCOBAR', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('05.411-020', '4995     ', 'R ANDRE ESCUDEIRO', 'C CESAR                       ');
INSERT INTO cd_cep_br VALUES ('02.247-020', '4995     ', 'TV ANDRE FABRIZI', 'PDA INGLESA                   ');
INSERT INTO cd_cep_br VALUES ('04.337-100', '4995     ', 'R ANDRE FALCAO RESENDE', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('03.431-005', '4995     ', 'TV ANDRE FAVERO', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('04.536-020', '4995     ', 'R ANDRE FERNANDES', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('03.447-050', '4995     ', 'R ANDRE FERREIRA', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('08.253-360', '4995     ', 'R ANDRE FILIPINI', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('03.651-160', '4995     ', 'R ANDRE FRANCISCO', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('03.279-140', '4995     ', 'R ANDRE FRANCISCO XAVIER', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('08.191-260', '4995     ', 'R ANDRE FURTADO DE MENDONCA', 'JD ROMANO                     ');
INSERT INTO cd_cep_br VALUES ('03.344-005', '4995     ', 'TV ANDRE GELLY', 'VL R FEIJO                    ');
INSERT INTO cd_cep_br VALUES ('04.530-010', '4995     ', 'R ANDRE GONCALVES', 'I BIBI                        ');
INSERT INTO cd_cep_br VALUES ('04.864-020', '4995     ', 'R ANDRE GONCALVES FIGUEIRA', 'BAL S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('01.532-050', '4995     ', 'R ANDRE GOUVEIA', 'ACLIMACAO                     ');
INSERT INTO cd_cep_br VALUES ('04.814-550', '4995     ', 'R ANDRE GRABOIS', 'JD GUANHEMBU                  ');
INSERT INTO cd_cep_br VALUES ('02.204-030', '4995     ', 'R ANDRE GROSSI', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('08.460-460', '4995     ', 'R ANDRE HIGINO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.121-622', '4995     ', 'R ANDRE JACKSON DAVIES', 'JD MABEL                      ');
INSERT INTO cd_cep_br VALUES ('05.550-090', '4995     ', 'R ANDRE JOAO', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('02.208-120', '4995     ', 'R ANDRE KLAINGUTI', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('05.057-000', '4995     ', 'R ANDRE KOHLE', 'VL AUGUSTO                    ');
INSERT INTO cd_cep_br VALUES ('04.333-030', '4995     ', 'R ANDRE LANG', 'VL CAMPESTRE                  ');
INSERT INTO cd_cep_br VALUES ('03.101-010', '4995     ', 'R ANDRE LEAO', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('03.534-050', '4995     ', 'TV ANDRE LENDEL', 'VL TALARICO                   ');
INSERT INTO cd_cep_br VALUES ('05.862-130', '4995     ', 'R ANDRE LENS', 'JD LIDIA                      ');
INSERT INTO cd_cep_br VALUES ('05.340-030', '4995     ', 'PC ANDRE LOBO', 'VL LAGEADO                    ');
INSERT INTO cd_cep_br VALUES ('08.473-230', '4995     ', 'R ANDRE LOMBARDI', 'CJ HAB SIT CONCEICAO          ');
INSERT INTO cd_cep_br VALUES ('03.979-090', '4995     ', 'R ANDRE LOPES', 'VL RENATO                     ');
INSERT INTO cd_cep_br VALUES ('04.160-150', '4995     ', 'R ANDRE LUIS', 'VL MERCES                     ');
INSERT INTO cd_cep_br VALUES ('02.325-120', '4995     ', 'TV ANDRE MACHADO', 'JD JOAMAR                     ');
INSERT INTO cd_cep_br VALUES ('03.181-090', '4995     ', 'PC ANDRE MACIEL', 'VL BERTIOGA                   ');
INSERT INTO cd_cep_br VALUES ('03.105-100', '4995     ', 'R ANDRADE REIS', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('05.174-060', '4995     ', 'R ANDRADE VELOSINO', 'JD REGINA                     ');
INSERT INTO cd_cep_br VALUES ('04.459-200', '4995     ', 'R ANDRADE, DOS', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('02.016-050', '4995     ', 'R ANDRADINA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('05.204-100', '4995     ', 'R ANDRE ALVARES DO AMARAL', 'VL PERUS                      ');
INSERT INTO cd_cep_br VALUES ('04.562-080', '4995     ', 'R ANDRE AMPERE', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('03.627-100', '4995     ', 'R ANDRE ANSALDO', 'VL B AIRES                    ');
INSERT INTO cd_cep_br VALUES ('04.434-250', '4995     ', 'R ANDRE ARKOR', 'JD ORLY                       ');
INSERT INTO cd_cep_br VALUES ('08.255-640', '4995     ', 'R ANDRE BACCI', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('02.986-190', '4995     ', 'R ANDRE BAGI', 'VL S E REIS                   ');
INSERT INTO cd_cep_br VALUES ('04.475-030', '4995     ', 'TV ANDRE BALBIANI', 'JD CLELIA                     ');
INSERT INTO cd_cep_br VALUES ('08.270-370', '4995     ', 'R ANDRE BASILI', 'VL CHUCA                      ');
INSERT INTO cd_cep_br VALUES ('08.290-670', '4995     ', 'R ANDRE BAZIN', 'VL CARMOSINA                  ');
INSERT INTO cd_cep_br VALUES ('14.701-430', '5100     ', 'R DUQUE DE CAXIAS- DE 701/702 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.710-056', '5100     ', 'R E', 'JD S LIMA                     ');
INSERT INTO cd_cep_br VALUES ('14.711-552', '5100     ', 'R E', 'RES CANDINHO                  ');
INSERT INTO cd_cep_br VALUES ('14.702-050', '5100     ', 'R EDMUNDO VERGILIO', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('14.708-236', '5100     ', 'R ELIAS NEMER', 'RES R DIBE                    ');
INSERT INTO cd_cep_br VALUES ('14.711-008', '5100     ', 'R ELIAS PATAH', 'JD LUCIA                      ');
INSERT INTO cd_cep_br VALUES ('14.711-140', '5100     ', 'R ELIAZIB MACHADO DE CARVALHO', 'DT INDUSTRIAL I               ');
INSERT INTO cd_cep_br VALUES ('02.175-040', '4995     ', 'AV BERIMBAU, DO', 'JD ANDARAI                    ');
INSERT INTO cd_cep_br VALUES ('02.181-040', '4995     ', 'R BERIQUI', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('04.673-130', '4995     ', 'R BERITIBA', 'VL ANHANGUERA                 ');
INSERT INTO cd_cep_br VALUES ('02.832-260', '4995     ', 'R BERLIM', 'PRQ S LUIS                    ');
INSERT INTO cd_cep_br VALUES ('08.253-600', '4995     ', 'R BENTO DOS REIS', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('08.285-210', '4995     ', 'R ANITAPOLIS', 'C LIDER                       ');
INSERT INTO cd_cep_br VALUES ('08.080-096', '4995     ', 'TV ANIVALDO LOPES', 'PRQ PAULISTANO                ');
INSERT INTO cd_cep_br VALUES ('03.980-150', '4995     ', 'R ANIZ', 'JD ELBA                       ');
INSERT INTO cd_cep_br VALUES ('04.054-040', '4995     ', 'R ANIZ CHRISTOFE', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('05.868-710', '4995     ', 'R ANIZ DOCE', 'CJ HAB I ADVENTISTA           ');
INSERT INTO cd_cep_br VALUES ('08.062-540', '4995     ', 'R ANJO AVESSO', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('02.218-060', '4995     ', 'TV ANJO AZUL', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('03.358-040', '4995     ', 'R ANJO CUSTODIO', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('02.243-100', '4995     ', 'TV ANJOS DA MEIA NOITE', 'VL D PEDRO II                 ');
INSERT INTO cd_cep_br VALUES ('02.931-100', '4995     ', 'TV ANJOS DA PAZ', 'VL PIRITUBA                   ');
INSERT INTO cd_cep_br VALUES ('02.925-170', '4995     ', 'R ANJOS DO MAR', 'FREGUESIA DO O                ');
INSERT INTO cd_cep_br VALUES ('05.885-341', '4995     ', 'TV ANNA', 'JD COMERCIAL                  ');
INSERT INTO cd_cep_br VALUES ('05.458-070', '4995     ', 'R ANNA ASCOLI', 'AT PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('05.429-090', '4995     ', 'R ANNA CAMPOS MELLAO', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('02.234-005', '4995     ', 'PC ANNA GUTTEMBERG', 'PRQ E CHAVES                  ');
INSERT INTO cd_cep_br VALUES ('04.890-460', '4995     ', 'R ANNA LUCIA BERNARDI DA CUNHA', 'JD N PARELHEIROS              ');
INSERT INTO cd_cep_br VALUES ('04.821-400', '4995     ', 'R ANNA LUZIA DE BORBA', 'JD BICHINHOS                  ');
INSERT INTO cd_cep_br VALUES ('04.728-010', '4995     ', 'R ANHEMBI', 'JD CARAVELAS                  ');
INSERT INTO cd_cep_br VALUES ('02.001-000', '4995     ', 'PRQ ANHEMBI', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('04.857-330', '4995     ', 'R ANHINGA', 'JD MARILDA                    ');
INSERT INTO cd_cep_br VALUES ('03.284-000', '4995     ', 'R ANHUMAS', 'VL S VIRGINIA                 ');
INSERT INTO cd_cep_br VALUES ('08.215-660', '4995     ', 'R ANHUPOCA', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('04.475-040', '4995     ', 'TV ANIBAL ANGELINI', 'JD CLELIA                     ');
INSERT INTO cd_cep_br VALUES ('02.277-060', '4995     ', 'R ANIBAL AUGUSTO SARDINHA', 'VL NILO                       ');
INSERT INTO cd_cep_br VALUES ('02.016-040', '4995     ', 'R ANIBAL BENEVOLO', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('03.284-110', '4995     ', 'R ANIBAL DE ALENCAR', 'VL S VIRGINIA                 ');
INSERT INTO cd_cep_br VALUES ('14.701-450', '5100     ', 'R CORONEL JOAQUIM JOSE DE LIMA- DE 591/592 AO FI', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('14.700-419', '5100     ', 'PC CRUZEIRO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.706-068', '5100     ', 'R CURITIBA', 'JD MARAJA                     ');
INSERT INTO cd_cep_br VALUES ('14.708-266', '5100     ', 'AL D', 'RES VLE SOL                   ');
INSERT INTO cd_cep_br VALUES ('14.710-054', '5100     ', 'R D', 'JD S LIMA                     ');
INSERT INTO cd_cep_br VALUES ('14.711-351', '5100     ', 'R DANTE CASSANO', 'RES A SANTAELLA               ');
INSERT INTO cd_cep_br VALUES ('14.711-238', '5100     ', 'R DEZ', 'VL AT SUMARE                  ');
INSERT INTO cd_cep_br VALUES ('03.572-230', '4995     ', 'R ANTONIO LOMBARDO', 'JD S TERESINHA                ');
INSERT INTO cd_cep_br VALUES ('03.587-070', '4995     ', 'R ANTONIO LOPES', 'C LIDER                       ');
INSERT INTO cd_cep_br VALUES ('02.993-180', '4995     ', 'R ANTONIO LOPES CARDOSO', 'JD VIVAN                      ');
INSERT INTO cd_cep_br VALUES ('02.675-000', '4995     ', 'R ANTONIO LOPES DE BARROS', 'JD PERI                       ');
INSERT INTO cd_cep_br VALUES ('02.918-100', '4995     ', 'R ANTONIO LOPES DE CARVALHO', 'VL P CERCA                    ');
INSERT INTO cd_cep_br VALUES ('04.851-100', '4995     ', 'R ANTONIO LOPES DE MEDEIROS', 'JD ELIANA-A                   ');
INSERT INTO cd_cep_br VALUES ('02.516-100', '4995     ', 'R ANTONIO LOPES FILHO', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('05.852-430', '4995     ', 'R ANTONIO LOPES INIESTA', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('05.894-260', '4995     ', 'R ANTONIO LOPES MACHADO', 'JD MACEDONIA                  ');
INSERT INTO cd_cep_br VALUES ('02.516-050', '4995     ', 'R ANTONIO LOPES MARIN', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('02.518-090', '4995     ', 'R ANTONIO LOPES PEREIRA', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('03.543-130', '4995     ', 'R ANTONIO LORENZATTI', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('04.405-230', '4995     ', 'R ANTONIO LOTI', 'JD ZAIRA                      ');
INSERT INTO cd_cep_br VALUES ('04.376-110', '4995     ', 'R ANTONIO LOUREIRO', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('02.334-070', '4995     ', 'R ANTONIO LOURENCO', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('08.061-000', '4995     ', 'AV ANTONIO LOUZADA ANTUNES', 'JD P J NUNES                  ');
INSERT INTO cd_cep_br VALUES ('08.470-710', '4995     ', 'R ANTONIO LUCAS', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('04.773-060', '4995     ', 'R ANTONIO LUCAS DE OLIVEIRA', 'VELEIROS                      ');
INSERT INTO cd_cep_br VALUES ('08.421-150', '4995     ', 'AV ANTONIO LUIS DE GODOI', 'VL COSMOPOLITA                ');
INSERT INTO cd_cep_br VALUES ('08.191-180', '4995     ', 'R ANTONIO LUIS DOS PASSOS', 'JD ROMANO                     ');
INSERT INTO cd_cep_br VALUES ('03.725-090', '4995     ', 'R ANTONIO LUIS ESPINHA', 'E GOULART                     ');
INSERT INTO cd_cep_br VALUES ('05.546-120', '4995     ', 'R ANTONIO LUIS GALVANESI AMATO', 'JD BATALHA                    ');
INSERT INTO cd_cep_br VALUES ('02.356-080', '4995     ', 'R ANTONIO LUIS SAIAO', 'JD V BIANCA                   ');
INSERT INTO cd_cep_br VALUES ('03.379-130', '4995     ', 'R ANTONIO LUIS TIGRE', 'VL OLINDA                     ');
INSERT INTO cd_cep_br VALUES ('03.463-150', '4995     ', 'R ANTONIO LUIS VIEIRA', 'JD PIQUEROBY                  ');
INSERT INTO cd_cep_br VALUES ('03.377-004', '4995     ', 'TV ANTONIO LUIZ', 'CH BELENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('05.325-020', '4995     ', 'PC ANTONIO LUIZ DROGHETTI', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('04.176-270', '4995     ', 'V-P ANTONIO LUSSIN', 'JD VERGUEIRO                  ');
INSERT INTO cd_cep_br VALUES ('03.087-010', '4995     ', 'R ANTONIO MACEDO', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('03.677-230', '4995     ', 'R ANTONIO MACHADO', 'JD T MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('08.140-580', '4995     ', 'R ANTONIO MACHADO DA SILVA', 'JD INDAIA                     ');
INSERT INTO cd_cep_br VALUES ('04.152-140', '4995     ', 'R ANTONIO JOSE GONCALVES', 'VL S ESTEFANO                 ');
INSERT INTO cd_cep_br VALUES ('03.808-040', '4995     ', 'R ANTONIO JOSE HENRIQUES', 'VL PARANAGUA                  ');
INSERT INTO cd_cep_br VALUES ('03.187-030', '4995     ', 'R ANTONIO JOSE LOUREIRO', 'VL BERTIOGA                   ');
INSERT INTO cd_cep_br VALUES ('08.253-375', '4995     ', 'PC ANTONIO JOSE LUCENA', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('03.174-170', '4995     ', 'PC ANTONIO JOSE MARTINS', 'Q PARADA                      ');
INSERT INTO cd_cep_br VALUES ('02.318-310', '4995     ', 'R ANTONIO JOSE PARRA PRIMEIRO', 'SIT PIQUERI                   ');
INSERT INTO cd_cep_br VALUES ('05.880-220', '4995     ', 'R ANTONIO JOSE PATRICIO', 'PRQ INDEPENDENCIA             ');
INSERT INTO cd_cep_br VALUES ('05.376-170', '4995     ', 'R ANTONIO JOSE RIBEIRO', 'VL ANTONIO                    ');
INSERT INTO cd_cep_br VALUES ('08.062-310', '4995     ', 'R ANTONIO JOSE RODRIGUES', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('04.223-001', '4995     ', 'R ANTONIO JOSE SERRA', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('03.279-150', '4995     ', 'R ANTONIO JOSE SOARES', 'VL S VIRGINIA                 ');
INSERT INTO cd_cep_br VALUES ('04.191-190', '4995     ', 'R ANTONIO JOSE VAZ', 'VL CARAGUATA                  ');
INSERT INTO cd_cep_br VALUES ('05.860-030', '4995     ', 'R ANTONIO JOSE VIVEIRA', 'JD SANDRA                     ');
INSERT INTO cd_cep_br VALUES ('05.661-020', '4995     ', 'R ANTONIO JULIO DOS SANTOS', 'PARAISOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('03.461-070', '4995     ', 'R ANTONIO JUSSIEU', 'JD VL FORMOSA                 ');
INSERT INTO cd_cep_br VALUES ('05.207-210', '4995     ', 'R ANTONIO JUSTIANO', 'VL CAIUBA                     ');
INSERT INTO cd_cep_br VALUES ('05.881-030', '4995     ', 'R ANTONIO JUSTINO DE GODOI', 'JD S B NOVO                   ');
INSERT INTO cd_cep_br VALUES ('03.513-050', '4995     ', 'R ANTONIO JUVENAL', 'VL MATILDE                    ');
INSERT INTO cd_cep_br VALUES ('08.395-240', '4995     ', 'TV ANTONIO JUVENCIO', 'CJ P R CLARO                  ');
INSERT INTO cd_cep_br VALUES ('03.894-220', '4995     ', 'R ANTONIO KIRSTEN', 'VL BAUAB                      ');
INSERT INTO cd_cep_br VALUES ('04.538-130', '4995     ', 'R ANTONIO KNITTEL', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('03.454-000', '4995     ', 'R ANTONIO LA GIUDICE', 'JD ARICANDUVA                 ');
INSERT INTO cd_cep_br VALUES ('03.638-040', '4995     ', 'R ANTONIO LAMANA', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('04.257-190', '4995     ', 'R ANTONIO LAMAS', 'PRQ FONGARO                   ');
INSERT INTO cd_cep_br VALUES ('08.070-520', '4995     ', 'TV ANTONIO LAPENA', 'VL PEDROSO                    ');
INSERT INTO cd_cep_br VALUES ('02.258-040', '4995     ', 'TV ANTONIO LAVAL', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('03.921-080', '4995     ', 'R ANTONIO LAZARO', 'JD IVA                        ');
INSERT INTO cd_cep_br VALUES ('04.809-220', '4995     ', 'R ANTONIO LE VOCI', 'T D INTERLAGOS                ');
INSERT INTO cd_cep_br VALUES ('03.975-070', '4995     ', 'R ANTONIO LEAL DA SILVA', 'JD SAPOPEMBA                  ');
INSERT INTO cd_cep_br VALUES ('04.852-090', '4995     ', 'PC ANTONIO LEAL MOREIRA', 'JD SHANGRILA                  ');
INSERT INTO cd_cep_br VALUES ('03.191-090', '4995     ', 'R AMERICO WERNECK', 'VL CANERO                     ');
INSERT INTO cd_cep_br VALUES ('02.342-090', '4995     ', 'R AMERINDIOS, DOS', 'TUCURUVI                      ');
INSERT INTO cd_cep_br VALUES ('04.109-010', '4995     ', 'R AMETISTA', 'ACLIMACAO                     ');
INSERT INTO cd_cep_br VALUES ('05.018-030', '4995     ', 'TV AMIANO MARCELINO', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('08.410-370', '4995     ', 'PC AMIANTO', 'VL LOURDES                    ');
INSERT INTO cd_cep_br VALUES ('02.168-020', '4995     ', 'R BENEDITA DORNELLAS CLARO', 'JD ANDARAI                    ');
INSERT INTO cd_cep_br VALUES ('04.658-160', '4995     ', 'R BENEDITA GABRIEL DA SILVA', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('03.515-120', '4995     ', 'R BENEDITA GALDINO COELHO', 'VL MATILDE                    ');
INSERT INTO cd_cep_br VALUES ('05.845-270', '4995     ', 'R BENEDITA LIMA TEIXEIRA', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('08.473-330', '4995     ', 'R BELARMINO ALVES', 'VL YOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('04.326-090', '4995     ', 'R BELARMINO BARRETO', 'VL FACHINI                    ');
INSERT INTO cd_cep_br VALUES ('04.467-230', '4995     ', 'R BELARMINO BELISARIO DE ARAUJO', 'JD ITAPURA                    ');
INSERT INTO cd_cep_br VALUES ('04.809-270', '4995     ', 'R BELARMINO CARDOSO DE ANDRADE', 'T D INTERLAGOS                ');
INSERT INTO cd_cep_br VALUES ('03.062-030', '4995     ', 'R BELARMINO DE MATOS', 'BELENZINHO                    ');
INSERT INTO cd_cep_br VALUES ('03.573-090', '4995     ', 'AV BELARMINO FERREIRA', 'JD ARIZE                      ');
INSERT INTO cd_cep_br VALUES ('03.615-090', '4995     ', 'R BELARMINO JORGE REGO', 'VL SALETE                     ');
INSERT INTO cd_cep_br VALUES ('02.152-005', '4995     ', 'R BELARMINO JOSE DA COSTA', 'JD GUANCA                     ');
INSERT INTO cd_cep_br VALUES ('04.649-145', '4995     ', 'R BELARMINO MATOS', 'JD L ANGELES                  ');
INSERT INTO cd_cep_br VALUES ('05.158-340', '4995     ', 'R BELARMINO PRESTES', 'JD JARAGUA                    ');
INSERT INTO cd_cep_br VALUES ('03.716-090', '4995     ', 'R BELARMINO SIQUEIRA', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('04.276-010', '4995     ', 'R BELAS ARTES', 'VL D PEDRO I                  ');
INSERT INTO cd_cep_br VALUES ('03.223-230', '4995     ', 'PC BELCHIOR', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('08.411-450', '4995     ', 'R BEATA MARGARIDA DE JESUS', 'JD MARPU                      ');
INSERT INTO cd_cep_br VALUES ('05.445-040', '4995     ', 'R BEATRIZ', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('08.320-250', '4995     ', 'R BEATRIZ BICUDO', 'PRQ S RAFAEL                  ');
INSERT INTO cd_cep_br VALUES ('04.929-190', '4995     ', 'R BEATRIZ CAMPOS DE ANDRADE', 'AT RIVIERA                    ');
INSERT INTO cd_cep_br VALUES ('02.478-080', '4995     ', 'R BEATRIZ DE ASSIS BRANDAO', 'VL PITA                       ');
INSERT INTO cd_cep_br VALUES ('08.041-460', '4995     ', 'R BEATRIZ DE MELO', 'JD LUCINDA                    ');
INSERT INTO cd_cep_br VALUES ('03.676-060', '4995     ', 'R BEATRIZ DIAS', 'JD T MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('01.257-100', '4995     ', 'R BEATRIZ GALVAO', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('08.240-173', '4995     ', 'R BEBE VARELA', 'VL TAQUARI                    ');
INSERT INTO cd_cep_br VALUES ('03.174-030', '4995     ', 'R BEBEDOURO', 'Q PARADA                      ');
INSERT INTO cd_cep_br VALUES ('77.824-370', '5364     ', 'R NATAL', 'ST BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('77.813-540', '5364     ', 'R NAZARIO', 'SENADOR                       ');
INSERT INTO cd_cep_br VALUES ('77.804-060', '5364     ', 'R NEBLINA', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('77.824-572', '5364     ', 'AV NEBLINA', 'LOT C BRANCO                  ');
INSERT INTO cd_cep_br VALUES ('77.808-450', '5364     ', 'R NEMESIO', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('77.807-100', '5364     ', 'R NEMESIO', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('77.825-740', '5364     ', 'AV NEWTON', 'ST UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('77.824-460', '5364     ', 'R NITEROI', 'ST BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('02.873-521', '4995     ', 'TV BENEDITA SEBASTIANA EGIDIO', 'JD E MARIA                    ');
INSERT INTO cd_cep_br VALUES ('05.629-050', '4995     ', 'R BENEDITINOS, DOS', 'JD COLOMBO                    ');
INSERT INTO cd_cep_br VALUES ('02.301-140', '4995     ', 'TV BENEDITO ACACIO GONCALVES', 'VL PAULICEIA                  ');
INSERT INTO cd_cep_br VALUES ('02.166-100', '4995     ', 'R BENEDITO ALESSIO', 'JD ANDARAI                    ');
INSERT INTO cd_cep_br VALUES ('05.084-070', '4995     ', 'PC BENEDITO ALVES DE MORAES', 'AT LAPA                       ');
INSERT INTO cd_cep_br VALUES ('02.936-000', '4995     ', 'AV BENEDITO ANDRADE', 'VL P BARRETO                  ');
INSERT INTO cd_cep_br VALUES ('05.202-100', '4995     ', 'R BENEDITO ANTONIO DE LUZ', 'PERUS                         ');
INSERT INTO cd_cep_br VALUES ('02.275-190', '4995     ', 'R BENEDITO ANTONIO GONCALVES', 'VL NELSON                     ');
INSERT INTO cd_cep_br VALUES ('03.450-060', '4995     ', 'R BENEDITO ANTONIO SILVERIO', 'PRQ M LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('05.206-290', '4995     ', 'R BENEDITO APARECIDO DA SILVA', 'VL INACIO                     ');
INSERT INTO cd_cep_br VALUES ('08.110-290', '4995     ', 'R BENEDITO AQUILINO DE FREITAS', 'VL S TELES                    ');
INSERT INTO cd_cep_br VALUES ('03.974-170', '4995     ', 'R BENEDITO ARAUJO', 'JD S ADELIA                   ');
INSERT INTO cd_cep_br VALUES ('04.547-040', '4995     ', 'R BENEDITO ARCHANGELO NEPOMUCENO', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('04.121-010', '4995     ', 'TV BENEDITO ATELAMI', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('08.410-250', '4995     ', 'R BENEDITO AUGUSTO DOS ANJOS', 'VL P ISABEL                   ');
INSERT INTO cd_cep_br VALUES ('02.723-010', '4995     ', 'R BENEDITO AUGUSTO FERREIRA', 'VL SIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('08.032-565', '4995     ', 'TV BENEDITO BANDEIRA', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('03.163-070', '4995     ', 'R BENEDITO BARBOSA', 'BELENZINHO                    ');
INSERT INTO cd_cep_br VALUES ('08.210-140', '4995     ', 'TV BENEDITO BARROS DA SILVEIRA', 'VL CARMOSINA                  ');
INSERT INTO cd_cep_br VALUES ('08.090-080', '4995     ', 'R BENEDITO BASTOS BARRETO', 'C N QUIMICA                   ');
INSERT INTO cd_cep_br VALUES ('03.278-060', '4995     ', 'R BENEDITO BERNARDES', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('05.266-005', '4995     ', 'R BENEDITO BERNARDES DE BRITO', 'PRQ ANHANGUERA                ');
INSERT INTO cd_cep_br VALUES ('03.477-060', '4995     ', 'R BENEDITO BIBIANO', 'VL ANTONIETA                  ');
INSERT INTO cd_cep_br VALUES ('08.190-380', '4995     ', 'TV BENEDITO BITTENCOURT MACHADO', 'VL ITAIM                      ');
INSERT INTO cd_cep_br VALUES ('05.541-090', '4995     ', 'R BENEDITO BRANCO DE ABREU', 'JD VERTENTES                  ');
INSERT INTO cd_cep_br VALUES ('08.011-550', '4995     ', 'R BENEDITO BRANDAO', 'S M PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('05.846-160', '4995     ', 'R BENEDITO BRIN', 'CJ P S LUIS                   ');
INSERT INTO cd_cep_br VALUES ('08.030-580', '4995     ', 'R BENEDITO BUENO', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('04.121-070', '4995     ', 'R BENEDITO CAIM', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('05.406-040', '4995     ', 'PC BENEDITO CALIXTO', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('05.861-250', '4995     ', 'R BENEDITO CALIXTO DE JESUS', 'JD MARACA                     ');
INSERT INTO cd_cep_br VALUES ('05.094-010', '4995     ', 'R BENEDITO CAMPOS DE MORAES', 'VL ANASTACIO                  ');
INSERT INTO cd_cep_br VALUES ('08.051-390', '4995     ', 'R BENEDITO CARLOS BRUNINI', 'LIMOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('04.317-040', '4995     ', 'R BENEDITO CARLOS DE SOUZA', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('04.856-350', '4995     ', 'R BELVERDE', 'JD ZILDA                      ');
INSERT INTO cd_cep_br VALUES ('04.477-330', '4995     ', 'AV BELVOIR', 'S PRAIAS                      ');
INSERT INTO cd_cep_br VALUES ('05.201-170', '4995     ', 'R BEM ACEITO', 'VL FANTON                     ');
INSERT INTO cd_cep_br VALUES ('04.430-030', '4995     ', 'R BEM AVENTURADO ALBERICO CRESCITELLI', 'VL MISSIONARIA                ');
INSERT INTO cd_cep_br VALUES ('04.430-000', '4995     ', 'R BEM AVENTURADO TEOFANO VENERD', 'VL MISSIONARIA                ');
INSERT INTO cd_cep_br VALUES ('08.132-440', '4995     ', 'R BEM SIMPLES', 'FAZ ITAIM                     ');
INSERT INTO cd_cep_br VALUES ('04.404-140', '4995     ', 'R BEM-AVENTURANCA', 'VL JOANIZA                    ');
INSERT INTO cd_cep_br VALUES ('02.321-150', '4995     ', 'R BEM-BOM', 'JD JOAMAR                     ');
INSERT INTO cd_cep_br VALUES ('08.160-660', '4995     ', 'R BEM-ME-QUER', 'JD FLUMINENSE                 ');
INSERT INTO cd_cep_br VALUES ('05.333-030', '4995     ', 'R BEM-TE-VI', 'FAV VL N JAGUARE              ');
INSERT INTO cd_cep_br VALUES ('04.524-030', '4995     ', 'AV BEM-TE-VI', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.956-080', '4995     ', 'EST BEM-TE-VI', 'BARONESA                      ');
INSERT INTO cd_cep_br VALUES ('05.210-070', '4995     ', 'R BEM-TE-VI', 'REC PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('04.851-510', '4995     ', 'R BEM-TE-VI MARROM', 'PRQ RES LAGOS                 ');
INSERT INTO cd_cep_br VALUES ('04.864-180', '4995     ', 'AC BEM-TI-VI AMARELO', 'BAL S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('03.531-040', '4995     ', 'R BEM, DO', 'VL N SAVOIA                   ');
INSERT INTO cd_cep_br VALUES ('01.246-150', '4995     ', 'PC BEN GURION', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('04.423-050', '4995     ', 'R BENARES', 'JD MELO                       ');
INSERT INTO cd_cep_br VALUES ('03.912-190', '4995     ', 'R BENCANTA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('03.410-010', '4995     ', 'R BENDIAPA', 'CH S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('03.625-100', '4995     ', 'R BENEDETTO ANTELAMI', 'VL C MELO                     ');
INSERT INTO cd_cep_br VALUES ('02.564-040', '4995     ', 'R BENEDETTO BONFIGLI', 'C V ALTA                      ');
INSERT INTO cd_cep_br VALUES ('04.836-355', '4995     ', 'V-P BENEDETTO MAGNI', 'JD ALPINO                     ');
INSERT INTO cd_cep_br VALUES ('02.873-770', '4995     ', 'TV BENEDICTA SEBASTIANA EGIDIO', 'JD E MARIA                    ');
INSERT INTO cd_cep_br VALUES ('05.713-430', '4995     ', 'R ASCENCIONAL', 'JD AMPLIACAO                  ');
INSERT INTO cd_cep_br VALUES ('03.631-150', '4995     ', 'TV ASCENDINO LISBOA', 'GUAPIRA                       ');
INSERT INTO cd_cep_br VALUES ('08.440-320', '4995     ', 'R ASCENSO DE QUADROS', 'GUAIANAZES                    ');
INSERT INTO cd_cep_br VALUES ('02.541-160', '4995     ', 'R ASCENSO DIAS LEME', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('08.081-040', '4995     ', 'R ASCENSO FERNANDES', 'PRQ PAULISTANO                ');
INSERT INTO cd_cep_br VALUES ('08.040-180', '4995     ', 'R ASCENSO FERREIRA', 'C S MIGUEL                    ');
INSERT INTO cd_cep_br VALUES ('08.151-640', '4995     ', 'R ASCENSO GONCALVES GIL', 'JD CAMPOS                     ');
INSERT INTO cd_cep_br VALUES ('02.222-170', '4995     ', 'V-P ASCOLI', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('08.070-510', '4995     ', 'R ASDRUBAL', 'VL PEDROSO                    ');
INSERT INTO cd_cep_br VALUES ('02.259-170', '4995     ', 'R BARROS AVILA', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('04.343-020', '4995     ', 'R BARROS BROTERO', 'JABAQUARA                     ');
INSERT INTO cd_cep_br VALUES ('03.359-080', '4995     ', 'PC BARROS CABRAL', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('04.880-170', '4995     ', 'R BENEDITA M RODRIGUES', 'CH S HUBERTUS                 ');
INSERT INTO cd_cep_br VALUES ('03.816-120', '4995     ', 'R BELISARIO BENITEZ', 'PRQ CISPER                    ');
INSERT INTO cd_cep_br VALUES ('03.019-030', '4995     ', 'R BELISARIO DE SOUZA', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('04.829-020', '4995     ', 'R BELISARIO FERREIRA LIMA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('05.596-070', '4995     ', 'R BELISARIO PALERMO', 'C BANDEIRANTES                ');
INSERT INTO cd_cep_br VALUES ('02.133-000', '4995     ', 'AV BELISARIO PENA', 'VL M ALTA                     ');
INSERT INTO cd_cep_br VALUES ('05.846-150', '4995     ', 'R BELISARIO ROLDAO', 'CJ P S LUIS                   ');
INSERT INTO cd_cep_br VALUES ('04.413-090', '4995     ', 'R BELISE', 'JD S S PAULO                  ');
INSERT INTO cd_cep_br VALUES ('02.521-000', '4995     ', 'R BELIZARIO CAMPANHA', 'C V MEDIA                     ');
INSERT INTO cd_cep_br VALUES ('01.249-060', '4995     ', 'PC BELIZARIO TAVORA', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('02.220-450', '4995     ', 'V-P BELLATOR', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('02.220-460', '4995     ', 'TV BELLATOR', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('05.467-050', '4995     ', 'R BELLINI', 'AT PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('04.581-030', '4995     ', 'TV BELMAR', 'VL CORDEIRO                   ');
INSERT INTO cd_cep_br VALUES ('02.469-160', '4995     ', 'R BELMIRA VAZ', 'VL ROMERO                     ');
INSERT INTO cd_cep_br VALUES ('05.432-020', '4995     ', 'R BELMIRO BRAGA', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('04.127-040', '4995     ', 'R BELMIRO DE ALMEIDA', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('08.160-490', '4995     ', 'R BELMIRO FERREIRA DA SILVA', 'JD S TELES                    ');
INSERT INTO cd_cep_br VALUES ('04.849-060', '4995     ', 'R BELMIRO HESSEL', 'PRQ RES COCAIA                ');
INSERT INTO cd_cep_br VALUES ('03.254-010', '4995     ', 'R BELMIRO MADEIRA', 'VL MATILDE                    ');
INSERT INTO cd_cep_br VALUES ('04.582-040', '4995     ', 'R BELMIRO SCHUNK ZENHA', 'VL CORDEIRO                   ');
INSERT INTO cd_cep_br VALUES ('08.450-050', '4995     ', 'R BELMIRO VALVERDE', 'GUAIANAZES                    ');
INSERT INTO cd_cep_br VALUES ('04.176-185', '4995     ', 'PC BELMIRO VAMPEL', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('04.377-060', '4995     ', 'R BELMIRO ZANETTI ESTEVES', 'VL MIRA                       ');
INSERT INTO cd_cep_br VALUES ('77.824-270', '5364     ', 'R CANARANA', 'LOT PANORAMA                  ');
INSERT INTO cd_cep_br VALUES ('77.817-140', '5364     ', 'AL CANARIOS, DOS(D)', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('77.818-806', '5364     ', 'R CANCAO PRIMAVERA', 'PQ S DOURADOS                 ');
INSERT INTO cd_cep_br VALUES ('77.809-510', '5364     ', 'R CANDANGOS, DOS', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('77.814-250', '5364     ', 'AV CANDIDO DE MORAIS', 'JD G SUL                      ');
INSERT INTO cd_cep_br VALUES ('77.808-616', '5364     ', 'R CANELAS, DAS', 'VL RIBEIRO                    ');
INSERT INTO cd_cep_br VALUES ('77.823-330', '5364     ', 'R CANINDE', 'LOT S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('77.824-410', '5364     ', 'R BENEDITO LEITE', 'ST BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('08.210-000', '4995     ', 'R CAMPINAS DO PIAUI', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('08.285-110', '4995     ', 'R CAMPINAS DO SUL', 'C LIDER                       ');
INSERT INTO cd_cep_br VALUES ('03.167-020', '4995     ', 'R CAMPINEIROS, DOS', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('03.186-015', '4995     ', 'R CAMENAS', 'VL BERTIOGA                   ');
INSERT INTO cd_cep_br VALUES ('01.153-030', '4995     ', 'R CAMERINO', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('01.128-050', '4995     ', 'R CAMILA POTENZA FORTE', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('05.672-120', '4995     ', 'PC CAMILLE COROT', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('04.858-280', '4995     ', 'R CAMILLE PISARRO', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('02.870-070', '4995     ', 'R CAMILLO LAMBARDI', 'PRQ TIETE                     ');
INSERT INTO cd_cep_br VALUES ('05.045-020', '4995     ', 'R CAMILO', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('02.630-040', '4995     ', 'R CAMILO BATISTA', 'VL AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('04.331-000', '4995     ', 'R CAMILO CARRERA', 'VL CAMPESTRE                  ');
INSERT INTO cd_cep_br VALUES ('04.130-020', '4995     ', 'AV CAMILO CASTELO BRANCO', 'VL GUMERCINDO                 ');
INSERT INTO cd_cep_br VALUES ('05.109-270', '4995     ', 'PC CAMILO CASTELO BRANCO', 'VL NILVA                      ');
INSERT INTO cd_cep_br VALUES ('08.110-700', '4995     ', 'R CAMILO DE NARDIS', 'VL ALABAMA                    ');
INSERT INTO cd_cep_br VALUES ('03.018-030', '4995     ', 'R CAMILO JOAO CHRISTOFARO', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('04.125-140', '4995     ', 'R CAMILO JOSE', 'VL F PINTO                    ');
INSERT INTO cd_cep_br VALUES ('02.243-030', '4995     ', 'TV CAMILO JOSE CELA', 'VL D PEDRO II                 ');
INSERT INTO cd_cep_br VALUES ('02.326-190', '4995     ', 'TV CAMILO LESAGE', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('04.461-090', '4995     ', 'R CAMILO LOPES DE SOUZA', 'VL EMIR                       ');
INSERT INTO cd_cep_br VALUES ('03.447-170', '4995     ', 'R CAMILO MAZZA', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('05.688-030', '4995     ', 'R CAMILO NADER- ATE 099/100', 'VL MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('05.688-031', '4995     ', 'R CAMILO NADER- DE 101/102 A 199/200', 'VL MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('05.688-032', '4995     ', 'R CAMILO NADER- DE 201/202 AO FIM', 'VL MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('02.670-030', '4995     ', 'R CAMILO PECANHA', 'VL DIONISIA                   ');
INSERT INTO cd_cep_br VALUES ('04.754-020', '4995     ', 'R CAMILO PRATES', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('02.321-020', '4995     ', 'TV CAMILO RAMA', 'VL FIDALGO                    ');
INSERT INTO cd_cep_br VALUES ('08.040-410', '4995     ', 'R CAMILO TORRES', 'VL REIS                       ');
INSERT INTO cd_cep_br VALUES ('02.998-080', '4995     ', 'R CAMILO ZANOTTI', 'JD RINCAO                     ');
INSERT INTO cd_cep_br VALUES ('05.451-020', '4995     ', 'R CAMINHA AMORIM', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('02.313-030', '4995     ', 'R CAMINHADEIRA, DA', 'VL N MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('08.344-410', '4995     ', 'TV CAMINHEMOS', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('05.857-230', '4995     ', 'R CAMINHO CAMPO DOS FERRIAS', 'JD AURELIO                    ');
INSERT INTO cd_cep_br VALUES ('04.315-080', '4995     ', 'R CAMINHO DAS OLARIAS', 'VL A FUNDA                    ');
INSERT INTO cd_cep_br VALUES ('08.474-180', '4995     ', 'R CAMINHO DE MINAS', 'CJ HAB C ALVES                ');
INSERT INTO cd_cep_br VALUES ('05.524-000', '4995     ', 'R CAMINHO DO ENGENHO', 'FERREIRA                      ');
INSERT INTO cd_cep_br VALUES ('02.321-010', '4995     ', 'R CAMINHO DO PIQUERI', 'JD JOAMAR                     ');
INSERT INTO cd_cep_br VALUES ('04.870-510', '4995     ', 'R CAMINHO NOVO', 'CH S HUBERTUS                 ');
INSERT INTO cd_cep_br VALUES ('05.201-075', '4995     ', 'R CAMINHO OITO', 'PERUS                         ');
INSERT INTO cd_cep_br VALUES ('05.820-232', '4995     ', 'R CAMINHO PARTICULAR', 'JD N S AMARO                  ');
INSERT INTO cd_cep_br VALUES ('08.382-150', '4995     ', 'R CAMINHO, DO', 'IGUATEMI                      ');
INSERT INTO cd_cep_br VALUES ('03.188-040', '4995     ', 'R CAMBARA', 'VL BERTIOGA                   ');
INSERT INTO cd_cep_br VALUES ('03.286-050', '4995     ', 'R CAMBARA DO SUL', 'VL CLEONICE                   ');
INSERT INTO cd_cep_br VALUES ('02.754-100', '4995     ', 'R CAMBARAZINHO', 'VL M LUISA                    ');
INSERT INTO cd_cep_br VALUES ('05.202-010', '4995     ', 'TV CAMBARITIBA', 'PERUS                         ');
INSERT INTO cd_cep_br VALUES ('02.912-070', '4995     ', 'R CAMBAUBA', 'PIQUERI                       ');
INSERT INTO cd_cep_br VALUES ('08.223-090', '4995     ', 'R CAMBAXIRRA', 'C A E CARVALHO                ');
INSERT INTO cd_cep_br VALUES ('04.747-130', '4995     ', 'R CAMBE', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('08.010-490', '4995     ', 'R CAMBEBAS', 'C N OPERARIA                  ');
INSERT INTO cd_cep_br VALUES ('03.332-020', '4995     ', 'R CAMBEMBE', 'C M CEU                       ');
INSERT INTO cd_cep_br VALUES ('03.357-010', '4995     ', 'R CAMBERRA', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('04.837-080', '4995     ', 'R DISCIPULOS DE EMAUS', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('08.343-135', '4995     ', 'TV DISPARADA', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('08.311-430', '4995     ', 'TV DISPERSAO, DA', 'JD R PIRANI                   ');
INSERT INTO cd_cep_br VALUES ('02.260-035', '4995     ', 'V-P DISRAEL', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('03.936-120', '4995     ', 'R DISTRITO FEDERAL', 'JD EGLE                       ');
INSERT INTO cd_cep_br VALUES ('03.621-150', '4995     ', 'R DIVA', 'VL MARIETA                    ');
INSERT INTO cd_cep_br VALUES ('02.075-050', '4995     ', 'R DIVA DA SILVA', 'VL PAIVA                      ');
INSERT INTO cd_cep_br VALUES ('02.324-120', '4995     ', 'R DIVA RODRIGUES DE OLIVEIRA', 'JD A LEONEL                   ');
INSERT INTO cd_cep_br VALUES ('04.860-200', '4995     ', 'R DIVAGACAO, DA', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('08.152-070', '4995     ', 'R DIVERSAO, DA', 'JD BARTIRA                    ');
INSERT INTO cd_cep_br VALUES ('03.563-310', '4995     ', 'R DIVIANA', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('04.131-030', '4995     ', 'R CARROCINI', 'VL GUMERCINDO                 ');
INSERT INTO cd_cep_br VALUES ('08.152-130', '4995     ', 'R CARROSSEL', 'JD BARTIRA                    ');
INSERT INTO cd_cep_br VALUES ('08.344-140', '4995     ', 'TV CARTA DE ALFORIA', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('04.837-110', '4995     ', 'R CARTA MAGNA', 'VL QUINTANA                   ');
INSERT INTO cd_cep_br VALUES ('05.884-250', '4995     ', 'R CARTAGO', 'VL FAZZEONI                   ');
INSERT INTO cd_cep_br VALUES ('08.452-360', '4995     ', 'R CARTAS CELESTES', 'VL LOURDES                    ');
INSERT INTO cd_cep_br VALUES ('04.861-000', '4995     ', 'AV CAVALEIROS DE SAO LAZARO', 'CH MTE SOL                    ');
INSERT INTO cd_cep_br VALUES ('05.101-240', '4995     ', 'AV CAVALEIROS DE SAO PAULO', 'C AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('02.161-030', '4995     ', 'R CAVALGADA, DA', 'JD JULIETA                    ');
INSERT INTO cd_cep_br VALUES ('03.021-007', '4995     ', 'TV CAVALHEIRO', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('03.050-010', '4995     ', 'R CAVALHEIRO', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('01.524-040', '4995     ', 'R CAVALHEIRO AFONSO NICOLI', 'CAMBUCI                       ');
INSERT INTO cd_cep_br VALUES ('01.022-020', '4995     ', 'R CAVALHEIRO BASILIO JAFET', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('04.870-070', '4995     ', 'R CAVALHEIRO DAVID PICHETTI', 'PRQ T LAGO                    ');
INSERT INTO cd_cep_br VALUES ('04.870-090', '4995     ', 'R CAVALHEIRO FRANCISCO DEL VIVO', 'PRQ T LAGO                    ');
INSERT INTO cd_cep_br VALUES ('04.241-000', '4995     ', 'R CAVALHEIRO FRONTINI', 'S J CLIMARO                   ');
INSERT INTO cd_cep_br VALUES ('03.112-120', '4995     ', 'R CAVALHEIRO RODOLFO CRESPI', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('03.175-060', '4995     ', 'R CAVALIERI', 'Q PARADA                      ');
INSERT INTO cd_cep_br VALUES ('08.115-010', '4995     ', 'TV CAVALINHO BRANCO', 'JD CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('08.121-790', '4995     ', 'R CAVALO DE PAU', 'FAZ ITAIM                     ');
INSERT INTO cd_cep_br VALUES ('05.223-050', '4995     ', 'R CAVALO MARINHO', 'JD ADELFIORE                  ');
INSERT INTO cd_cep_br VALUES ('02.161-070', '4995     ', 'R CAVAQUINHO, DO', 'JD JULIETA                    ');
INSERT INTO cd_cep_br VALUES ('04.370-030', '4995     ', 'R CAVAS, DAS', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('04.370-040', '4995     ', 'TV CAVAS, DAS', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('02.962-150', '4995     ', 'R CAVATON', 'VL CAVATON                    ');
INSERT INTO cd_cep_br VALUES ('04.546-060', '4995     ', 'R CAVAZZOLA', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('05.756-270', '4995     ', 'R CAVERA', 'JD UMARIZAL                   ');
INSERT INTO cd_cep_br VALUES ('04.307-010', '4995     ', 'R CAVIANA', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('08.110-620', '4995     ', 'R CAVINTU', 'VL NEILA                      ');
INSERT INTO cd_cep_br VALUES ('03.977-535', '4995     ', 'R CAVIUNA', 'FAZ JUTA                      ');
INSERT INTO cd_cep_br VALUES ('08.030-180', '4995     ', 'AV CAVOA', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('03.136-010', '4995     ', 'R CAVOUR', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('02.542-112', '4995     ', 'VLA CECILIO FERREIRA DE SANTANA', 'SIT MANDAQUI                  ');
INSERT INTO cd_cep_br VALUES ('08.142-250', '4995     ', 'R CECILIO GOMIDES', 'JD LAURA                      ');
INSERT INTO cd_cep_br VALUES ('05.338-020', '4995     ', 'R CECILIO JOSE CARNEIRO', 'VL LAGEADO                    ');
INSERT INTO cd_cep_br VALUES ('08.142-410', '4995     ', 'R CECILIO MENDES PEREIRA', 'JD CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('04.855-110', '4995     ', 'R CEDALION', 'JD ITAJAI                     ');
INSERT INTO cd_cep_br VALUES ('03.703-020', '4995     ', 'R CEDRAL', 'JD JAU                        ');
INSERT INTO cd_cep_br VALUES ('05.812-040', '4995     ', 'R CEDRIM', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('04.476-560', '4995     ', 'EST CEDRO', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('08.382-420', '4995     ', 'R CEDRO', 'IGUATEMI                      ');
INSERT INTO cd_cep_br VALUES ('02.861-130', '4995     ', 'R CEDRO BRANCO', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('05.731-270', '4995     ', 'R CEDRO DO ABAETE', 'VL ERNESTO                    ');
INSERT INTO cd_cep_br VALUES ('01.429-040', '4995     ', 'PC CEDRO DO LIBANO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('14.710-028', '5100     ', 'R DEZESSEIS', 'RES BEBEDOURO                 ');
INSERT INTO cd_cep_br VALUES ('14.708-248', '5100     ', 'R DILAURA REIS GALLI', 'RES R DIBE                    ');
INSERT INTO cd_cep_br VALUES ('14.701-098', '5100     ', 'VLA DOM PEDRO I', 'VL PAULA                      ');
INSERT INTO cd_cep_br VALUES ('14.700-325', '5100     ', 'VLA DOM PEDRO II', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('14.711-576', '5100     ', 'R DOMINGOS GAGLIARDI', 'RES CENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('14.711-258', '5100     ', 'R DOMINGOS LOURENCO BAILAO', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('14.702-172', '5100     ', 'R DOMINGOS PITELLI', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('14.709-008', '5100     ', 'PC DOMINGOS RIBEIRO', 'JD CLAUDIA II                 ');
INSERT INTO cd_cep_br VALUES ('14.702-176', '5100     ', 'R DONATO VALERIO', 'RES UNIAO                     ');
INSERT INTO cd_cep_br VALUES ('14.701-040', '5100     ', 'AV DONINA VALLADAO FURQUIM- ATE 299 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.701-045', '5100     ', 'AV DONINA VALLADAO FURQUIM- ATE 300 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.702-048', '5100     ', 'AV DONINA VALLADAO FURQUIM- DE 301 AO FIM - LADO', 'VL M C CARVALHO               ');
INSERT INTO cd_cep_br VALUES ('14.703-000', '5100     ', 'AV DONINA VALLADAO FURQUIM- DE 302 AO FIM - LADO', 'VL M C CARVALHO               ');
INSERT INTO cd_cep_br VALUES ('14.702-130', '5100     ', 'R DOROTEIAS, DAS', 'PRQ RES S ANTONIO             ');
INSERT INTO cd_cep_br VALUES ('14.706-121', '5100     ', 'PC DOUTOR ANTONIO FACTORE', 'PRQ RES ELDORADO              ');
INSERT INTO cd_cep_br VALUES ('14.701-626', '5100     ', 'R DOUTOR BAHIA', 'JD CASAGRANDE                 ');
INSERT INTO cd_cep_br VALUES ('14.700-030', '5100     ', 'R DOUTOR BRANDAO VERAS- ATE 0719/0720', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.700-335', '5100     ', 'R DOUTOR BRANDAO VERAS- DE 0721/0722 A 1999/2000', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.700-765', '5100     ', 'R DOUTOR BRANDAO VERAS- DE 2001/2002 A 2479/2480', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('14.706-020', '5100     ', 'R DOUTOR BRANDAO VERAS- DE 2481/2482 AO FIM', 'JD MARAJA                     ');
INSERT INTO cd_cep_br VALUES ('14.700-409', '5100     ', 'PC DOUTOR CAMBAUVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.701-640', '5100     ', 'R DOUTOR EUGENIO GOMES DE MATTOS', 'CJ PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('14.702-044', '5100     ', 'R DOUTOR FELICIO CASTELANI', 'VL M C CARVALHO               ');
INSERT INTO cd_cep_br VALUES ('14.700-444', '5100     ', 'R CANADA', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('14.708-098', '5100     ', 'AL CANANEIA', 'JD M DEUS II                  ');
INSERT INTO cd_cep_br VALUES ('14.708-216', '5100     ', 'AL CANAVIEIRAS', 'RES PARATI                    ');
INSERT INTO cd_cep_br VALUES ('14.709-064', '5100     ', 'AL CAPANEMA', 'CHS PARATI                    ');
INSERT INTO cd_cep_br VALUES ('14.711-353', '5100     ', 'R CAPITAO ALCIDES L. JUNQUEIRA FILHO', 'RES A SANTAELLA               ');
INSERT INTO cd_cep_br VALUES ('14.711-304', '5100     ', 'R CAPITAO ALCIDES LEONCIO JUNQUEIRA FRANCO', 'DT INDUSTRIAL II              ');
INSERT INTO cd_cep_br VALUES ('14.711-120', '5100     ', 'R CAPITAO MANOEL DO NASCIMENTO', 'DT INDUSTRIAL I               ');
INSERT INTO cd_cep_br VALUES ('14.700-725', '5100     ', 'R CAPITAO MANOEL FRAGOAS OGANDO', 'JD TALARICO                   ');
INSERT INTO cd_cep_br VALUES ('14.708-072', '5100     ', 'AL CARAGUATATUBA', 'JD M DEUS II                  ');
INSERT INTO cd_cep_br VALUES ('14.702-034', '5100     ', 'VLA CARAO', 'VL M C CARVALHO               ');
INSERT INTO cd_cep_br VALUES ('14.702-138', '5100     ', 'R CARIDADE, DA', 'PRQ RES S ANTONIO             ');
INSERT INTO cd_cep_br VALUES ('14.711-446', '5100     ', 'R CARLOS BRAY', 'RES CENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('14.708-254', '5100     ', 'R CARLOS BUSSE JUNIOR', 'RES R DIBE                    ');
INSERT INTO cd_cep_br VALUES ('14.708-204', '5100     ', 'AL CARLOS CATELLI- ATE 729/730', 'JD CLAUDIA II                 ');
INSERT INTO cd_cep_br VALUES ('14.708-260', '5100     ', 'AL CARLOS CATELLI- DE 731/732 AO FIM', 'RES VLE SOL                   ');
INSERT INTO cd_cep_br VALUES ('14.711-440', '5100     ', 'R CARLOS DE ALMEIDA', 'RES CENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('14.711-030', '5100     ', 'R CARLOS GARIBALDI', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('14.702-004', '5100     ', 'PC CARLOS GOMES', 'VL M C CARVALHO               ');
INSERT INTO cd_cep_br VALUES ('14.711-122', '5100     ', 'R CARLOS ZUGARO', 'DT INDUSTRIAL I               ');
INSERT INTO cd_cep_br VALUES ('14.711-044', '5100     ', 'R CARMINO FESTOSO', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('14.711-330', '5100     ', 'R CARMINO MAYO', 'DT INDUSTRIAL II              ');
INSERT INTO cd_cep_br VALUES ('14.701-658', '5100     ', 'R CATANDUVA', 'JD C SUL                      ');
INSERT INTO cd_cep_br VALUES ('14.706-126', '5100     ', 'R CERIO GALLAO', 'PRQ RES ELDORADO              ');
INSERT INTO cd_cep_br VALUES ('14.702-090', '5100     ', 'R CESAR CENEVIVA', 'PRQ RES I FURQUIM             ');
INSERT INTO cd_cep_br VALUES ('14.706-086', '5100     ', 'R CHILE', 'VL L HORTAL                   ');
INSERT INTO cd_cep_br VALUES ('14.702-030', '5100     ', 'R CICERO PRATES', 'VL M C CARVALHO               ');
INSERT INTO cd_cep_br VALUES ('14.706-254', '5100     ', 'R CINCO', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('14.711-480', '5100     ', 'R CINCO', 'RES A SANTAELLA               ');
INSERT INTO cd_cep_br VALUES ('14.711-228', '5100     ', 'R CINCO', 'VL AT SUMARE                  ');
INSERT INTO cd_cep_br VALUES ('14.701-650', '5100     ', 'R COLINA', 'CJ PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('14.700-585', '5100     ', 'R COLOMBIA', 'JD CIRANDA                    ');
INSERT INTO cd_cep_br VALUES ('14.706-000', '5100     ', 'ROD COMENDADOR PEDRO MONTELEONE- ATE KM 157,770', 'JD MARAJA                     ');
INSERT INTO cd_cep_br VALUES ('14.705-000', '5100     ', 'ROD COMENDADOR PEDRO MONTELEONE- DO KM 157,771 AO', 'VL SANDERSON                  ');
INSERT INTO cd_cep_br VALUES ('14.702-184', '5100     ', 'R CONCEICAO COIMBRA DA MOTTA', 'RES UNIAO                     ');
INSERT INTO cd_cep_br VALUES ('14.711-118', '5100     ', 'R CONEGO CRUZ DE ARZUAGA', 'DT INDUSTRIAL I               ');
INSERT INTO cd_cep_br VALUES ('14.709-012', '5100     ', 'R CONSTANTINO PIFFER', 'JD CLAUDIA I                  ');
INSERT INTO cd_cep_br VALUES ('17.506-130', '4938     ', 'R DOUTOR JOAQUIM DE ABREU SAMPAIO VIDAL- ATE 400', 'AT CAFEZAL                    ');
INSERT INTO cd_cep_br VALUES ('17.504-280', '4938     ', 'R DOUTOR JOAQUIM DE ABREU SAMPAIO VIDAL- DE 402/', 'AT CAFEZAL                    ');
INSERT INTO cd_cep_br VALUES ('17.526-270', '4938     ', 'R DOUTOR JORGE STREIT', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('17.511-060', '4938     ', 'R DOUTOR JOSE CORIOLANO DE CARVALHO', 'N HAB C BRANCO                ');
INSERT INTO cd_cep_br VALUES ('17.525-230', '4938     ', 'R DOUTOR JOSE DE FREITAS GUIMARAES', 'JD ACAPULCO                   ');
INSERT INTO cd_cep_br VALUES ('12.609-140', '5268     ', 'R MOACIR FERREIRA DA COSTA', 'PRQ MONDESIR                  ');
INSERT INTO cd_cep_br VALUES ('12.613-050', '5268     ', 'R MOACIR MARGARIDO LACERDA', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('12.607-430', '5268     ', 'R MOACYR SEVERINO SILVA', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('12.602-330', '5268     ', 'R MONSENHOR DAGOBERTO PALMEIRA D AZEVEDO', 'PRQ RES N LORENA              ');
INSERT INTO cd_cep_br VALUES ('14.706-104', '5100     ', 'R BENEVIDES BISPO', 'PRQ RES ELDORADO              ');
INSERT INTO cd_cep_br VALUES ('14.700-455', '5100     ', 'R BENJAMIN CONSTANT- ATE 729/730', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.701-460', '5100     ', 'R BENJAMIN CONSTANT- DE 731/732 AO FIM', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('14.711-012', '5100     ', 'R BENTO MARIA', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('14.701-645', '5100     ', 'R BENVINDO DE OLIVEIRA', 'CJ PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('14.708-080', '5100     ', 'AL BERTIOGA', 'JD M DEUS II                  ');
INSERT INTO cd_cep_br VALUES ('14.708-020', '5100     ', 'R BH', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('14.708-022', '5100     ', 'R BI', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('14.706-080', '5100     ', 'R BOLIVIA', 'JD MARAJA                     ');
INSERT INTO cd_cep_br VALUES ('14.708-100', '5100     ', 'AL BORACEIA', 'JD M DEUS II                  ');
INSERT INTO cd_cep_br VALUES ('14.704-066', '5100     ', 'R BOTAFOGO', 'JD 3 MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('14.706-052', '5100     ', 'R BRASIL', 'JD MARAJA                     ');
INSERT INTO cd_cep_br VALUES ('14.711-152', '5100     ', 'R BRASIL', 'VL I A FARANI                 ');
INSERT INTO cd_cep_br VALUES ('14.706-056', '5100     ', 'R BRASILIA', 'JD MARAJA                     ');
INSERT INTO cd_cep_br VALUES ('14.712-800', '5100     ', 'ROD BRIGADEIRO FARIA LIMA- DO KM 368,001 AO KM 373', 'RES A SANTAELLA               ');
INSERT INTO cd_cep_br VALUES ('14.714-000', '5100     ', 'ROD BRIGADEIRO FARIA LIMA- DO KM 373,501 AO KM 379', 'RES A SANTAELLA               ');
INSERT INTO cd_cep_br VALUES ('14.713-000', '5100     ', 'ROD BRIGADEIRO FARIA LIMA- DO KM 379,001 AO KM 395', 'DT INDUSTRIAL I               ');
INSERT INTO cd_cep_br VALUES ('14.712-000', '5100     ', 'AV BRIGADEIRO FARIA LIMA- LADO IMPAR', 'PRQ RES S ANTONIO             ');
INSERT INTO cd_cep_br VALUES ('14.712-010', '5100     ', 'AV BRIGADEIRO FARIA LIMA- LADO PAR', 'PRQ RES S ANTONIO             ');
INSERT INTO cd_cep_br VALUES ('14.708-050', '5100     ', 'AL BUZIOS', 'JD BOSQUE                     ');
INSERT INTO cd_cep_br VALUES ('14.708-268', '5100     ', 'AL C', 'RES VLE SOL                   ');
INSERT INTO cd_cep_br VALUES ('14.710-052', '5100     ', 'R C', 'JD S LIMA                     ');
INSERT INTO cd_cep_br VALUES ('14.708-070', '5100     ', 'AL CABO FRIO', 'JD M DEUS II                  ');
INSERT INTO cd_cep_br VALUES ('02.220-320', '4995     ', 'TV CATARINA CIBO', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('03.162-070', '4995     ', 'R CATARINA CORTEZ', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('08.450-350', '4995     ', 'R CATARINA CUBAS', 'LAGEADO                       ');
INSERT INTO cd_cep_br VALUES ('03.633-070', '4995     ', 'R CATARINA DE ALBUQUERQUE', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('08.180-086', '4995     ', 'R CATARINA DE BRAGANCA', 'JD D FERNANDO                 ');
INSERT INTO cd_cep_br VALUES ('08.411-080', '4995     ', 'R CATARINA DE HORTA', 'VL ZEFIRA                     ');
INSERT INTO cd_cep_br VALUES ('04.408-090', '4995     ', 'R CATARINA GABRIELI', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('77.808-322', '5364     ', 'R NITEROI', 'LOT N ARAGUAINA               ');
INSERT INTO cd_cep_br VALUES ('77.808-330', '5364     ', 'R NORDESTE', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('77.808-324', '5364     ', 'R NOROESTE', 'LOT N ARAGUAINA               ');
INSERT INTO cd_cep_br VALUES ('77.808-300', '5364     ', 'R NORONHA', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('77.808-582', '5364     ', 'R NORTE SUL', 'S TIUBA                       ');
INSERT INTO cd_cep_br VALUES ('77.808-110', '5364     ', 'R NOSSA SENHORA APARECIDA', 'LOT C AZUL                    ');
INSERT INTO cd_cep_br VALUES ('77.826-530', '5364     ', 'R NOSSA SENHORA APARECIDA', 'ST TEREZA HILARIO             ');
INSERT INTO cd_cep_br VALUES ('77.826-520', '5364     ', 'R NOSSA SENHORA DA GUIA', 'ST TEREZA HILARIO             ');
INSERT INTO cd_cep_br VALUES ('77.826-095', '5364     ', 'AV NOSSA SENHORA DA NATIVIDADE', 'LOT POV BARROS                ');
INSERT INTO cd_cep_br VALUES ('77.809-440', '5364     ', 'R NOSSA SENHORA DAS GRACAS', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('77.823-620', '5364     ', 'R NOVA', 'LOT PLANALTO                  ');
INSERT INTO cd_cep_br VALUES ('77.809-710', '5364     ', 'R NOVA CAROLINA', 'ST CARAJA                     ');
INSERT INTO cd_cep_br VALUES ('77.808-480', '5364     ', 'R NOVA POMPEIA', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('77.816-230', '5364     ', 'R NOVE DE JUNHO', 'ST OESTE                      ');
INSERT INTO cd_cep_br VALUES ('77.823-530', '5364     ', 'R NOVO NORTE', 'LOT PLANALTO                  ');
INSERT INTO cd_cep_br VALUES ('77.824-180', '5364     ', 'R O', 'LOT S LUIZ                    ');
INSERT INTO cd_cep_br VALUES ('77.818-824', '5364     ', 'R ODISSEIA TERRESTRE', 'PQ S DOURADOS                 ');
INSERT INTO cd_cep_br VALUES ('77.816-090', '5364     ', 'R OLAVO BILAC', 'JK                            ');
INSERT INTO cd_cep_br VALUES ('77.823-490', '5364     ', 'R OLINDA', 'LOT PLANALTO                  ');
INSERT INTO cd_cep_br VALUES ('77.824-440', '5364     ', 'R OLINDA', 'ST BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('77.813-340', '5364     ', 'R OLINDA', 'B LAGO                        ');
INSERT INTO cd_cep_br VALUES ('77.827-460', '5364     ', 'R OLIVEIRAS, DAS', 'LOT A SUL                     ');
INSERT INTO cd_cep_br VALUES ('77.814-060', '5364     ', 'R ORQUIDEAS', 'JD G SUL                      ');
INSERT INTO cd_cep_br VALUES ('77.816-740', '5364     ', 'R ORQUIDEAS, DAS', 'JD P ALTA                     ');
INSERT INTO cd_cep_br VALUES ('77.818-802', '5364     ', 'R ORVALHO DA MANHA', 'PQ S DOURADOS                 ');
INSERT INTO cd_cep_br VALUES ('77.813-370', '5364     ', 'R OURO PRETO', 'B LAGO                        ');
INSERT INTO cd_cep_br VALUES ('77.809-410', '5364     ', 'R MARCENEIROS, DOS', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('77.813-030', '5364     ', 'AV MARECHAL CASTELO BRANCO', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('77.813-250', '5364     ', 'AV MARECHAL RONDON', 'JD FILADELFIA                 ');
INSERT INTO cd_cep_br VALUES ('77.809-110', '5364     ', 'R MARECHAL RONDON', 'ST CARAJA                     ');
INSERT INTO cd_cep_br VALUES ('77.814-172', '5364     ', 'R MARGARIDA', 'JD G SUL                      ');
INSERT INTO cd_cep_br VALUES ('77.809-010', '5364     ', 'R MARIA DE SOUZA', 'ST CARAJA                     ');
INSERT INTO cd_cep_br VALUES ('77.817-350', '5364     ', 'R MARIA JOAQUINA', 'LOT M JORGE                   ');
INSERT INTO cd_cep_br VALUES ('77.817-340', '5364     ', 'R MARIA JOSE DE SOUZA', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('77.813-670', '5364     ', 'R MARIA ROSA', 'SENADOR                       ');
INSERT INTO cd_cep_br VALUES ('77.813-330', '5364     ', 'R MARIANA', 'B LAGO                        ');
INSERT INTO cd_cep_br VALUES ('77.826-290', '5364     ', 'R MARIRANAS, DAS', 'LOT A SUL                     ');
INSERT INTO cd_cep_br VALUES ('77.813-070', '5364     ', 'R MARQUES DE POMBAL', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('77.817-390', '5364     ', 'R MATILDE', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('77.818-250', '5364     ', 'R MATO GROSSO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('77.824-846', '5364     ', 'R MATUTIS, DOS', 'B CIMBA                       ');
INSERT INTO cd_cep_br VALUES ('77.809-300', '5364     ', 'R MECANICOS, DOS', 'JD M PALMEIRAS                ');
INSERT INTO cd_cep_br VALUES ('77.809-290', '5364     ', 'AV MEDICOS, DOS', 'JD M PALMEIRAS                ');
INSERT INTO cd_cep_br VALUES ('77.808-584', '5364     ', 'R MENINO JESUS DE NAZARE', 'S TIUBA                       ');
INSERT INTO cd_cep_br VALUES ('77.817-730', '5364     ', 'R MEXICO', 'LOT PAMPULHA                  ');
INSERT INTO cd_cep_br VALUES ('77.816-210', '5364     ', 'R MINAS GERAIS', 'ST OESTE                      ');
INSERT INTO cd_cep_br VALUES ('77.825-018', '5364     ', 'R MIRANORTE', 'ST B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('77.827-670', '5364     ', 'R MIROROS, DOS', 'LOT A SUL                     ');
INSERT INTO cd_cep_br VALUES ('77.827-070', '5364     ', 'R MOGNOS, DOS', 'LOT A SUL                     ');
INSERT INTO cd_cep_br VALUES ('77.824-864', '5364     ', 'R MOGNOS, DOS', 'B CIMBA                       ');
INSERT INTO cd_cep_br VALUES ('77.816-620', '5364     ', 'AV MONTE ALEGRE', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('77.818-410', '5364     ', 'R MONTE CASTELO', 'VL CEARENSE                   ');
INSERT INTO cd_cep_br VALUES ('77.818-400', '5364     ', 'R MONTE CRISTO', 'VL CEARENSE                   ');
INSERT INTO cd_cep_br VALUES ('77.825-784', '5364     ', 'R MONTE SANTO', 'VL NORTE                      ');
INSERT INTO cd_cep_br VALUES ('77.825-760', '5364     ', 'AV MONTEIRO', 'ST UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('77.825-660', '5364     ', 'AV MONTEIRO GUIMARAES', 'LOT MARACANA                  ');
INSERT INTO cd_cep_br VALUES ('77.813-020', '5364     ', 'R MONTEIRO LOBATO', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('77.818-420', '5364     ', 'R MONTEREY', 'VL CEARENSE                   ');
INSERT INTO cd_cep_br VALUES ('05.517-050', '4995     ', 'R DEPUTADO BADY BASSIT', 'CAXINGUI                      ');
INSERT INTO cd_cep_br VALUES ('02.860-000', '4995     ', 'AV DEPUTADO CANTIDIO SAMPAIO- ATE 1500/1501', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('02.860-001', '4995     ', 'AV DEPUTADO CANTIDIO SAMPAIO- DE 1502/1503 A 5600', 'JD GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('02.986-000', '4995     ', 'AV DEPUTADO CANTIDIO SAMPAIO- DE 5602/5603 AO FIM', 'PRQ TAIPAS                    ');
INSERT INTO cd_cep_br VALUES ('02.471-130', '4995     ', 'R DEPUTADO CASSIO CIAMPOLINI', 'VL BASILEIA                   ');
INSERT INTO cd_cep_br VALUES ('05.271-270', '4995     ', 'R DEPUTADO CYRO ALBUQUERQUE', 'PRQ ANHANGUERA                ');
INSERT INTO cd_cep_br VALUES ('05.670-090', '4995     ', 'PC DEPUTADO DARIO DE BARROS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('02.720-000', '4995     ', 'AV DEPUTADO EMILIO CARLOS- ATE 0720 - LADO PAR', 'LIMAO                         ');
INSERT INTO cd_cep_br VALUES ('02.721-000', '4995     ', 'AV DEPUTADO EMILIO CARLOS- ATE 1011 - LADO IMPAR', 'LIMAO                         ');
INSERT INTO cd_cep_br VALUES ('77.827-440', '5364     ', 'R CHOROES, DOS', 'LOT A SUL                     ');
INSERT INTO cd_cep_br VALUES ('77.818-810', '5364     ', 'R CHUVA DE PRATA', 'PQ S DOURADOS                 ');
INSERT INTO cd_cep_br VALUES ('77.827-450', '5364     ', 'R CIPRESTES, DOS', 'LOT A SUL                     ');
INSERT INTO cd_cep_br VALUES ('77.826-150', '5364     ', 'R BURITIRAMAS, DAS', 'LOT A SUL                     ');
INSERT INTO cd_cep_br VALUES ('77.827-190', '5364     ', 'R BURITIS, DOS', 'LOT A SUL                     ');
INSERT INTO cd_cep_br VALUES ('77.808-610', '5364     ', 'R BUTIA', 'VL RIBEIRO                    ');
INSERT INTO cd_cep_br VALUES ('77.818-744', '5364     ', 'R QR 0019', 'CJ URBANISTICO                ');
INSERT INTO cd_cep_br VALUES ('77.818-736', '5364     ', 'R QR 0020', 'CJ URBANISTICO                ');
INSERT INTO cd_cep_br VALUES ('77.823-310', '5364     ', 'R QUATORZE DE DEZEMBRO', 'D ORIONE                      ');
INSERT INTO cd_cep_br VALUES ('77.807-050', '5364     ', 'R QUATORZE DE JANEIRO', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('77.824-882', '5364     ', 'R QUATORZE DE JANEIRO', 'B CIMBA                       ');
INSERT INTO cd_cep_br VALUES ('77.826-130', '5364     ', 'R QUINEIRAS, DAS', 'LOT A SUL                     ');
INSERT INTO cd_cep_br VALUES ('77.824-820', '5364     ', 'R QUINEIRAS, DAS', 'B CIMBA                       ');
INSERT INTO cd_cep_br VALUES ('77.808-430', '5364     ', 'R QUINZE DE AGOSTO', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('77.804-100', '5364     ', 'R QUINZE DE NOVEMBRO- ATE 748/749', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('77.803-070', '5364     ', 'R QUINZE DE NOVEMBRO- DE 750/751 AO FIM', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('77.817-500', '5364     ', 'R QUITO', 'LOT M JORGE                   ');
INSERT INTO cd_cep_br VALUES ('77.817-240', '5364     ', 'R RAIMUNDO ALVES', 'LOT S MIGUEL                  ');
INSERT INTO cd_cep_br VALUES ('77.818-812', '5364     ', 'R RAIOS DE SOL', 'PQ S DOURADOS                 ');
INSERT INTO cd_cep_br VALUES ('77.828-320', '5364     ', 'AV RAIZAL', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('77.828-354', '5364     ', 'R RAIZAL', 'ST A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('77.813-510', '5364     ', 'R PIONEIRA', 'SENADOR                       ');
INSERT INTO cd_cep_br VALUES ('77.813-470', '5364     ', 'R PIRES DO RIO', 'LOT D NELCIA                  ');
INSERT INTO cd_cep_br VALUES ('77.825-680', '5364     ', 'R PITAGORAS', 'ST UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('77.824-836', '5364     ', 'R PITOMBEIRAS, DAS', 'B CIMBA                       ');
INSERT INTO cd_cep_br VALUES ('77.825-720', '5364     ', 'AV PLATAO', 'ST UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('77.826-230', '5364     ', 'R PLUMEIRAS, DAS', 'LOT A SUL                     ');
INSERT INTO cd_cep_br VALUES ('77.808-296', '5364     ', 'R POMERODE', 'RES ITAIPU                    ');
INSERT INTO cd_cep_br VALUES ('77.824-280', '5364     ', 'R PORTO ALEGRE', 'LOT PANORAMA                  ');
INSERT INTO cd_cep_br VALUES ('77.807-070', '5364     ', 'R PORTO ALEGRE', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('77.823-340', '5364     ', 'R PORTO NACIONAL', 'LOT S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('02.935-100', '4995     ', 'TV DEMOSTHENES GONCALVES MOREIRA', 'VL BONILHA                    ');
INSERT INTO cd_cep_br VALUES ('02.945-130', '4995     ', 'R DENDE', 'JD C PIRITUBA                 ');
INSERT INTO cd_cep_br VALUES ('08.140-066', '4995     ', 'TV DENDEM', 'JD MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('03.813-130', '4995     ', 'R DENDEZEIRO', 'JD MATARAZZO                  ');
INSERT INTO cd_cep_br VALUES ('03.660-050', '4995     ', 'R DENE', 'VL RE                         ');
INSERT INTO cd_cep_br VALUES ('03.452-005', '4995     ', 'R DENES MARTONI CAMPITELLI', 'JD ARICANDUVA                 ');
INSERT INTO cd_cep_br VALUES ('03.430-045', '4995     ', 'R DENI', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('77.816-150', '5364     ', 'R BENJAMIM CONSTANT', 'JK                            ');
INSERT INTO cd_cep_br VALUES ('77.824-020', '5364     ', 'R BENJAMIM CONSTANT', 'JD GOIAS                      ');
INSERT INTO cd_cep_br VALUES ('77.818-340', '5364     ', 'AV BERNARDO SAYAO', 'VL CEARENSE                   ');
INSERT INTO cd_cep_br VALUES ('77.826-070', '5364     ', 'R BIRIBAS, DOS', 'LOT A SUL                     ');
INSERT INTO cd_cep_br VALUES ('77.808-240', '5364     ', 'AV BLUMENAU', 'RES ITAIPU                    ');
INSERT INTO cd_cep_br VALUES ('77.828-322', '5364     ', 'R BOA ESPERANCA', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('77.824-550', '5364     ', 'AV BOA SORTE', 'B SORTE                       ');
INSERT INTO cd_cep_br VALUES ('77.813-240', '5364     ', 'R BOA VISTA', 'JD FILADELFIA                 ');
INSERT INTO cd_cep_br VALUES ('77.817-510', '5364     ', 'R BOGOTA', 'LOT M JORGE                   ');
INSERT INTO cd_cep_br VALUES ('77.824-080', '5364     ', 'R BOM JARDIM', 'JD GOIAS                      ');
INSERT INTO cd_cep_br VALUES ('77.813-180', '5364     ', 'R BOTAFOGO', 'JD FILADELFIA                 ');
INSERT INTO cd_cep_br VALUES ('77.818-161', '5364     ', 'ROD BR-153(BERNARDO SAYAO)', 'LOT M G CUNHA                 ');
INSERT INTO cd_cep_br VALUES ('77.823-391', '5364     ', 'ROD BR-153(BERNARDO SAYAO)', 'LOT S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('77.823-630', '5364     ', 'ROD BR-153(BERNARDO SAYAO)', 'LOT PLANALTO                  ');
INSERT INTO cd_cep_br VALUES ('77.825-061', '5364     ', 'ROD BR-153(BERNARDO SAYAO)', 'VL C MAGALHAES                ');
INSERT INTO cd_cep_br VALUES ('77.817-291', '5364     ', 'ROD BR-153(BERNARDO SAYAO)', 'LOT S MIGUEL                  ');
INSERT INTO cd_cep_br VALUES ('77.814-291', '5364     ', 'ROD BR-153(BERNARDO SAYAO)', 'LOT FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('77.815-810', '5364     ', 'ROD BR-153(BERNARDO SAYAO)', 'LOT N ARAGUAINA               ');
INSERT INTO cd_cep_br VALUES ('77.816-200', '5364     ', 'ROD BR-153(BERNARDO SAYAO)', 'JK                            ');
INSERT INTO cd_cep_br VALUES ('77.816-800', '5364     ', 'ROD BR-153(BERNARDO SAYAO)', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('77.814-571', '5364     ', 'ROD BR-153(BERNARDO SAYAO)', 'PRQ VLE ARAGUAIA              ');
INSERT INTO cd_cep_br VALUES ('77.814-360', '5364     ', 'R BRASIL', 'LOT FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('77.826-498', '5364     ', 'AV BRASIL', 'ST TEREZA HILARIO             ');
INSERT INTO cd_cep_br VALUES ('77.826-566', '5364     ', 'AV BRASIL', 'S COIMBRA                     ');
INSERT INTO cd_cep_br VALUES ('77.816-640', '5364     ', 'AV BRASILIA', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('77.817-080', '5364     ', 'AV BRASILIA', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('77.817-380', '5364     ', 'AV BRASILIA', 'LOT M JORGE                   ');
INSERT INTO cd_cep_br VALUES ('77.808-292', '5364     ', 'R BRUSQUE', 'RES ITAIPU                    ');
INSERT INTO cd_cep_br VALUES ('77.824-580', '5364     ', 'R BS-001', 'B SORTE                       ');
INSERT INTO cd_cep_br VALUES ('77.824-590', '5364     ', 'R BS-002', 'B SORTE                       ');
INSERT INTO cd_cep_br VALUES ('77.824-600', '5364     ', 'R BS-004', 'B SORTE                       ');
INSERT INTO cd_cep_br VALUES ('77.824-610', '5364     ', 'R BS-005', 'B SORTE                       ');
INSERT INTO cd_cep_br VALUES ('77.824-620', '5364     ', 'R BS-006', 'B SORTE                       ');
INSERT INTO cd_cep_br VALUES ('77.824-630', '5364     ', 'R BS-007', 'B SORTE                       ');
INSERT INTO cd_cep_br VALUES ('77.817-530', '5364     ', 'R BUENOS AIRES', 'LOT M JORGE                   ');
INSERT INTO cd_cep_br VALUES ('77.828-300', '5364     ', 'AV BUENOS AIRES', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('77.824-816', '5364     ', 'R BUIUCUS, DOS', 'B CIMBA                       ');
INSERT INTO cd_cep_br VALUES ('77.825-470', '5364     ', 'R AZULAO', 'LOT MARACANA                  ');
INSERT INTO cd_cep_br VALUES ('77.818-630', '5364     ', 'R B', 'ST RODOVIARIO                 ');
INSERT INTO cd_cep_br VALUES ('77.824-650', '5364     ', 'R B', 'LOT C MAGALHAES               ');
INSERT INTO cd_cep_br VALUES ('77.824-770', '5364     ', 'AV B', 'LOT C MAGALHAES               ');
INSERT INTO cd_cep_br VALUES ('77.828-230', '5364     ', 'R B', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('77.828-340', '5364     ', 'R B', 'ST A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('77.809-590', '5364     ', 'AV B', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('77.826-456', '5364     ', 'R B', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('77.827-400', '5364     ', 'R BABACUS, DOS', 'LOT A SUL                     ');
INSERT INTO cd_cep_br VALUES ('77.824-834', '5364     ', 'R BABACUS, DOS', 'B CIMBA                       ');
INSERT INTO cd_cep_br VALUES ('77.826-020', '5364     ', 'R BACABAS, DAS', 'LOT A SUL                     ');
INSERT INTO cd_cep_br VALUES ('77.827-240', '5364     ', 'R BACURIS, DOS', 'LOT A SUL                     ');
INSERT INTO cd_cep_br VALUES ('77.809-190', '5364     ', 'R BAIXA FUNDA', 'ST CARAJA                     ');
INSERT INTO cd_cep_br VALUES ('77.808-570', '5364     ', 'R BAIXA FUNDA', 'VL FERREIRA                   ');
INSERT INTO cd_cep_br VALUES ('77.826-010', '5364     ', 'R BALSAMOS, DOS', 'LOT A SUL                     ');
INSERT INTO cd_cep_br VALUES ('77.827-680', '5364     ', 'R BAMBUZAIS, DOS', 'LOT A SUL                     ');
INSERT INTO cd_cep_br VALUES ('77.827-720', '5364     ', 'R BANANEIRAS, DAS', 'LOT A SUL                     ');
INSERT INTO cd_cep_br VALUES ('77.809-400', '5364     ', 'R BANCARIOS, DOS', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('77.814-290', '5364     ', 'R BANDEIRANTES', 'LOT FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('77.809-530', '5364     ', 'R BANDEIRANTES DO NORTE, DOS', 'JD M PALMEIRAS                ');
INSERT INTO cd_cep_br VALUES ('77.813-700', '5364     ', 'R BANDEIRANTES, DOS', 'LOT P C SILVA                 ');
INSERT INTO cd_cep_br VALUES ('77.803-150', '5364     ', 'PC BANDEIRAS', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('05.772-010', '4995     ', 'R CURUMIM', 'PRQ REGINA                    ');
INSERT INTO cd_cep_br VALUES ('05.672-010', '4995     ', 'R CURUMINS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('03.355-010', '4995     ', 'R CURUPA', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('03.120-010', '4995     ', 'R CURUPACE', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('05.087-010', '4995     ', 'R CURUPAITI', 'B ALIANCA                     ');
INSERT INTO cd_cep_br VALUES ('04.344-050', '4995     ', 'R CURUPIAS', 'JABAQUARA                     ');
INSERT INTO cd_cep_br VALUES ('03.179-140', '4995     ', 'R CURUPIRA', 'A RASA                        ');
INSERT INTO cd_cep_br VALUES ('03.980-090', '4995     ', 'R CURUPIREIRA', 'PRQ S MADALENA                ');
INSERT INTO cd_cep_br VALUES ('02.308-140', '4995     ', 'R CURUPITE', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('03.450-010', '4995     ', 'R CURURIPE', 'PRQ M LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('08.150-500', '4995     ', 'R CURURU', 'JD NAZARETH                   ');
INSERT INTO cd_cep_br VALUES ('04.777-130', '4995     ', 'R ANDRE BRANCACCI', 'JD CRISTAL                    ');
INSERT INTO cd_cep_br VALUES ('05.841-100', '4995     ', 'R ANDRE BRENHA RIBEIRO', 'VL BELEZAS                    ');
INSERT INTO cd_cep_br VALUES ('02.251-040', '4995     ', 'TV ANDRE CALMETTES', 'VL NIVI                       ');
INSERT INTO cd_cep_br VALUES ('02.245-180', '4995     ', 'R ANDRE CAMPALE', 'PDA INGLESA                   ');
INSERT INTO cd_cep_br VALUES ('05.362-110', '4995     ', 'R ANDRE CARNEGIE', 'VL S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('01.259-040', '4995     ', 'R ANDRE CASADO', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('77.818-050', '5364     ', 'R DARCI TOMAS MARTINS', 'LOT M G CUNHA                 ');
INSERT INTO cd_cep_br VALUES ('77.808-628', '5364     ', 'R DAS DRACENAS', 'S TOCANTINS                   ');
INSERT INTO cd_cep_br VALUES ('77.826-514', '5364     ', 'TV DAS FLORES', 'ST TEREZA HILARIO             ');
INSERT INTO cd_cep_br VALUES ('77.817-170', '5364     ', 'AL DAS PERDIZES(G)', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('77.808-622', '5364     ', 'R DAS SAMAMBAIAS', 'S TOCANTINS                   ');
INSERT INTO cd_cep_br VALUES ('77.808-624', '5364     ', 'R DAS SEMPRE-VIVAS', 'S TOCANTINS                   ');
INSERT INTO cd_cep_br VALUES ('77.817-700', '5364     ', 'AV DECOLORES', 'LOT PAMPULHA                  ');
INSERT INTO cd_cep_br VALUES ('77.818-800', '5364     ', 'AV DEFESA ECOLOGICA', 'PQ S DOURADOS                 ');
INSERT INTO cd_cep_br VALUES ('77.827-700', '5364     ', 'R DENDEZEIROS, DOS', 'LOT A SUL                     ');
INSERT INTO cd_cep_br VALUES ('77.818-040', '5364     ', 'R DEPUTADO DARCI MARINHO', 'LOT M G CUNHA                 ');
INSERT INTO cd_cep_br VALUES ('77.808-590', '5364     ', 'R DEUS E GRANDE', 'S TIUBA                       ');
INSERT INTO cd_cep_br VALUES ('77.813-390', '5364     ', 'R DEUSERINA AYRES', 'JD FILADELFIA                 ');
INSERT INTO cd_cep_br VALUES ('77.803-050', '5364     ', 'R DEZENOVE DE NOVEMBRO', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('77.826-510', '5364     ', 'TV DIAMANTE', 'ST TEREZA HILARIO             ');
INSERT INTO cd_cep_br VALUES ('77.814-350', '5364     ', 'AV DIONISIO FARIAS', 'LOT FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('77.816-710', '5364     ', 'R DO ALECRIM', 'JD P ALTA                     ');
INSERT INTO cd_cep_br VALUES ('77.826-538', '5364     ', 'R DO COLEGIO', 'ST TEREZA HILARIO             ');
INSERT INTO cd_cep_br VALUES ('77.825-798', '5364     ', 'AV DO CONTORNO', 'VL NORTE                      ');
INSERT INTO cd_cep_br VALUES ('77.807-200', '5364     ', 'R DOIS DE ABRIL', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('77.805-130', '5364     ', 'R DOIS DE JULHO', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('77.824-870', '5364     ', 'R DOIS DE JULHO', 'B CIMBA                       ');
INSERT INTO cd_cep_br VALUES ('77.813-650', '5364     ', 'R DOM BOSCO', 'SENADOR                       ');
INSERT INTO cd_cep_br VALUES ('77.816-160', '5364     ', 'AV DOM JOAO VI', 'JK                            ');
INSERT INTO cd_cep_br VALUES ('77.803-010', '5364     ', 'R DOM ORIONE', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('77.824-040', '5364     ', 'R DOM PEDRO', 'JD GOIAS                      ');
INSERT INTO cd_cep_br VALUES ('08.470-400', '4995     ', 'R CP18', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('08.470-340', '4995     ', 'R CP29A', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('02.940-030', '4995     ', 'R CRACAS', 'JD C PIRITUBA                 ');
INSERT INTO cd_cep_br VALUES ('03.679-200', '4995     ', 'R CRACOVIA', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('08.041-240', '4995     ', 'R CRAIBA', 'VL RAQUEL                     ');
INSERT INTO cd_cep_br VALUES ('05.043-010', '4995     ', 'R CRASSO', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('03.692-030', '4995     ', 'R CRATEUS', 'PRQ PAINEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('03.691-020', '4995     ', 'R CRATO', 'JD NORDESTE                   ');
INSERT INTO cd_cep_br VALUES ('08.042-560', '4995     ', 'R CRAVAL', 'C N S MIGUEL                  ');
INSERT INTO cd_cep_br VALUES ('05.885-400', '4995     ', 'R CEDRO ROSA', 'CJ HAB JD S BENTO             ');
INSERT INTO cd_cep_br VALUES ('08.070-120', '4995     ', 'R CEDRO VERMELHO', 'PRQ C SUL                     ');
INSERT INTO cd_cep_br VALUES ('05.520-010', '4995     ', 'R CEDROLANDIA', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('03.574-020', '4995     ', 'R CEDRORANA', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('05.877-190', '4995     ', 'R CEFALONIA', 'JD GUARUJA                    ');
INSERT INTO cd_cep_br VALUES ('03.408-060', '4995     ', 'R CEGONHA', 'CH S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('01.456-060', '4995     ', 'R CEILAO', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('05.890-060', '4995     ', 'R CELAVISA', 'JD AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('02.201-120', '4995     ', 'R CELCELIA', 'VL GUSTAVO                    ');
INSERT INTO cd_cep_br VALUES ('03.174-060', '4995     ', 'R CELESTE', 'Q PARADA                      ');
INSERT INTO cd_cep_br VALUES ('05.541-110', '4995     ', 'R CELESTE DE SOUZA CARDI', 'JD VERTENTES                  ');
INSERT INTO cd_cep_br VALUES ('02.808-010', '4995     ', 'R CELESTINA MOREIRA', 'SIT MRO GRANDE                ');
INSERT INTO cd_cep_br VALUES ('03.732-110', '4995     ', 'R CELESTINO AUGUSTO RIBEIRO', 'CH C SUL                      ');
INSERT INTO cd_cep_br VALUES ('03.603-030', '4995     ', 'R CELESTINO DA CUNHA ALVES', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('03.732-080', '4995     ', 'R CELESTINO GONCALVES BUENO', 'VL LONDRINA                   ');
INSERT INTO cd_cep_br VALUES ('04.940-050', '4995     ', 'R CELESTINO JOAQUIM DA COSTA', 'VL S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('05.126-120', '4995     ', 'R CELESTINO MARINELLI', 'PRQ S DOMINGOS                ');
INSERT INTO cd_cep_br VALUES ('04.405-250', '4995     ', 'R CELESTINO SILVA', 'JD ZAIRA                      ');
INSERT INTO cd_cep_br VALUES ('04.191-290', '4995     ', 'R CELESTINO VIDAL', 'SIT CARAGUATA                 ');
INSERT INTO cd_cep_br VALUES ('02.420-130', '4995     ', 'R CELIA CARUSO', 'PRQ MANDAQUI                  ');
INSERT INTO cd_cep_br VALUES ('03.382-070', '4995     ', 'R CELIA SAVOY', 'VL PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('03.581-040', '4995     ', 'R CELIA SOBRAL', 'JD FERNANDES                  ');
INSERT INTO cd_cep_br VALUES ('05.784-060', '4995     ', 'R CELIDONIO', 'PRQ ESMERALDA                 ');
INSERT INTO cd_cep_br VALUES ('03.646-060', '4995     ', 'R CELINA', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('05.579-000', '4995     ', 'AV CAXINGUI- ATE 0329/0330', 'VL PIRAJUSSARA                ');
INSERT INTO cd_cep_br VALUES ('05.579-001', '4995     ', 'AV CAXINGUI- DE 0331/0332 AO FIM', 'VL PIRAJUSSARA                ');
INSERT INTO cd_cep_br VALUES ('02.612-120', '4995     ', 'R CAXIPO-MIRIM', 'VL N CACHOEIRINHA             ');
INSERT INTO cd_cep_br VALUES ('08.225-330', '4995     ', 'R CAXIU', 'C A E CARVALHO                ');
INSERT INTO cd_cep_br VALUES ('03.158-100', '4995     ', 'R CAXIUMA', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('04.314-090', '4995     ', 'R CAZERIO LEMBO', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('05.441-070', '4995     ', 'PC CAZUZA', 'SUMAREZINHO                   ');
INSERT INTO cd_cep_br VALUES ('05.282-090', '4995     ', 'R CAZUZA', 'RES S NASCENTE                ');
INSERT INTO cd_cep_br VALUES ('04.963-120', '4995     ', 'R CEARA', 'CH ENSEADA                    ');
INSERT INTO cd_cep_br VALUES ('01.243-010', '4995     ', 'R CEARA', 'CONSOLACAO                    ');
INSERT INTO cd_cep_br VALUES ('05.831-240', '4995     ', 'TV CEARA', 'CH SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('05.268-160', '4995     ', 'R CEARA', 'CJ RES JD CANAA               ');
INSERT INTO cd_cep_br VALUES ('08.210-640', '4995     ', 'R CEARA-MIRIM', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('05.774-250', '4995     ', 'R CEARUNI', 'PRQ REGINA                    ');
INSERT INTO cd_cep_br VALUES ('08.440-210', '4995     ', 'R CEBIPIRA', 'JD CAMPO                      ');
INSERT INTO cd_cep_br VALUES ('03.417-030', '4995     ', 'R CECARI', 'VL G CARDIM                   ');
INSERT INTO cd_cep_br VALUES ('04.065-000', '4995     ', 'AV CECI- ATE 0560/0561', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.065-001', '4995     ', 'AV CECI- DE 0562/0563 A 1470/1471', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.065-002', '4995     ', 'AV CECI- DE 1472/1473 A 1680/1681', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.065-003', '4995     ', 'AV CECI- DE 1682/1683 A 1950/1951', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.065-004', '4995     ', 'AV CECI- DE 1952/1953 AO FIM', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('02.996-060', '4995     ', 'R CECIL SHARP', 'PRQ N UNIDAS                  ');
INSERT INTO cd_cep_br VALUES ('03.651-040', '4995     ', 'R CECILIA', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('02.919-000', '4995     ', 'R CECILIA BONILHA', 'VL B NOVA                     ');
INSERT INTO cd_cep_br VALUES ('02.976-000', '4995     ', 'R CECILIA CALOVINI', 'VL ZAT                        ');
INSERT INTO cd_cep_br VALUES ('02.927-030', '4995     ', 'R CECILIA DA SILVA', 'NOSSA SENHORA DO O            ');
INSERT INTO cd_cep_br VALUES ('02.940-080', '4995     ', 'R CECILIA DAVY', 'JD C PIRITUBA                 ');
INSERT INTO cd_cep_br VALUES ('05.544-110', '4995     ', 'R CECILIA FURTADO', 'JD LUISA                      ');
INSERT INTO cd_cep_br VALUES ('08.240-730', '4995     ', 'R CECILIA ITER', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('03.685-010', '4995     ', 'R CAMPO DAS PINTANGUEIRAS', 'JD S NICOLAU                  ');
INSERT INTO cd_cep_br VALUES ('02.012-000', '4995     ', 'PC CAMPO DE BAGATELLE', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('03.338-035', '4995     ', 'R CAMPO DE BRITO', 'JD A FRANCO                   ');
INSERT INTO cd_cep_br VALUES ('08.390-070', '4995     ', 'R CAMPO DE PIRATININGA', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('08.070-007', '4995     ', 'R CAMPO DE SANTANA', 'S M PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('02.253-130', '4995     ', 'TV CAMPO DO', 'VL GUSTAVO                    ');
INSERT INTO cd_cep_br VALUES ('04.850-240', '4995     ', 'R CAMPO DO ARAVIL', 'PRQ COCAIA                    ');
INSERT INTO cd_cep_br VALUES ('05.159-440', '4995     ', 'PC CAMPO DO LEBLON', 'JD V LINDA                    ');
INSERT INTO cd_cep_br VALUES ('03.738-210', '4995     ', 'R CAMPO DO MEIO', 'PRQ PENHA                     ');
INSERT INTO cd_cep_br VALUES ('05.205-050', '4995     ', 'R CAMPO DO OLIVAL', 'JD RUSSO                      ');
INSERT INTO cd_cep_br VALUES ('05.353-010', '4995     ', 'R CAMPO DO SOBRADINHO', 'C S FRANCISCO                 ');
INSERT INTO cd_cep_br VALUES ('77.805-100', '5364     ', 'R SOUZA PORTO', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('77.826-554', '5364     ', 'R SUCUPIRA', 'ST TEREZA HILARIO             ');
INSERT INTO cd_cep_br VALUES ('77.827-120', '5364     ', 'R SUCUPIRAS, DAS', 'LOT A SUL                     ');
INSERT INTO cd_cep_br VALUES ('77.824-852', '5364     ', 'R SUCUPIRAS, DAS', 'B CIMBA                       ');
INSERT INTO cd_cep_br VALUES ('77.803-090', '5364     ', 'AV SUL', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('77.813-810', '5364     ', 'R 009', 'VL ALIANCA                    ');
INSERT INTO cd_cep_br VALUES ('77.815-270', '5364     ', 'R 010', 'LOT N ARAGUAINA               ');
INSERT INTO cd_cep_br VALUES ('77.823-250', '5364     ', 'R 010', 'D ORIONE                      ');
INSERT INTO cd_cep_br VALUES ('77.823-430', '5364     ', 'R 010', 'LOT S PEDRO                   ');
INSERT INTO cd_cep_br VALUES ('77.828-100', '5364     ', 'R 010', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('77.814-540', '5364     ', 'R 010', 'LOT PRQ LAGO                  ');
INSERT INTO cd_cep_br VALUES ('77.815-280', '5364     ', 'R 011', 'LOT N ARAGUAINA               ');
INSERT INTO cd_cep_br VALUES ('77.818-270', '5364     ', 'R 011', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('77.823-260', '5364     ', 'R 011', 'D ORIONE                      ');
INSERT INTO cd_cep_br VALUES ('77.823-440', '5364     ', 'R 011', 'LOT S PEDRO                   ');
INSERT INTO cd_cep_br VALUES ('77.828-110', '5364     ', 'R 011', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('77.814-580', '5364     ', 'R 011', 'LOT JD LAGO                   ');
INSERT INTO cd_cep_br VALUES ('77.815-290', '5364     ', 'R 012', 'LOT N ARAGUAINA               ');
INSERT INTO cd_cep_br VALUES ('77.818-280', '5364     ', 'R 012', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('77.823-270', '5364     ', 'R 012', 'D ORIONE                      ');
INSERT INTO cd_cep_br VALUES ('77.823-450', '5364     ', 'R 012', 'LOT S PEDRO                   ');
INSERT INTO cd_cep_br VALUES ('77.828-120', '5364     ', 'R 012', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('77.814-760', '5364     ', 'R 012', 'LOT M LAGO                    ');
INSERT INTO cd_cep_br VALUES ('77.813-790', '5364     ', 'R 012', 'VL ALIANCA                    ');
INSERT INTO cd_cep_br VALUES ('77.815-300', '5364     ', 'R 013', 'LOT N ARAGUAINA               ');
INSERT INTO cd_cep_br VALUES ('77.818-290', '5364     ', 'R 013', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('77.823-280', '5364     ', 'R 013', 'D ORIONE                      ');
INSERT INTO cd_cep_br VALUES ('77.823-460', '5364     ', 'R 013', 'LOT S PEDRO                   ');
INSERT INTO cd_cep_br VALUES ('77.828-130', '5364     ', 'R 013', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('77.814-590', '5364     ', 'R 013', 'LOT JD LAGO                   ');
INSERT INTO cd_cep_br VALUES ('77.815-310', '5364     ', 'R 014', 'LOT N ARAGUAINA               ');
INSERT INTO cd_cep_br VALUES ('77.816-350', '5364     ', 'R 014', 'ST OESTE                      ');
INSERT INTO cd_cep_br VALUES ('77.828-030', '5364     ', 'R 003', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('77.813-100', '5364     ', 'TV 003', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('77.809-130', '5364     ', 'R 003', 'ST CARAJA                     ');
INSERT INTO cd_cep_br VALUES ('77.808-530', '5364     ', 'R 003', 'VL FERREIRA                   ');
INSERT INTO cd_cep_br VALUES ('04.466-120', '4995     ', 'R ANTONIO BENEDITO PALHARES', 'JD DOMITILA                   ');
INSERT INTO cd_cep_br VALUES ('01.332-060', '4995     ', 'PC ANTONIO BENETAZZO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('01.432-000', '4995     ', 'R ANTONIO BENTO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('04.692-040', '4995     ', 'PC ANTONIO BENTO DE ANDRADE', 'VL GEA                        ');
INSERT INTO cd_cep_br VALUES ('04.158-010', '4995     ', 'R ANTONIO BERNA CLEMENTE', 'VL BRASILINA                  ');
INSERT INTO cd_cep_br VALUES ('04.892-100', '4995     ', 'R ANTONIO BERNAL', 'JD SILVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('05.616-040', '4995     ', 'R ANTONIO BERNARDES DE OLIVEIRA', 'JD NAMBA                      ');
INSERT INTO cd_cep_br VALUES ('08.011-390', '4995     ', 'AV ANTONIO BERNARDO SILVESTRE', 'VL S SILVESTRE                ');
INSERT INTO cd_cep_br VALUES ('08.011-210', '4995     ', 'R ANTONIO BERTALI', 'VL PEDROSO                    ');
INSERT INTO cd_cep_br VALUES ('05.616-050', '4995     ', 'R ANTONIO BERUTI', 'JD NAMBA                      ');
INSERT INTO cd_cep_br VALUES ('04.296-070', '4995     ', 'R ANTONIO BEZERRA', 'VL VERA                       ');
INSERT INTO cd_cep_br VALUES ('77.823-400', '5364     ', 'R 001', 'LOT S PEDRO                   ');
INSERT INTO cd_cep_br VALUES ('77.828-010', '5364     ', 'R 001', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('77.813-010', '5364     ', 'TV 001', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('77.808-510', '5364     ', 'R 001', 'VL FERREIRA                   ');
INSERT INTO cd_cep_br VALUES ('77.807-210', '5364     ', 'R 001', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('77.815-170', '5364     ', 'R 001', 'LOT N ARAGUAINA               ');
INSERT INTO cd_cep_br VALUES ('77.814-690', '5364     ', 'R 001', 'LOT M LAGO                    ');
INSERT INTO cd_cep_br VALUES ('77.814-260', '5364     ', 'TV 001', 'JD G SUL                      ');
INSERT INTO cd_cep_br VALUES ('77.813-770', '5364     ', 'R 001', 'VL ALIANCA                    ');
INSERT INTO cd_cep_br VALUES ('77.825-848', '5364     ', 'R 0010', 'PQ B VIVER                    ');
INSERT INTO cd_cep_br VALUES ('77.826-492', '5364     ', 'R 0001', 'ST TEREZA HILARIO             ');
INSERT INTO cd_cep_br VALUES ('77.826-580', '5364     ', 'R 0001', 'S COIMBRA                     ');
INSERT INTO cd_cep_br VALUES ('77.826-604', '5364     ', 'AV 0001', 'CJ RES PATROCINIO             ');
INSERT INTO cd_cep_br VALUES ('77.826-614', '5364     ', 'R 0001', 'CJ RES PATROCINIO             ');
INSERT INTO cd_cep_br VALUES ('77.824-645', '5364     ', 'TV 0001', 'VL GOIAS                      ');
INSERT INTO cd_cep_br VALUES ('77.826-155', '5364     ', 'R 0001', 'LOT POV BARROS                ');
INSERT INTO cd_cep_br VALUES ('77.815-180', '5364     ', 'R 0001A', 'LOT N ARAGUAINA               ');
INSERT INTO cd_cep_br VALUES ('77.825-245', '5364     ', 'R 0002', 'ST B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('77.825-856', '5364     ', 'R 0002', 'PQ B VIVER                    ');
INSERT INTO cd_cep_br VALUES ('77.825-080', '5364     ', 'R 0002', 'VL C MAGALHAES                ');
INSERT INTO cd_cep_br VALUES ('77.826-494', '5364     ', 'R 0002', 'ST TEREZA HILARIO             ');
INSERT INTO cd_cep_br VALUES ('77.825-802', '5364     ', 'R 0002', 'VL NORTE                      ');
INSERT INTO cd_cep_br VALUES ('77.826-574', '5364     ', 'R 0002', 'S COIMBRA                     ');
INSERT INTO cd_cep_br VALUES ('77.826-612', '5364     ', 'R 0002', 'CJ RES PATROCINIO             ');
INSERT INTO cd_cep_br VALUES ('77.824-765', '5364     ', 'TV 0002', 'VL GOIAS                      ');
INSERT INTO cd_cep_br VALUES ('77.826-015', '5364     ', 'R 0002', 'LOT POV BARROS                ');
INSERT INTO cd_cep_br VALUES ('77.825-844', '5364     ', 'R 0003', 'PQ B VIVER                    ');
INSERT INTO cd_cep_br VALUES ('77.825-090', '5364     ', 'R 0003', 'VL C MAGALHAES                ');
INSERT INTO cd_cep_br VALUES ('77.826-496', '5364     ', 'R 0003', 'ST TEREZA HILARIO             ');
INSERT INTO cd_cep_br VALUES ('77.826-572', '5364     ', 'R 0003', 'S COIMBRA                     ');
INSERT INTO cd_cep_br VALUES ('77.826-610', '5364     ', 'R 0003', 'CJ RES PATROCINIO             ');
INSERT INTO cd_cep_br VALUES ('77.824-755', '5364     ', 'TV 0003', 'VL GOIAS                      ');
INSERT INTO cd_cep_br VALUES ('77.826-145', '5364     ', 'R 0003', 'LOT POV BARROS                ');
INSERT INTO cd_cep_br VALUES ('77.825-854', '5364     ', 'R 0004', 'PQ B VIVER                    ');
INSERT INTO cd_cep_br VALUES ('77.825-100', '5364     ', 'R 0004', 'VL C MAGALHAES                ');
INSERT INTO cd_cep_br VALUES ('77.826-500', '5364     ', 'R 0004', 'ST TEREZA HILARIO             ');
INSERT INTO cd_cep_br VALUES ('77.826-570', '5364     ', 'R 0004', 'S COIMBRA                     ');
INSERT INTO cd_cep_br VALUES ('77.826-608', '5364     ', 'R 0004', 'CJ RES PATROCINIO             ');
INSERT INTO cd_cep_br VALUES ('77.824-745', '5364     ', 'TV 0004', 'VL GOIAS                      ');
INSERT INTO cd_cep_br VALUES ('77.826-025', '5364     ', 'R 0004', 'LOT POV BARROS                ');
INSERT INTO cd_cep_br VALUES ('77.825-842', '5364     ', 'R 0005', 'PQ B VIVER                    ');
INSERT INTO cd_cep_br VALUES ('77.825-110', '5364     ', 'R 0005', 'VL C MAGALHAES                ');
INSERT INTO cd_cep_br VALUES ('77.826-504', '5364     ', 'R 0005', 'ST TEREZA HILARIO             ');
INSERT INTO cd_cep_br VALUES ('77.826-568', '5364     ', 'R 0005', 'S COIMBRA                     ');
INSERT INTO cd_cep_br VALUES ('77.826-606', '5364     ', 'R 0005', 'CJ RES PATROCINIO             ');
INSERT INTO cd_cep_br VALUES ('77.824-735', '5364     ', 'TV 0005', 'VL GOIAS                      ');
INSERT INTO cd_cep_br VALUES ('77.826-135', '5364     ', 'R 0005', 'LOT POV BARROS                ');
INSERT INTO cd_cep_br VALUES ('77.825-852', '5364     ', 'R 0006', 'PQ B VIVER                    ');
INSERT INTO cd_cep_br VALUES ('77.816-250', '5364     ', 'R VINTE E QUATRO DE OUTUBRO', 'ST OESTE                      ');
INSERT INTO cd_cep_br VALUES ('77.804-050', '5364     ', 'R VINTE E UM DE ABRIL', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('77.808-360', '5364     ', 'R VINTE E UM DE MAIO', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('77.809-390', '5364     ', 'R VIOLEIROS, DOS', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('77.814-080', '5364     ', 'R VIOLETAS', 'JD G SUL                      ');
INSERT INTO cd_cep_br VALUES ('77.818-200', '5364     ', 'R VITORIA DA CONQUISTA', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('77.816-770', '5364     ', 'R VITORIA REGIA', 'JD P ALTA                     ');
INSERT INTO cd_cep_br VALUES ('77.823-520', '5364     ', 'R VITORIA REGIA', 'LOT PLANALTO                  ');
INSERT INTO cd_cep_br VALUES ('77.814-090', '5364     ', 'R VITORIA REGIA', 'JD G SUL                      ');
INSERT INTO cd_cep_br VALUES ('77.818-220', '5364     ', 'R VITORINO FREIRE', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('77.825-690', '5364     ', 'R VOLTAIRE', 'ST UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('77.807-010', '5364     ', 'R VOLUNTARIOS DA PATRIA', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('03.624-090', '4995     ', 'R DIARIO DE SAO PAULO', 'VL B AIRES                    ');
INSERT INTO cd_cep_br VALUES ('01.015-090', '4995     ', 'VD DIARIO POPULAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.341-060', '4995     ', 'R DIAS ARENSO', 'PRQ B ESPERANCA               ');
INSERT INTO cd_cep_br VALUES ('08.461-540', '4995     ', 'R DIAS BARBOSA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.280-360', '4995     ', 'R DIAS COELHO', 'C LIDER                       ');
INSERT INTO cd_cep_br VALUES ('08.340-340', '4995     ', 'R DIAS DA COSTA', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('02.114-000', '4995     ', 'R DIAS DA SILVA- ATE 419/420', 'VL M BAIXA                    ');
INSERT INTO cd_cep_br VALUES ('02.114-001', '4995     ', 'R DIAS DA SILVA- DE 421/422 A 869/870', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('02.114-002', '4995     ', 'R DIAS DA SILVA- DE 871/872 AO FIM', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('02.074-040', '4995     ', 'R DIAS DE AGUIAR', 'VL PAIVA                      ');
INSERT INTO cd_cep_br VALUES ('04.419-000', '4995     ', 'R DIAS DE ALMEIDA', 'JD MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('03.621-090', '4995     ', 'TV DECIO DE MIRANDA BRETAS', 'VL MARIETA                    ');
INSERT INTO cd_cep_br VALUES ('04.421-090', '4995     ', 'R DECIO DE QUEIROS TELES', 'C JULIA                       ');
INSERT INTO cd_cep_br VALUES ('04.658-170', '4995     ', 'R DECIO GRANATO', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('04.719-080', '4995     ', 'R DECIO PACHECO SILVEIRA', 'CH S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('05.446-010', '4995     ', 'R DECIO REIS', 'AT PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('02.307-060', '4995     ', 'R DECIO VILARES', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('05.386-240', '4995     ', 'R DEDALEIRO', 'R PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('04.136-060', '4995     ', 'TV DANIEL SILVEIRA MELLO', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('02.047-040', '4995     ', 'R DANIEL VENTURA', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('02.434-000', '4995     ', 'R DANIEL VIEIRA', 'VL GUACA                      ');
INSERT INTO cd_cep_br VALUES ('05.527-010', '4995     ', 'R DANIELE CRESPI', 'JD CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('05.551-010', '4995     ', 'R DANIELE DA VOLTERRA', 'JD R TAVARES                  ');
INSERT INTO cd_cep_br VALUES ('03.623-080', '4995     ', 'TV DANILO', 'VL GRANADA                    ');
INSERT INTO cd_cep_br VALUES ('02.566-050', '4995     ', 'R DANILO CARVALHO LEITE', 'VL ESPANHOLA                  ');
INSERT INTO cd_cep_br VALUES ('03.810-050', '4995     ', 'R DANILO FELIPPE', 'JD MATARAZZO                  ');
INSERT INTO cd_cep_br VALUES ('03.608-110', '4995     ', 'PC DANILO JOSE FERNANDES', 'VL S GERALDO                  ');
INSERT INTO cd_cep_br VALUES ('05.641-110', '4995     ', 'R DANKMAR ADLER', 'VL SUZANA                     ');
INSERT INTO cd_cep_br VALUES ('02.076-047', '4995     ', 'TV DANSARINHO', 'VL LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('04.627-050', '4995     ', 'R DANTA MICHELETTE', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('03.580-030', '4995     ', 'R DANTE', 'JD FERNANDES                  ');
INSERT INTO cd_cep_br VALUES ('08.421-090', '4995     ', 'R DANTE', 'VL COSMOPOLITA                ');
INSERT INTO cd_cep_br VALUES ('08.470-795', '4995     ', 'R DANTE ALDERIGO', 'JD S ETELVINA                 ');
INSERT INTO cd_cep_br VALUES ('03.135-020', '4995     ', 'R DANTE ALIGHIERI', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('04.854-200', '4995     ', 'R DANTE AMBROSIO', 'JD A PRADO                    ');
INSERT INTO cd_cep_br VALUES ('05.422-060', '4995     ', 'R DANTE CARRARO', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('04.310-100', '4995     ', 'VD DANTE DELMANTO', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('03.525-150', '4995     ', 'R DANTE MARTELETTI', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('08.290-470', '4995     ', 'R DANTE MOREIRA LEITE', 'VL CARMOSINA                  ');
INSERT INTO cd_cep_br VALUES ('03.334-070', '4995     ', 'R DANTE PELLACANI', 'VL R FEIJO                    ');
INSERT INTO cd_cep_br VALUES ('05.363-100', '4995     ', 'TV DANTE SPADUA', 'VL POLOPOLI                   ');
INSERT INTO cd_cep_br VALUES ('03.632-080', '4995     ', 'PC DANTE VITALE', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('03.558-110', '4995     ', 'R DANTON COELHO', 'VL NHOCUNE                    ');
INSERT INTO cd_cep_br VALUES ('04.782-000', '4995     ', 'AV DANTON JOBIM- ATE 676/677', 'C SOCORRO                     ');
INSERT INTO cd_cep_br VALUES ('03.973-060', '4995     ', 'R ANIBAL DE BARROS', 'JD S ADELIA                   ');
INSERT INTO cd_cep_br VALUES ('03.283-120', '4995     ', 'R ANIBAL DE MATOS', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('04.810-050', '4995     ', 'R ANIBAL DOS ANJOS CARVALHO', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('02.082-080', '4995     ', 'R ANIBAL FALCAO', 'VL I MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('02.039-040', '4995     ', 'R ANIBAL FAZZANI BINA', 'VL MATIAS                     ');
INSERT INTO cd_cep_br VALUES ('04.159-180', '4995     ', 'V-P ANIBAL FERRI', 'JD PREVIDENCIA                ');
INSERT INTO cd_cep_br VALUES ('04.773-210', '4995     ', 'PC ANIBAL FIGUEIREDO ALBUQUERQUE', 'VELEIROS                      ');
INSERT INTO cd_cep_br VALUES ('03.875-020', '4995     ', 'R DENIS ANTONIO CASEMIRO', 'VL R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('05.545-050', '4995     ', 'R DENIS CALVART', 'JD MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('05.528-220', '4995     ', 'R DENIS CHAUDET', 'JD DRACENA                    ');
INSERT INTO cd_cep_br VALUES ('08.060-207', '4995     ', 'TV DENIS DE LAIR', 'VL JACUI                      ');
INSERT INTO cd_cep_br VALUES ('03.335-040', '4995     ', 'TV DENIS DOCHE', 'VL R FEIJO                    ');
INSERT INTO cd_cep_br VALUES ('04.856-050', '4995     ', 'R DENIS DUPONT', 'JD TANAY                      ');
INSERT INTO cd_cep_br VALUES ('03.591-100', '4995     ', 'TV DENIS MACE', 'CJ HAB P M PAIVA              ');
INSERT INTO cd_cep_br VALUES ('03.892-070', '4995     ', 'R DENIZ PINTO DE MATOS', 'JD PTE RASA                   ');
INSERT INTO cd_cep_br VALUES ('08.270-385', '4995     ', 'R DENTE DE LEAO', 'VL CHUCA                      ');
INSERT INTO cd_cep_br VALUES ('03.420-000', '4995     ', 'R DENTISTA BARRETO', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('04.414-250', '4995     ', 'R DENVER', 'VL CLARA                      ');
INSERT INTO cd_cep_br VALUES ('01.106-030', '4995     ', 'R DEOCLECIANA', 'LUZ                           ');
INSERT INTO cd_cep_br VALUES ('05.411-030', '4995     ', 'TV DEOCLECIANA DE OLIVEIRA', 'C CESAR                       ');
INSERT INTO cd_cep_br VALUES ('08.021-400', '4995     ', 'AV DEOCLECIANO ALVES PEREIRA', 'VL ROSARIA                    ');
INSERT INTO cd_cep_br VALUES ('05.834-000', '4995     ', 'R DEOCLECIANO DE OLIVEIRA FILHO', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('02.871-070', '4995     ', 'R DELFIM MARTINS DA CAMARA', 'JD ONDINA                     ');
INSERT INTO cd_cep_br VALUES ('02.759-050', '4995     ', 'R DELFIM MOREIRA', 'VL B MUNHOZ                   ');
INSERT INTO cd_cep_br VALUES ('05.184-610', '4995     ', 'R DELFIM MOREIRA', 'CJ RES BANDEIRANTES           ');
INSERT INTO cd_cep_br VALUES ('05.443-010', '4995     ', 'R DELFINA', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('03.557-170', '4995     ', 'R DELFINA DA CUNHA', 'JD HERCILIA                   ');
INSERT INTO cd_cep_br VALUES ('03.312-010', '4995     ', 'R DELFINO CASAL DEL REY', 'VL G CARDIM                   ');
INSERT INTO cd_cep_br VALUES ('03.064-010', '4995     ', 'TV DELFINO CASTELLI', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('05.171-440', '4995     ', 'R DELFINO DE MELLO', 'JD S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('04.409-080', '4995     ', 'R DELFINO FACCHINA', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('04.688-030', '4995     ', 'R DELFINOPOLIS', 'JD JUA                        ');
INSERT INTO cd_cep_br VALUES ('04.583-120', '4995     ', 'R DELFOS', 'VL CORDEIRO                   ');
INSERT INTO cd_cep_br VALUES ('03.183-090', '4995     ', 'PC DELGADO AROUCHE', 'AT MOOCA                      ');
INSERT INTO cd_cep_br VALUES ('08.390-060', '4995     ', 'R DELGADO DE ESCOBAR', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('03.359-100', '4995     ', 'R DELHI', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('03.563-320', '4995     ', 'R DELI', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('05.850-160', '4995     ', 'R DELIAS DE SOUZA REIS', 'JD DUPRAT                     ');
INSERT INTO cd_cep_br VALUES ('03.679-110', '4995     ', 'PC DELIO DE CARVALHO', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('04.458-020', '4995     ', 'R DELIO JARDIM DE MATOS', 'JD UBIRAJARA                  ');
INSERT INTO cd_cep_br VALUES ('04.289-120', '4995     ', 'R DELLA CASA', 'VL B MACHADO                  ');
INSERT INTO cd_cep_br VALUES ('02.635-170', '4995     ', 'R DELMAR SOARES', 'VL P BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('04.327-050', '4995     ', 'R DELMIRA AGUSTINI', 'VL FACHINI                    ');
INSERT INTO cd_cep_br VALUES ('04.125-120', '4995     ', 'R DELMIRA FERREIRA', 'VL F PINTO                    ');
INSERT INTO cd_cep_br VALUES ('05.857-260', '4995     ', 'R DELMIRO DO ESPIRITO SANTO', 'JD CPO FERREIROS              ');
INSERT INTO cd_cep_br VALUES ('03.223-065', '4995     ', 'R DELMIRO GONCALVES', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('03.266-190', '4995     ', 'R DELMIRO GOUVEIA', 'PRQ RES ORATORIO              ');
INSERT INTO cd_cep_br VALUES ('03.192-180', '4995     ', 'PC DELMO CEZZARETTI', 'VL ORATORIO                   ');
INSERT INTO cd_cep_br VALUES ('03.401-035', '4995     ', 'R DELPHINO PIOVEZAN', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('05.268-010', '4995     ', 'R DELSUC ALVES DE MAGALHAES', 'JD BRITANIA                   ');
INSERT INTO cd_cep_br VALUES ('04.335-130', '4995     ', 'R DELTA', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('08.071-060', '4995     ', 'R DELTA', 'JD NAIR                       ');
INSERT INTO cd_cep_br VALUES ('04.849-050', '4995     ', 'R DEMAS ZITTO', 'PRQ COCAIA                    ');
INSERT INTO cd_cep_br VALUES ('03.242-010', '4995     ', 'R DEMERVAL CUNHA BRITO', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('03.572-400', '4995     ', 'R DEMERVAL DA FONSECA', 'JD S TERESINHA                ');
INSERT INTO cd_cep_br VALUES ('03.565-040', '4995     ', 'R DEMERVAL LESSA', 'VL S TERESA                   ');
INSERT INTO cd_cep_br VALUES ('03.668-040', '4995     ', 'R DEMERVAL LOBAO', 'VL RE                         ');
INSERT INTO cd_cep_br VALUES ('04.897-010', '4995     ', 'R DEMERVALDO SILVA FERREIRA', 'PDA C SETE                    ');
INSERT INTO cd_cep_br VALUES ('08.265-300', '4995     ', 'R DEMETER', 'G PESSEGO                     ');
INSERT INTO cd_cep_br VALUES ('04.610-030', '4995     ', 'R DEMETRE STRAVOS DAGRES', 'PRQ COLONIAL                  ');
INSERT INTO cd_cep_br VALUES ('08.225-140', '4995     ', 'TV DAVINA FRAGA', 'VL REGINA                     ');
INSERT INTO cd_cep_br VALUES ('02.861-030', '4995     ', 'R CONCEICAO DO PARA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('02.677-010', '4995     ', 'R CONCEICAO DO RIO ACIMA', 'JD PERI                       ');
INSERT INTO cd_cep_br VALUES ('03.737-230', '4995     ', 'R CONCEICAO DO RIO VERDE', 'VL B AIRES                    ');
INSERT INTO cd_cep_br VALUES ('03.803-060', '4995     ', 'R CONCEICAO DOS OUROS', 'PRQ BOTURUSSU                 ');
INSERT INTO cd_cep_br VALUES ('03.125-010', '4995     ', 'R COMENDADOR ROBERTO UGOLINI', 'PRQ MOOCA                     ');
INSERT INTO cd_cep_br VALUES ('04.840-480', '4995     ', 'R COMENDADOR RODRIGO SOARES', 'CJ HAB B F LIMA               ');
INSERT INTO cd_cep_br VALUES ('05.541-070', '4995     ', 'R COMENDADOR ROQUE LICCIARDI', 'JD VERTENTES                  ');
INSERT INTO cd_cep_br VALUES ('04.705-020', '4995     ', 'TV COMENDADOR SALVADOR MESSINA', 'VL GERTRUDES                  ');
INSERT INTO cd_cep_br VALUES ('05.037-090', '4995     ', 'R COMENDADOR SOUZA', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('05.174-410', '4995     ', 'PC COMENDADOR SOUZA CRUZ', 'JD REGINA                     ');
INSERT INTO cd_cep_br VALUES ('08.180-160', '4995     ', 'R CURURUCA', 'VL SEABRA                     ');
INSERT INTO cd_cep_br VALUES ('08.410-315', '4995     ', 'PC CURURUPU', 'VL LOURDES                    ');
INSERT INTO cd_cep_br VALUES ('05.084-020', '4995     ', 'R CURUZU', 'AT LAPA                       ');
INSERT INTO cd_cep_br VALUES ('02.084-180', '4995     ', 'R CURVA, DA', 'VL I MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('02.735-060', '4995     ', 'VLA CUSTODIA', 'VL PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('05.871-290', '4995     ', 'R CUSTODIA MARIA DE JESUS', 'JD S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('05.223-120', '4995     ', 'R DEDALION', 'JD ADELFIORE                  ');
INSERT INTO cd_cep_br VALUES ('08.143-040', '4995     ', 'TV DEDEM', 'JD CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('03.363-100', '4995     ', 'AV DEDO DE DEUS', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('04.302-110', '4995     ', 'R DEGROUX', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('02.872-020', '4995     ', 'R DEIA DE CAMPOS LEMOS', 'JD CECY                       ');
INSERT INTO cd_cep_br VALUES ('08.340-100', '4995     ', 'R DEINOS', 'C S S BARBARA                 ');
INSERT INTO cd_cep_br VALUES ('03.563-300', '4995     ', 'R DEJANIRA', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('04.671-140', '4995     ', 'R DEKLA', 'VL SOFIA                      ');
INSERT INTO cd_cep_br VALUES ('03.736-110', '4995     ', 'PC DEL PLAZA', 'VL B AIRES                    ');
INSERT INTO cd_cep_br VALUES ('02.726-130', '4995     ', 'PC DEL REI', 'VL PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('02.518-050', '4995     ', 'PC DELEGADO AMOROSO NETO', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('03.193-000', '4995     ', 'R DELEGADO ERNANI BRAGA', 'AT MOOCA                      ');
INSERT INTO cd_cep_br VALUES ('01.314-050', '4995     ', 'R DELEGADO EVERTON', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('05.718-310', '4995     ', 'R DELEGADO MORAES NOVAES', 'VL ANDRADE                    ');
INSERT INTO cd_cep_br VALUES ('04.432-130', '4995     ', 'R DELFIM DA COSTA RIBEIRO', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('04.164-110', '4995     ', 'TV DELFIM DALMAU', 'VL MORAES                     ');
INSERT INTO cd_cep_br VALUES ('04.474-170', '4995     ', 'R DELFIM DO PRATA', 'JD S TERESINHA                ');
INSERT INTO cd_cep_br VALUES ('02.879-170', '4995     ', 'R DELFIM GALLO', 'JD DAMASCENO                  ');
INSERT INTO cd_cep_br VALUES ('04.417-240', '4995     ', 'R DELFIM GUEDES', 'JD MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('05.893-080', '4995     ', 'R DELFIM MAIA', 'JD ROSAS                      ');
INSERT INTO cd_cep_br VALUES ('05.059-060', '4995     ', 'R DAVI CANABARRO', 'AT LAPA                       ');
INSERT INTO cd_cep_br VALUES ('04.857-540', '4995     ', 'TV DAVI GUION', 'JD MARILDA                    ');
INSERT INTO cd_cep_br VALUES ('04.116-130', '4995     ', 'R DAVI HUME', 'JD VL MARIANA                 ');
INSERT INTO cd_cep_br VALUES ('02.226-090', '4995     ', 'TV DAVI PALTENGHI', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('02.318-060', '4995     ', 'R DAVID ALAN', 'JD JACANA                     ');
INSERT INTO cd_cep_br VALUES ('03.264-020', '4995     ', 'R DAVID BARIONE', 'VL P SILAS                    ');
INSERT INTO cd_cep_br VALUES ('02.815-130', '4995     ', 'R DAVID BELASCO', 'CJ RES E T LEITE              ');
INSERT INTO cd_cep_br VALUES ('01.246-130', '4995     ', 'PC DAVID BEN GURION', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('08.275-450', '4995     ', 'R BENTO NUNES DE SIQUEIRA', 'JD N S CARMO                  ');
INSERT INTO cd_cep_br VALUES ('02.352-110', '4995     ', 'R BENTO PAES DE MORAES', 'BORTOLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('08.141-545', '4995     ', 'R BENTO PAIS DE OLIVEIRA', 'JD BARTIRA                    ');
INSERT INTO cd_cep_br VALUES ('04.951-090', '4995     ', 'R BENTO PEREIRA BUENO', 'C IPAVA                       ');
INSERT INTO cd_cep_br VALUES ('08.390-280', '4995     ', 'R BENTO PIRES RIBEIRO', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('03.534-010', '4995     ', 'R BENTO QUIRINO', 'VL TALARICO                   ');
INSERT INTO cd_cep_br VALUES ('08.032-070', '4995     ', 'R CRAVARI', 'PRQ RES D ABRIL               ');
INSERT INTO cd_cep_br VALUES ('08.090-590', '4995     ', 'PC CRAVEIRO DO CAMPO', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('01.408-020', '4995     ', 'R CRAVINHOS', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('02.567-201', '4995     ', 'TV CRAVO AMARELO', 'CJ HAB VL N CACHOEIRINHA      ');
INSERT INTO cd_cep_br VALUES ('04.849-590', '4995     ', 'TV CRAVO BEM TEMPERADO', 'PRQ COCAIA                    ');
INSERT INTO cd_cep_br VALUES ('02.543-002', '4995     ', 'V-P CRAVO BRANCO', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('03.570-050', '4995     ', 'R CRAVO DA INDIA', 'PRQ S CITY                    ');
INSERT INTO cd_cep_br VALUES ('08.311-420', '4995     ', 'TV CRAVO DIVINO', 'JD R PIRANI                   ');
INSERT INTO cd_cep_br VALUES ('03.728-110', '4995     ', 'R CRAVOLANDIA', 'JD DANFER                     ');
INSERT INTO cd_cep_br VALUES ('08.061-220', '4995     ', 'R CRAVORANA', 'JD P J NUNES                  ');
INSERT INTO cd_cep_br VALUES ('04.204-001', '4995     ', 'R COSTA AGUIAR- DE 0952/0953 A 1600/1601', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('04.204-002', '4995     ', 'R COSTA AGUIAR- DE 1602/1603 AO FIM', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('04.109-050', '4995     ', 'PC COSTA BARBOSA', 'ACLIMACAO                     ');
INSERT INTO cd_cep_br VALUES ('03.210-000', '4995     ', 'R COSTA BARROS- ATE 1102/1103', 'VL ALPINA                     ');
INSERT INTO cd_cep_br VALUES ('03.210-001', '4995     ', 'R COSTA BARROS- DE 1104/1105 AO FIM', 'SIT PINHEIRINHO               ');
INSERT INTO cd_cep_br VALUES ('02.281-265', '4995     ', 'R COSTA BRITO', 'JD GUAPIRA                    ');
INSERT INTO cd_cep_br VALUES ('05.429-130', '4995     ', 'R COSTA CARVALHO- LADO IMPAR', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('05.429-000', '4995     ', 'R COSTA CARVALHO- LADO PAR', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('05.887-360', '4995     ', 'R COSTA DA CASTANHEIRA', 'JD D JOSE                     ');
INSERT INTO cd_cep_br VALUES ('04.809-300', '4995     ', 'R COSTA DA TOUREIRA', 'C DUTRA                       ');
INSERT INTO cd_cep_br VALUES ('03.908-100', '4995     ', 'R COSTA DE LAVOS', 'JD N CARRAO                   ');
INSERT INTO cd_cep_br VALUES ('05.871-280', '4995     ', 'R COSTA DO MARFIM', 'JD S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('04.943-040', '4995     ', 'R COSTA DO VALADO', 'JD TURQUESA                   ');
INSERT INTO cd_cep_br VALUES ('02.342-020', '4995     ', 'R COSTA E AZEVEDO', 'TUCURUVI                      ');
INSERT INTO cd_cep_br VALUES ('03.191-180', '4995     ', 'R COSTA FALCAO', 'VL CANERO                     ');
INSERT INTO cd_cep_br VALUES ('08.461-260', '4995     ', 'R COSTA FALEIRO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('04.382-130', '4995     ', 'R COSTA GOMES', 'CJ RES JD CANAA               ');
INSERT INTO cd_cep_br VALUES ('02.865-070', '4995     ', 'PC COSTA JUBIM', 'VL PENTEADO                   ');
INSERT INTO cd_cep_br VALUES ('03.444-080', '4995     ', 'PC COSTA LEAO', 'VL N MANCHESTER               ');
INSERT INTO cd_cep_br VALUES ('05.439-040', '4995     ', 'R COSTA LOBO', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('04.156-010', '4995     ', 'R COSTA MACHADO', 'A FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('08.460-291', '4995     ', 'PC COSTA MADUREIRA', 'JD SOARES                     ');
INSERT INTO cd_cep_br VALUES ('08.330-290', '4995     ', 'PC COSTA MEIRA', 'VL ESTER                      ');
INSERT INTO cd_cep_br VALUES ('05.052-060', '4995     ', 'R COSTA MORGADO', 'SICILIANO                     ');
INSERT INTO cd_cep_br VALUES ('03.001-003', '4995     ', 'VL COSTA NEVES', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('05.885-190', '4995     ', 'R COSTA NOVA DO PRADO, DA', 'JD COMERCIAL                  ');
INSERT INTO cd_cep_br VALUES ('03.542-030', '4995     ', 'R COSTA REGO', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('01.437-010', '4995     ', 'R COSTA RICA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('05.174-220', '4995     ', 'PC COSTA SENA', 'JD REGINA                     ');
INSERT INTO cd_cep_br VALUES ('03.355-005', '4995     ', 'PC COSTA SILVEIRA', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('03.573-010', '4995     ', 'R COSTEIRA', 'JD ARIZE                      ');
INSERT INTO cd_cep_br VALUES ('08.320-165', '4995     ', 'PC COSTINHA, DO', 'PRQ S RAFAEL                  ');
INSERT INTO cd_cep_br VALUES ('08.151-560', '4995     ', 'R COTIA', 'JD CAMPOS                     ');
INSERT INTO cd_cep_br VALUES ('02.177-030', '4995     ', 'TV COTIARA', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('08.032-500', '4995     ', 'R COTINGA', 'VL N CURUCA                   ');
INSERT INTO cd_cep_br VALUES ('04.054-090', '4995     ', 'R COTINGUIBA', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('04.317-060', '4995     ', 'R COTIPORA', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('08.320-220', '4995     ', 'R COTITAMBARE', 'PRQ S RAFAEL                  ');
INSERT INTO cd_cep_br VALUES ('05.076-040', '4995     ', 'R CORUMBATAI', 'LAPA                          ');
INSERT INTO cd_cep_br VALUES ('05.407-040', '4995     ', 'R CORUMBIARA', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('02.566-080', '4995     ', 'TV CORUPA', 'CJ HAB VL N CACHOEIRINHA      ');
INSERT INTO cd_cep_br VALUES ('08.320-240', '4995     ', 'R CORUQUEAMAS- ATE 197/198', 'PRQ S RAFAEL                  ');
INSERT INTO cd_cep_br VALUES ('08.311-330', '4995     ', 'R CORUQUEAMAS- DE 199/200 AO FIM', 'PRQ S RAFAEL                  ');
INSERT INTO cd_cep_br VALUES ('08.140-180', '4995     ', 'R CORUQUERE', 'JD CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('03.551-020', '4995     ', 'R CORURIPE', 'C PATRIARCA                   ');
INSERT INTO cd_cep_br VALUES ('08.042-300', '4995     ', 'R CORVETA BEBERIBE', 'C N S MIGUEL                  ');
INSERT INTO cd_cep_br VALUES ('05.619-020', '4995     ', 'R CORVETA CAMACUA', 'VL INAH                       ');
INSERT INTO cd_cep_br VALUES ('08.041-200', '4995     ', 'R CORVETA EUTERPE', 'JD LUCINDA                    ');
INSERT INTO cd_cep_br VALUES ('08.240-620', '4995     ', 'R CORVETA JEQUITINHONHA', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('08.060-375', '4995     ', 'R BAIXO DAS CURIMATAS', 'VL JACUI                      ');
INSERT INTO cd_cep_br VALUES ('03.548-020', '4995     ', 'R BAIXO DO TINGUI', 'C PATRIARCA                   ');
INSERT INTO cd_cep_br VALUES ('03.670-060', '4995     ', 'R BAIXO GUANDU', 'JD POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('04.476-640', '4995     ', 'EST BAIXO, DE', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('03.554-150', '4995     ', 'R BALA MINEIRA', 'JD TRIANA                     ');
INSERT INTO cd_cep_br VALUES ('08.230-565', '4995     ', 'R BALADA', 'VL VERDE                      ');
INSERT INTO cd_cep_br VALUES ('02.862-010', '4995     ', 'R BACURITEVA', 'VL GABRIEL                    ');
INSERT INTO cd_cep_br VALUES ('04.401-210', '4995     ', 'R DIOGO RIBEIRO DIAS', 'VL JOANIZA                    ');
INSERT INTO cd_cep_br VALUES ('05.762-040', '4995     ', 'R DIOGO RODRIGUES', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('04.677-040', '4995     ', 'R DIOGO RODRIGUES MARQUES- ATE 110/111', 'JD ERNESTINA                  ');
INSERT INTO cd_cep_br VALUES ('03.284-020', '4995     ', 'R CUSTODIO BERTELLO', 'PRQ T SARAIVA                 ');
INSERT INTO cd_cep_br VALUES ('03.978-040', '4995     ', 'R CUSTODIO CARDOSO', 'VL C FRANCO                   ');
INSERT INTO cd_cep_br VALUES ('04.844-690', '4995     ', 'R CUSTODIO COELHO', 'JD S F CABRINI                ');
INSERT INTO cd_cep_br VALUES ('02.960-060', '4995     ', 'R CUSTODIO DA CRUZ', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('05.136-190', '4995     ', 'R CUSTODIO DA FONSECA CARNEIRO', 'JD S ELIAS                    ');
INSERT INTO cd_cep_br VALUES ('05.711-120', '4995     ', 'R CUSTODIO DA SILVA', 'JD TABOAO                     ');
INSERT INTO cd_cep_br VALUES ('04.464-140', '4995     ', 'R CUSTODIO DE AGUIAR', 'BAL M PAULISTA                ');
INSERT INTO cd_cep_br VALUES ('02.932-050', '4995     ', 'R CUSTODIO DE ARAUJO', 'VL P CERCA                    ');
INSERT INTO cd_cep_br VALUES ('04.863-380', '4995     ', 'R CUPU NATAL', 'VL NATAL                      ');
INSERT INTO cd_cep_br VALUES ('03.063-020', '4995     ', 'R CURACATUBA', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('03.541-120', '4995     ', 'R CURAGIRU', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('03.707-150', '4995     ', 'R CUREMA', 'VL S HENRIQUE                 ');
INSERT INTO cd_cep_br VALUES ('04.446-180', '4995     ', 'R CURIA', 'JD SABARA                     ');
INSERT INTO cd_cep_br VALUES ('08.220-260', '4995     ', 'R CURIANGOS', 'C A E CARVALHO                ');
INSERT INTO cd_cep_br VALUES ('08.110-430', '4995     ', 'R CURICHARAS', 'JD AIMORE                     ');
INSERT INTO cd_cep_br VALUES ('03.015-030', '4995     ', 'R CURIMA, DO', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('08.191-220', '4995     ', 'R CURIMATA', 'JD ROMANO                     ');
INSERT INTO cd_cep_br VALUES ('04.474-110', '4995     ', 'R CURIMATAS, DOS', 'JD S TERESINHA                ');
INSERT INTO cd_cep_br VALUES ('04.944-010', '4995     ', 'R CURIMBATAS, DOS', 'PRQ LAGO                      ');
INSERT INTO cd_cep_br VALUES ('05.210-040', '4995     ', 'R CURIO', 'REC PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('04.864-130', '4995     ', 'AC CURIO CRISTAL', 'BAL S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('02.441-210', '4995     ', 'R CURIOS, DOS', 'L PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.005-030', '4995     ', 'R CURITIBA', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('05.268-090', '4995     ', 'R CURITIBA', 'CJ RES JD CANAA               ');
INSERT INTO cd_cep_br VALUES ('02.981-060', '4995     ', 'R CURITIBANOS', 'JD SYDNEY                     ');
INSERT INTO cd_cep_br VALUES ('03.086-100', '4995     ', 'R CURITUBA', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('03.728-160', '4995     ', 'R CURIUVA', 'JD DANFER                     ');
INSERT INTO cd_cep_br VALUES ('05.186-200', '4995     ', 'R CURRUIRA', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('08.032-390', '4995     ', 'R CURRUPIAO', 'VL N CURUCA                   ');
INSERT INTO cd_cep_br VALUES ('04.854-240', '4995     ', 'R CAETANO BENI', 'JD A PRADO                    ');
INSERT INTO cd_cep_br VALUES ('05.545-100', '4995     ', 'R CAETANO BIZARRO', 'JD LUCIA                      ');
INSERT INTO cd_cep_br VALUES ('08.255-240', '4995     ', 'R CAETANO BONATTI', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('08.250-490', '4995     ', 'R CAETANO BRAGA', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('04.412-050', '4995     ', 'R CAETANO CAFARELI', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('03.272-130', '4995     ', 'R CAETANO CARLINI', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('03.759-050', '4995     ', 'R CAETANO DA COSTA COELHO', 'JD PENHA                      ');
INSERT INTO cd_cep_br VALUES ('03.927-140', '4995     ', 'PSG CAETANO DARDANONE', 'CJ P SAPOPEMBA                ');
INSERT INTO cd_cep_br VALUES ('03.612-150', '4995     ', 'TV ANTONIO BEZERRA', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('02.972-040', '4995     ', 'R ANTONIO BIANCHI', 'VL MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('05.373-110', '4995     ', 'PC ANTONIO BIANCO', 'JD ESTER                      ');
INSERT INTO cd_cep_br VALUES ('05.790-110', '4995     ', 'R ANTONIO BIBIENA', 'JD IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('05.418-010', '4995     ', 'R ANTONIO BICUDO', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('04.870-160', '4995     ', 'R ANTONIO BIOSCA', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('04.416-050', '4995     ', 'R ANTONIO BISPO DE SOUZA', 'JD V BOAS                     ');
INSERT INTO cd_cep_br VALUES ('08.150-370', '4995     ', 'R ANTONIO BISPO VIDAL', 'JD ROBRU                      ');
INSERT INTO cd_cep_br VALUES ('03.155-030', '4995     ', 'R ANTONIO BITTENCOURT', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('02.735-080', '4995     ', 'R ANTONIO BLASQUES', 'VL PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('03.355-008', '4995     ', 'PC ANTONIO BOLZAN', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('05.360-210', '4995     ', 'R ANTONIO BONES', 'VL BUTANTA                    ');
INSERT INTO cd_cep_br VALUES ('03.811-060', '4995     ', 'R ANTONIO BONICI', 'JD MATARAZZO                  ');
INSERT INTO cd_cep_br VALUES ('02.917-060', '4995     ', 'R ANTONIO ARMANDO', 'VL BONILHA                    ');
INSERT INTO cd_cep_br VALUES ('04.317-150', '4995     ', 'R ANTONIO ARMANDO ANDRADE', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('02.375-025', '4995     ', 'PC ANTONIO ARNONI', 'JD DENYSE                     ');
INSERT INTO cd_cep_br VALUES ('04.296-050', '4995     ', 'R ANTONIO ARTONI', 'VL VERA                       ');
INSERT INTO cd_cep_br VALUES ('02.129-030', '4995     ', 'PC ANTONIO ARTUR PAES PINTO', 'VL M ALTA                     ');
INSERT INTO cd_cep_br VALUES ('08.042-270', '4995     ', 'PC ANTONIO ASSIS PEREIRA', 'C N S MIGUEL                  ');
INSERT INTO cd_cep_br VALUES ('02.248-040', '4995     ', 'R ANTONIO ASSUNCAO', 'PDA INGLESA                   ');
INSERT INTO cd_cep_br VALUES ('08.371-330', '4995     ', 'R ANTONIO ASSUNCAO FERREIRA', 'PRQ B ESPERANCA               ');
INSERT INTO cd_cep_br VALUES ('04.193-110', '4995     ', 'R ANTONIO AUGE GARCIA', 'PRQ BRISTOL                   ');
INSERT INTO cd_cep_br VALUES ('05.869-190', '4995     ', 'R ANTONIO AUGUSTO', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('03.925-010', '4995     ', 'R ANTONIO AUGUSTO CORTESAO', 'PRQ N LAR                     ');
INSERT INTO cd_cep_br VALUES ('01.550-060', '4995     ', 'R ANTONIO AUGUSTO COVELO', 'VL MONUMENTO                  ');
INSERT INTO cd_cep_br VALUES ('02.863-100', '4995     ', 'R ANTONIO AUGUSTO DE BARROS', 'JD ALMANARA                   ');
INSERT INTO cd_cep_br VALUES ('03.807-040', '4995     ', 'AV ANTONIO AUGUSTO DE LIMA', 'VL PARANAGUA                  ');
INSERT INTO cd_cep_br VALUES ('05.358-150', '4995     ', 'R ANTONIO AUGUSTO FILHO', 'VL N ALBA                     ');
INSERT INTO cd_cep_br VALUES ('02.722-120', '4995     ', 'R ANTONIO AUGUSTO FLORINDO', 'CJ RES N PACAEMBU             ');
INSERT INTO cd_cep_br VALUES ('05.685-030', '4995     ', 'TV ANTONIO AUGUSTO MONTEIRO DE BARROS NETO', 'R PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('03.712-050', '4995     ', 'R ANTONIO AUGUSTO PORTUGAL', 'VL ARRUDA                     ');
INSERT INTO cd_cep_br VALUES ('02.835-070', '4995     ', 'R ANTONIO AUGUSTO QUEIROGA', 'VL SERRALHEIRO                ');
INSERT INTO cd_cep_br VALUES ('05.173-000', '4995     ', 'R ANTONIO AUGUSTO TAVARES SEBILHA', 'VL PIRITUBA                   ');
INSERT INTO cd_cep_br VALUES ('05.867-000', '4995     ', 'R ANTONIO AUSTREGESILO', 'JD B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('04.209-015', '4995     ', 'TV ANTONIO AYOUB', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('05.883-260', '4995     ', 'R ANTONIO AZELINO GUERRA', 'JARDIM DO COLEGIO             ');
INSERT INTO cd_cep_br VALUES ('03.367-010', '4995     ', 'R ANTONIO BAENA', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('03.274-040', '4995     ', 'R ANTONIO BAIAO', 'VL S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('02.229-010', '4995     ', 'TV ANTONIO BALZANO', 'PRQ E CHAVES                  ');
INSERT INTO cd_cep_br VALUES ('04.726-030', '4995     ', 'R ANTONIO BANDEIRA', 'VL CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('02.064-090', '4995     ', 'TV ANTONIO BANFI', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('04.433-230', '4995     ', 'R ANTONIO BARACHO DOS SANTOS', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('05.781-140', '4995     ', 'R ANTONIO BARBATO', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('03.387-140', '4995     ', 'R ANTONIO BARBIERI', 'JD COLORADO                   ');
INSERT INTO cd_cep_br VALUES ('05.108-060', '4995     ', 'R ANTONIO BARBOSA', 'JD MARISA                     ');
INSERT INTO cd_cep_br VALUES ('04.783-000', '4995     ', 'AV ANTONIO BARBOSA DA SILVA SANDOVAL', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('02.837-080', '4995     ', 'R ANTONIO BARBOSA DE OLIVEIRA', 'VL J BATISTA                  ');
INSERT INTO cd_cep_br VALUES ('04.423-060', '4995     ', 'R ANTONIO BARBUGLIO', 'JD MELO                       ');
INSERT INTO cd_cep_br VALUES ('05.447-040', '4995     ', 'R ANTONIO BARLETTA', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('02.311-160', '4995     ', 'TV ANTONIO BARROCA', 'VL CACHOEIRA                  ');
INSERT INTO cd_cep_br VALUES ('05.869-200', '4995     ', 'R ANTONIO BARROS DA SILVA', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('02.937-010', '4995     ', 'TV ANTONIO ALVARO FALCOCHIO', 'VL BARRETO                    ');
INSERT INTO cd_cep_br VALUES ('05.424-140', '4995     ', 'R BUTANTA- LADO IMPAR', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('05.424-000', '4995     ', 'R BUTANTA- LADO PAR', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('03.346-010', '4995     ', 'R BUTIA', 'VL R FEIJO                    ');
INSERT INTO cd_cep_br VALUES ('05.059-030', '4995     ', 'R BUTIRAPOA', 'AT LAPA                       ');
INSERT INTO cd_cep_br VALUES ('04.177-340', '4995     ', 'R BUTURUNA', 'JD CLIMAX                     ');
INSERT INTO cd_cep_br VALUES ('02.337-010', '4995     ', 'R BUZIOS', 'JD FRANCA                     ');
INSERT INTO cd_cep_br VALUES ('03.141-050', '4995     ', 'R BYRON', 'PRQ VL PRUDENTE               ');
INSERT INTO cd_cep_br VALUES ('05.596-170', '4995     ', 'VLA C', 'C BANDEIRANTES                ');
INSERT INTO cd_cep_br VALUES ('02.262-120', '4995     ', 'TV ANGELO PASSADORE', 'JD MODELO                     ');
INSERT INTO cd_cep_br VALUES ('04.461-040', '4995     ', 'R ANGELO PAULUCCI', 'JD S BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('03.436-020', '4995     ', 'R ANGELO PAVAN', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('03.906-080', '4995     ', 'PC ANTONIO ALVES VILARES DA SILVA', 'JD CAGUASSU                   ');
INSERT INTO cd_cep_br VALUES ('03.284-120', '4995     ', 'R ANTONIO AMANCIO', 'VL S VIRGINIA                 ');
INSERT INTO cd_cep_br VALUES ('03.033-080', '4995     ', 'PC ANTONIO AMANDIO FREIRE', 'CANINDE                       ');
INSERT INTO cd_cep_br VALUES ('03.474-070', '4995     ', 'R ANTONIO AMARAL', 'VL ANTONIETA                  ');
INSERT INTO cd_cep_br VALUES ('05.851-140', '4995     ', 'R ANTONIO AMARAL FERREIRA', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('02.319-090', '4995     ', 'R ANTONIO AMARO', 'VL PAULISTANA                 ');
INSERT INTO cd_cep_br VALUES ('05.782-370', '4995     ', 'R ANTONIO AMBUBA', 'PRQ MUNHOZ                    ');
INSERT INTO cd_cep_br VALUES ('04.678-060', '4995     ', 'R ANTONIO AMIRABILE', 'JD LUANDA                     ');
INSERT INTO cd_cep_br VALUES ('02.650-110', '4995     ', 'R ANTONIO AMORIM', 'JD PERI                       ');
INSERT INTO cd_cep_br VALUES ('04.313-080', '4995     ', 'R ANTONIO ANDRE DE SA FILHO', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('03.372-030', '4995     ', 'R ANTONIO ANDRE RODRIGUES', 'CH MAFALDA                    ');
INSERT INTO cd_cep_br VALUES ('04.205-003', '4995     ', 'TV ANTONIO ANGELO', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('05.786-020', '4995     ', 'R ANTONIO ANTUNES', 'VL PIRAJUSSARA                ');
INSERT INTO cd_cep_br VALUES ('02.552-080', '4995     ', 'R ANTONIO ANTUNES MACIEL', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('04.243-220', '4995     ', 'R ANTONIO ANUNZIATO', 'JD PATENTE                    ');
INSERT INTO cd_cep_br VALUES ('04.821-440', '4995     ', 'R ANTONIO ANZONI', 'JD BICHINHOS                  ');
INSERT INTO cd_cep_br VALUES ('03.237-050', '4995     ', 'R ANTONIO APARECIDO NOGUERO', 'VL MACEDOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('05.819-370', '4995     ', 'R ANTONIO ARANHA', 'JD S JOSEFINA                 ');
INSERT INTO cd_cep_br VALUES ('08.310-720', '4995     ', 'R ANTONIO ARANHA ARRUDA', 'PRQ S RAFAEL                  ');
INSERT INTO cd_cep_br VALUES ('05.615-050', '4995     ', 'R ANTONIO ARANTES', 'VL PROGREDIOR                 ');
INSERT INTO cd_cep_br VALUES ('08.471-670', '4995     ', 'R ANTONIO ARAUJO', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('03.267-160', '4995     ', 'R ANTONIO AREIAS', 'VL N PAULICEIA                ');
INSERT INTO cd_cep_br VALUES ('02.203-090', '4995     ', 'TV ANTONIO ARENALES', 'VL EDE                        ');
INSERT INTO cd_cep_br VALUES ('04.913-150', '4995     ', 'R ANTONIO ARENSO', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('05.857-200', '4995     ', 'R ANTONIO ARFE', 'JD AURELIO                    ');
INSERT INTO cd_cep_br VALUES ('02.542-070', '4995     ', 'TV ANTONIO ARGENTI', 'SIT MANDAQUI                  ');
INSERT INTO cd_cep_br VALUES ('02.955-090', '4995     ', 'R BUENO DA RIBEIRA', 'VL MIRANTE                    ');
INSERT INTO cd_cep_br VALUES ('01.526-000', '4995     ', 'R BUENO DE ANDRADE', 'ACLIMACAO                     ');
INSERT INTO cd_cep_br VALUES ('08.140-530', '4995     ', 'R BUENO DE MENDONCA', 'JD INDAIA                     ');
INSERT INTO cd_cep_br VALUES ('01.553-040', '4995     ', 'R BUENOPOLIS', 'VL MONUMENTO                  ');
INSERT INTO cd_cep_br VALUES ('03.161-010', '4995     ', 'R BUENOPOLIS', 'VL S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('01.242-030', '4995     ', 'PC BUENOS AIRES', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('03.736-020', '4995     ', 'AV BUENOS AIRES', 'VL B AIRES                    ');
INSERT INTO cd_cep_br VALUES ('03.884-010', '4995     ', 'R BUENOS, DOS', 'JD PTE RASA                   ');
INSERT INTO cd_cep_br VALUES ('08.410-110', '4995     ', 'R BUERAREMA', 'VL LOURDES                    ');
INSERT INTO cd_cep_br VALUES ('03.710-000', '4995     ', 'R BUERU', 'JD JAU                        ');
INSERT INTO cd_cep_br VALUES ('04.548-070', '4995     ', 'R BUGIO', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('03.479-080', '4995     ', 'R BUGIO VERMELHO', 'VL N YORK                     ');
INSERT INTO cd_cep_br VALUES ('03.462-040', '4995     ', 'R BUGRES, DOS', 'JD RECORD                     ');
INSERT INTO cd_cep_br VALUES ('04.893-060', '4995     ', 'R CATARINA GUILGER REIMBERG', 'EMBURA                        ');
INSERT INTO cd_cep_br VALUES ('08.461-310', '4995     ', 'R CASTANHO TAQUES', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('04.830-050', '4995     ', 'R CASTEL GANDOLFO', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('05.871-315', '4995     ', 'R CASTELA NOVA', 'JD S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('05.740-040', '4995     ', 'R CASTELANDIA', 'CH PIRAJUSSARA                ');
INSERT INTO cd_cep_br VALUES ('08.245-130', '4995     ', 'R CASTELANDIA', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('05.736-090', '4995     ', 'R CASTELAR DE CARVALHO', 'JD INGA                       ');
INSERT INTO cd_cep_br VALUES ('05.728-040', '4995     ', 'R CASTELHANO', 'VL ANDRADE                    ');
INSERT INTO cd_cep_br VALUES ('04.476-544', '4995     ', 'AL CASTELINHO, DO', 'JD CASTELO                    ');
INSERT INTO cd_cep_br VALUES ('05.879-410', '4995     ', 'R CASTELLAMMARE', 'CH S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('03.330-030', '4995     ', 'R CASTELO BRANCO', 'Q PARADA                      ');
INSERT INTO cd_cep_br VALUES ('05.136-050', '4995     ', 'R CASTELO DA TORRE', 'JD S ELIAS                    ');
INSERT INTO cd_cep_br VALUES ('08.460-161', '4995     ', 'R CASTELO DE LECA', 'JD SOARES                     ');
INSERT INTO cd_cep_br VALUES ('03.582-190', '4995     ', 'R CASTELO DE PAIVA', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('04.840-680', '4995     ', 'PC CASTELO DE VIDE', 'CJ HAB B F LIMA               ');
INSERT INTO cd_cep_br VALUES ('08.295-510', '4995     ', 'R CASTELO DO PIAUI', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('02.441-060', '4995     ', 'R CASTELO DOS MOUROS', 'L PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('02.863-010', '4995     ', 'R CASTELO NOVO', 'JD ALMANARA                   ');
INSERT INTO cd_cep_br VALUES ('03.911-110', '4995     ', 'R CASTELO RODRIGO', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('08.450-161', '4995     ', 'TV CASTELO, DO', 'GUAIANAZES                    ');
INSERT INTO cd_cep_br VALUES ('04.568-010', '4995     ', 'R CASTILHO', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('08.340-120', '4995     ', 'R CASTOR', 'C S S BARBARA                 ');
INSERT INTO cd_cep_br VALUES ('05.586-020', '4995     ', 'R CASTOR DA SILVA', 'VL INDIANA                    ');
INSERT INTO cd_cep_br VALUES ('02.561-100', '4995     ', 'R CASTRINOPOLIS', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('05.281-030', '4995     ', 'R CASTRO ALVES', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('05.272-080', '4995     ', 'R CASTRO ALVES', 'JD M BELO                     ');
INSERT INTO cd_cep_br VALUES ('01.532-001', '4995     ', 'R CASTRO ALVES- LADO IMPAR', 'ACLIMACAO                     ');
INSERT INTO cd_cep_br VALUES ('01.532-000', '4995     ', 'R CASTRO ALVES- LADO PAR', 'ACLIMACAO                     ');
INSERT INTO cd_cep_br VALUES ('03.920-230', '4995     ', 'R CASTRO AVELAENS', 'VL FATIMA                     ');
INSERT INTO cd_cep_br VALUES ('05.465-010', '4995     ', 'R CASTRO DELGADO', 'AT PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('04.939-080', '4995     ', 'R CASTRO LABOREIRO, DE', 'JD COPACABANA                 ');
INSERT INTO cd_cep_br VALUES ('04.945-200', '4995     ', 'R CASTRO LOPES', 'PRQ LAGO                      ');
INSERT INTO cd_cep_br VALUES ('02.043-050', '4995     ', 'R CASTRO MAIA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('04.821-040', '4995     ', 'R CASTRO MENEZES', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('04.193-060', '4995     ', 'TV CASTRO PRADO', 'PRQ BRISTOL                   ');
INSERT INTO cd_cep_br VALUES ('03.146-060', '4995     ', 'R CASTRO SILVA', 'VL LUCIA                      ');
INSERT INTO cd_cep_br VALUES ('03.448-060', '4995     ', 'R CASTRO TEIXEIRA', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('04.729-060', '4995     ', 'R CASTRO VERDE', 'JD CARAVELAS                  ');
INSERT INTO cd_cep_br VALUES ('05.893-500', '4995     ', 'R CATA-VENTOS, DOS', 'JD ROSAS                      ');
INSERT INTO cd_cep_br VALUES ('02.982-160', '4995     ', 'R CASIMIRO RECUERO', 'JD SYDNEY                     ');
INSERT INTO cd_cep_br VALUES ('04.771-010', '4995     ', 'R CASINO', 'JD LAGOS                      ');
INSERT INTO cd_cep_br VALUES ('02.271-180', '4995     ', 'V-P CASMILA', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('01.033-001', '4995     ', 'AV CASPER LIBERO- LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('01.033-000', '4995     ', 'AV CASPER LIBERO- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('05.883-010', '4995     ', 'R CASPIO', 'JARDIM DO COLEGIO             ');
INSERT INTO cd_cep_br VALUES ('04.810-090', '4995     ', 'R CASQUEIRO', 'C DUTRA                       ');
INSERT INTO cd_cep_br VALUES ('03.169-010', '4995     ', 'R CASSANDOCA', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('02.315-085', '4995     ', 'TV CASSANDRA', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('03.444-050', '4995     ', 'PC CASSIA', 'VL N MANCHESTER               ');
INSERT INTO cd_cep_br VALUES ('08.061-470', '4995     ', 'R CASSIA DAS ANTILHAS', 'JD P J NUNES                  ');
INSERT INTO cd_cep_br VALUES ('04.544-090', '4995     ', 'R CASSIANO DA SILVA PASSOS', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('08.011-375', '4995     ', 'PC CASSIANO DE ALBUQUERQUE', 'S M PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('04.827-110', '4995     ', 'R CASSIANO DOS SANTOS', 'R BONITO                      ');
INSERT INTO cd_cep_br VALUES ('08.210-665', '4995     ', 'JD CASSIANO GABUS MENDES', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('03.280-170', '4995     ', 'R CASSIANO LOPES DE SOUZA', 'VL CARMEM                     ');
INSERT INTO cd_cep_br VALUES ('77.825-860', '5364     ', 'R 0011', 'PQ B VIVER                    ');
INSERT INTO cd_cep_br VALUES ('77.825-170', '5364     ', 'R 0011', 'VL C MAGALHAES                ');
INSERT INTO cd_cep_br VALUES ('77.826-584', '5364     ', 'R 0011', 'S COIMBRA                     ');
INSERT INTO cd_cep_br VALUES ('77.826-454', '5364     ', 'R 0011A', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('77.826-458', '5364     ', 'R 0012', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('77.825-846', '5364     ', 'R 0012', 'PQ B VIVER                    ');
INSERT INTO cd_cep_br VALUES ('77.825-180', '5364     ', 'R 0012', 'VL C MAGALHAES                ');
INSERT INTO cd_cep_br VALUES ('77.828-252', '5364     ', 'R 0012', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('77.826-586', '5364     ', 'R 0012', 'S COIMBRA                     ');
INSERT INTO cd_cep_br VALUES ('77.826-592', '5364     ', 'R 0012', 'CJ RES PATROCINIO             ');
INSERT INTO cd_cep_br VALUES ('77.826-185', '5364     ', 'R 0012', 'LOT POV BARROS                ');
INSERT INTO cd_cep_br VALUES ('77.826-460', '5364     ', 'R 0013', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('77.825-862', '5364     ', 'R 0013', 'PQ B VIVER                    ');
INSERT INTO cd_cep_br VALUES ('77.818-724', '5364     ', 'R QR 0011', 'CJ URBANISTICO                ');
INSERT INTO cd_cep_br VALUES ('77.818-726', '5364     ', 'R QR 0012', 'CJ URBANISTICO                ');
INSERT INTO cd_cep_br VALUES ('77.818-730', '5364     ', 'R QR 0013', 'CJ URBANISTICO                ');
INSERT INTO cd_cep_br VALUES ('77.818-732', '5364     ', 'R QR 0014', 'CJ URBANISTICO                ');
INSERT INTO cd_cep_br VALUES ('77.818-728', '5364     ', 'R QR 0015', 'CJ URBANISTICO                ');
INSERT INTO cd_cep_br VALUES ('77.818-764', '5364     ', 'R QR 0016', 'CJ URBANISTICO                ');
INSERT INTO cd_cep_br VALUES ('77.818-766', '5364     ', 'R QR 0017', 'CJ URBANISTICO                ');
INSERT INTO cd_cep_br VALUES ('77.818-768', '5364     ', 'R QR 0018', 'CJ URBANISTICO                ');
INSERT INTO cd_cep_br VALUES ('77.816-700', '5364     ', 'R LIRIOS, DOS', 'JD P ALTA                     ');
INSERT INTO cd_cep_br VALUES ('77.815-800', '5364     ', 'R LONTRA', 'LOT N ARAGUAINA               ');
INSERT INTO cd_cep_br VALUES ('77.816-190', '5364     ', 'AV LONTRA', 'JK                            ');
INSERT INTO cd_cep_br VALUES ('77.808-070', '5364     ', 'R LONTRA', 'LOT C AZUL                    ');
INSERT INTO cd_cep_br VALUES ('77.826-502', '5364     ', 'R LONTRA', 'ST TEREZA HILARIO             ');
INSERT INTO cd_cep_br VALUES ('77.817-670', '5364     ', 'R LOURENCO MACHADO', 'LOT PAMPULHA                  ');
INSERT INTO cd_cep_br VALUES ('77.827-650', '5364     ', 'R LOUROS, DOS', 'LOT A SUL                     ');
INSERT INTO cd_cep_br VALUES ('77.818-830', '5364     ', 'R LUAR DO SERTAO', 'PQ S DOURADOS                 ');
INSERT INTO cd_cep_br VALUES ('77.824-160', '5364     ', 'R M', 'LOT S LUIZ                    ');
INSERT INTO cd_cep_br VALUES ('77.827-470', '5364     ', 'R MACARANDUBAS, DAS', 'LOT A SUL                     ');
INSERT INTO cd_cep_br VALUES ('77.827-200', '5364     ', 'R MACAUBAS, DOS', 'LOT A SUL                     ');
INSERT INTO cd_cep_br VALUES ('77.824-400', '5364     ', 'R MACEIO', 'ST BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('77.813-210', '5364     ', 'R MACHADO DE ASSIS', 'JD FILADELFIA                 ');
INSERT INTO cd_cep_br VALUES ('77.807-140', '5364     ', 'R MACHADO DE ASSIS', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('77.805-070', '5364     ', 'R MACHADO DE ASSIS', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('77.827-180', '5364     ', 'R MACIEIRAS, DAS', 'LOT A SUL                     ');
INSERT INTO cd_cep_br VALUES ('77.824-800', '5364     ', 'R MACUCUS, DOS', 'B CIMBA                       ');
INSERT INTO cd_cep_br VALUES ('77.824-840', '5364     ', 'R MAGARANAS, DAS', 'B CIMBA                       ');
INSERT INTO cd_cep_br VALUES ('77.808-618', '5364     ', 'R MALVAS, DAS', 'VL RIBEIRO                    ');
INSERT INTO cd_cep_br VALUES ('77.826-280', '5364     ', 'R MAMONAS, DAS', 'LOT A SUL                     ');
INSERT INTO cd_cep_br VALUES ('77.824-330', '5364     ', 'R MANDARAI', 'ST BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('77.826-160', '5364     ', 'R MANGABAS, DAS', 'LOT A SUL                     ');
INSERT INTO cd_cep_br VALUES ('77.827-330', '5364     ', 'R MANGUEIRAS, DAS', 'LOT A SUL                     ');
INSERT INTO cd_cep_br VALUES ('77.804-110', '5364     ', 'R MANGUEIRAS, DAS', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('77.817-430', '5364     ', 'R MANOEL MARINHO', 'LOT M JORGE                   ');
INSERT INTO cd_cep_br VALUES ('77.809-420', '5364     ', 'AV MANSOES, DAS', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('77.825-150', '5364     ', 'R 0009', 'VL C MAGALHAES                ');
INSERT INTO cd_cep_br VALUES ('77.826-576', '5364     ', 'R 0009', 'S COIMBRA                     ');
INSERT INTO cd_cep_br VALUES ('77.826-596', '5364     ', 'R 0009', 'CJ RES PATROCINIO             ');
INSERT INTO cd_cep_br VALUES ('77.824-695', '5364     ', 'TV 0009', 'VL GOIAS                      ');
INSERT INTO cd_cep_br VALUES ('77.826-115', '5364     ', 'R 0009', 'LOT POV BARROS                ');
INSERT INTO cd_cep_br VALUES ('77.816-550', '5364     ', 'R 001', 'PRQ VLE ARAGUAIA              ');
INSERT INTO cd_cep_br VALUES ('77.818-350', '5364     ', 'R 001', 'VL CEARENSE                   ');
INSERT INTO cd_cep_br VALUES ('77.818-490', '5364     ', 'R 001', 'VL CARDOSO                    ');
INSERT INTO cd_cep_br VALUES ('77.823-160', '5364     ', 'R 001', 'D ORIONE                      ');
INSERT INTO cd_cep_br VALUES ('08.225-210', '4995     ', 'R BENTO RIBEIRO', 'VL REGINA                     ');
INSERT INTO cd_cep_br VALUES ('04.939-120', '4995     ', 'R BENTO RODRIGUES', 'JD TUPI                       ');
INSERT INTO cd_cep_br VALUES ('04.782-040', '4995     ', 'R BENTO RODRIGUES BASTOS', 'C SOCORRO                     ');
INSERT INTO cd_cep_br VALUES ('08.141-020', '4995     ', 'R BENTO RODRIGUES CALDEIRA', 'JD MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('04.317-190', '4995     ', 'TV BENTO RUFINO', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('03.277-000', '4995     ', 'R BENTO SABINO DOS REIS', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('05.273-110', '4995     ', 'R BENTINHOJOSE ADAO', 'VL PALMARES                   ');
INSERT INTO cd_cep_br VALUES ('02.846-170', '4995     ', 'R BENTO ALVES DO NASCIMENTO', 'BRASILANDIA                   ');
INSERT INTO cd_cep_br VALUES ('04.302-030', '4995     ', 'R BENTO ARANHA', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('02.345-040', '4995     ', 'R BENTO ARAUJO', 'B BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('02.460-100', '4995     ', 'R BENTO ARRUDA', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('04.845-290', '4995     ', 'R BENTO ASSIS MARQUES', 'JD REIMBERG                   ');
INSERT INTO cd_cep_br VALUES ('04.716-020', '4995     ', 'R BENTO BARBOSA', 'CH S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('05.815-030', '4995     ', 'R BENTO BARROSO PEREIRA', 'JD S F ASSIS                  ');
INSERT INTO cd_cep_br VALUES ('04.757-000', '4995     ', 'R BENTO BRANCO DE ANDRADE FILHO', 'JD D BOSCO                    ');
INSERT INTO cd_cep_br VALUES ('03.974-030', '4995     ', 'R BENTO CAMARGO', 'JD S ADELIA                   ');
INSERT INTO cd_cep_br VALUES ('01.101-020', '4995     ', 'PC BENTO CAMARGO BARROS', 'LUZ                           ');
INSERT INTO cd_cep_br VALUES ('02.069-065', '4995     ', 'R BENTO CAPINAM', 'CARANDIRU                     ');
INSERT INTO cd_cep_br VALUES ('04.330-080', '4995     ', 'R BENTO COELHO DA SILVEIRA', 'VL CAMPESTRE                  ');
INSERT INTO cd_cep_br VALUES ('04.784-110', '4995     ', 'R BENTO CORREA DE FIGUEIREDO', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('02.976-180', '4995     ', 'PC BENTO CORREIA DA CAMARA', 'VL ZAT                        ');
INSERT INTO cd_cep_br VALUES ('02.462-083', '4995     ', 'R BENTO DA CONCEICAO', 'C MENINO                      ');
INSERT INTO cd_cep_br VALUES ('04.828-150', '4995     ', 'R BENTO DA COSTA', 'JD IPORANGA                   ');
INSERT INTO cd_cep_br VALUES ('02.358-130', '4995     ', 'R BENTO DA ROCHA', 'JD DAYSY                      ');
INSERT INTO cd_cep_br VALUES ('05.371-120', '4995     ', 'R BENTO DA SILVA', 'JD M LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('02.376-150', '4995     ', 'R BENTO DACAL SEGUIM', 'TREMEMBE                      ');
INSERT INTO cd_cep_br VALUES ('04.930-060', '4995     ', 'R BENTO DANIEL DE MENDONCA', 'JD S MARGARIDA                ');
INSERT INTO cd_cep_br VALUES ('05.049-010', '4995     ', 'R BENTO DE ABREU', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('08.310-180', '4995     ', 'R BENTO DE ALMEIDA PAIS', 'JD R PIRANI                   ');
INSERT INTO cd_cep_br VALUES ('02.022-090', '4995     ', 'R BENTO DE ALVARENGA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('04.503-010', '4995     ', 'R BENTO DE ANDRADE- ATE 261 - LADO IMPAR', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('04.503-000', '4995     ', 'R BENTO DE ANDRADE- ATE 380 - LADO PAR', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('04.503-011', '4995     ', 'R BENTO DE ANDRADE- DE 263 AO FIM - LADO IMPAR', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('04.503-001', '4995     ', 'R BENTO DE ANDRADE- DE 382 AO FIM - LADO PAR', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('05.334-120', '4995     ', 'PC BENTO DE ASSIS', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('05.570-200', '4995     ', 'R BENTO DE BARROS', 'JD AMARALINA                  ');
INSERT INTO cd_cep_br VALUES ('04.151-020', '4995     ', 'R BENTO DE FARIA', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('04.307-110', '4995     ', 'R BENTO DE LEMOS', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('05.541-160', '4995     ', 'R BENTO DE MOURA', 'JD VERTENTES                  ');
INSERT INTO cd_cep_br VALUES ('05.125-020', '4995     ', 'R BENTO DE OLIVEIRA JUNIOR', 'PRQ S DOMINGOS                ');
INSERT INTO cd_cep_br VALUES ('04.913-000', '4995     ', 'AV BENTO DE SOUSA', 'JD S EDWIGES                  ');
INSERT INTO cd_cep_br VALUES ('04.403-070', '4995     ', 'R BENTO DIAS BOTELHO', 'VL JOANIZA                    ');
INSERT INTO cd_cep_br VALUES ('02.672-100', '4995     ', 'R BENTO DO AMARAL COUTINHO', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('08.320-210', '4995     ', 'R BENTO DO AMARAL DA SILVA', 'PRQ S RAFAEL                  ');
INSERT INTO cd_cep_br VALUES ('08.431-350', '4995     ', 'R BENJAMIM DE BARROS', 'JD GUAIANAZES                 ');
INSERT INTO cd_cep_br VALUES ('05.143-140', '4995     ', 'R BENJAMIM DE LABORDE', 'JD S RICARDO                  ');
INSERT INTO cd_cep_br VALUES ('05.397-060', '4995     ', 'R BENJAMIM DE MARCO', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('03.006-020', '4995     ', 'R BENJAMIM DE OLIVEIRA', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('04.891-070', '4995     ', 'R BENJAMIM DIEMAR', 'VL ROSCHEL                    ');
INSERT INTO cd_cep_br VALUES ('08.070-320', '4995     ', 'R BENJAMIM DO MONTE', 'PRQ C SUL                     ');
INSERT INTO cd_cep_br VALUES ('04.203-040', '4995     ', 'R BENJAMIM JAFET', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('04.350-050', '4995     ', 'R BENJAMIM LIMA', 'VL BABILONIA                  ');
INSERT INTO cd_cep_br VALUES ('05.532-040', '4995     ', 'R BENJAMIM MANSUR', 'I PREVIDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('04.727-070', '4995     ', 'R BENJAMIM MOTA', 'VL CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('03.682-120', '4995     ', 'R BENJAMIM NOVAIS', 'BURGO PAULISTA                ');
INSERT INTO cd_cep_br VALUES ('02.274-000', '4995     ', 'R BENJAMIM PEREIRA- ATE 330/331', 'JACANA                        ');
INSERT INTO cd_cep_br VALUES ('02.274-001', '4995     ', 'R BENJAMIM PEREIRA- DE 332/333 AO FIM', 'JACANA                        ');
INSERT INTO cd_cep_br VALUES ('03.255-030', '4995     ', 'R BENJAMIM PESSOA', 'VL TOLSTOI                    ');
INSERT INTO cd_cep_br VALUES ('04.582-010', '4995     ', 'R AUGUSTO DOS ANJOS', 'VL CORDEIRO                   ');
INSERT INTO cd_cep_br VALUES ('02.254-100', '4995     ', 'R AUASINAUA', 'VL NIVI                       ');
INSERT INTO cd_cep_br VALUES ('05.833-040', '4995     ', 'R AUDALIO GONCALVES DOS SANTOS', 'JD THOMAZ                     ');
INSERT INTO cd_cep_br VALUES ('08.253-260', '4995     ', 'R AUDIENCIAS DE LUZ', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('04.059-050', '4995     ', 'AL AUETIS, DOS', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('08.180-275', '4995     ', 'R AUGE', 'VL SEABRA                     ');
INSERT INTO cd_cep_br VALUES ('08.410-300', '4995     ', 'R AUGITA', 'VL LOURDES                    ');
INSERT INTO cd_cep_br VALUES ('08.472-440', '4995     ', 'R CACHOEIRA CARAJA', 'CJ HAB I MONTEIRO             ');
INSERT INTO cd_cep_br VALUES ('08.472-570', '4995     ', 'R CACHOEIRA CASTANHA', 'CJ HAB I MONTEIRO             ');
INSERT INTO cd_cep_br VALUES ('05.574-360', '4995     ', 'TV CACHOEIRA COCHABAMBA', 'CJ P R TAVARES                ');
INSERT INTO cd_cep_br VALUES ('08.472-460', '4995     ', 'R CACHOEIRA COPACABANA', 'CJ HAB I MONTEIRO             ');
INSERT INTO cd_cep_br VALUES ('02.222-015', '4995     ', 'V-P CAMBOJA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('08.041-650', '4995     ', 'R CAMBOTA', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('03.731-110', '4995     ', 'R CAMBRI', 'VL LONDRINA                   ');
INSERT INTO cd_cep_br VALUES ('05.707-350', '4995     ', 'R CAMBRIDGE', 'PRQ MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('01.523-010', '4995     ', 'LRG CAMBUCI', 'CAMBUCI                       ');
INSERT INTO cd_cep_br VALUES ('04.805-110', '4995     ', 'R CAMBUCI DO VALE', 'C DUTRA                       ');
INSERT INTO cd_cep_br VALUES ('08.190-150', '4995     ', 'R CAMBUGIS', 'VL AIMORE                     ');
INSERT INTO cd_cep_br VALUES ('04.346-070', '4995     ', 'R CAMBUIS', 'VL PRQ JABAQUARA              ');
INSERT INTO cd_cep_br VALUES ('03.944-100', '4995     ', 'R CAMBUQUIRA', 'JD TIETE                      ');
INSERT INTO cd_cep_br VALUES ('05.058-020', '4995     ', 'R CAMBURIU', 'VL IPOJUCA                    ');
INSERT INTO cd_cep_br VALUES ('03.121-020', '4995     ', 'R CAME', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('04.855-120', '4995     ', 'R CAMEFIS', 'JD ITAJAI                     ');
INSERT INTO cd_cep_br VALUES ('04.872-100', '4995     ', 'R CAMELIAS, DAS', 'JD B GATO                     ');
INSERT INTO cd_cep_br VALUES ('08.050-315', '4995     ', 'R CAMELIAS, DAS', 'JD CAMELIAS                   ');
INSERT INTO cd_cep_br VALUES ('05.209-240', '4995     ', 'TV CAMELIAS, DAS', 'CJ HAB R HUMILDE              ');
INSERT INTO cd_cep_br VALUES ('04.048-060', '4995     ', 'R CAMELIAS, DAS- ATE 400/401', 'MIRANDOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.048-061', '4995     ', 'R CAMELIAS, DAS- DE 402/403 AO FIM', 'MIRANDOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.244-050', '4995     ', 'PC CAMAIU', 'S J CLIMARO                   ');
INSERT INTO cd_cep_br VALUES ('04.061-020', '4995     ', 'AL CAMAIURAS, DOS', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.176-220', '4995     ', 'R CAMAJO', 'JD VERGUEIRO                  ');
INSERT INTO cd_cep_br VALUES ('03.758-160', '4995     ', 'R CAMALAU', 'JD DANFER                     ');
INSERT INTO cd_cep_br VALUES ('03.578-200', '4995     ', 'R CAMALOTILHO', 'JD ELIANE                     ');
INSERT INTO cd_cep_br VALUES ('04.606-040', '4995     ', 'R CAMANDUCAIA', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('05.303-030', '4995     ', 'R CAMANDULAS', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('02.349-100', '4995     ', 'R CAMAOI', 'JD L M BARROS                 ');
INSERT INTO cd_cep_br VALUES ('03.575-120', '4995     ', 'R CAMAPU', 'JD ELIANE                     ');
INSERT INTO cd_cep_br VALUES ('04.939-100', '4995     ', 'R CAMAPUA', 'JD COPACABANA                 ');
INSERT INTO cd_cep_br VALUES ('03.383-140', '4995     ', 'R BEBEDOURO DE CIMA', 'PRQ C SUL                     ');
INSERT INTO cd_cep_br VALUES ('03.443-050', '4995     ', 'R BEBERIBE', 'VL N MANCHESTER               ');
INSERT INTO cd_cep_br VALUES ('03.756-070', '4995     ', 'R BECA, DO', 'JD GONZAGA                    ');
INSERT INTO cd_cep_br VALUES ('04.850-060', '4995     ', 'R BECQUER', 'PRQ COCAIA                    ');
INSERT INTO cd_cep_br VALUES ('05.461-020', '4995     ', 'PC BEETHOVEN', 'AT PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('05.209-160', '4995     ', 'TV BEGONIAS ROSADAS, DAS', 'CJ HAB R HUMILDE              ');
INSERT INTO cd_cep_br VALUES ('05.676-000', '4995     ', 'R BEGONIAS, DAS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('02.932-070', '4995     ', 'R CAETANO DE ARAUJO', 'VL P CERCA                    ');
INSERT INTO cd_cep_br VALUES ('03.088-010', '4995     ', 'R CAETANO DE CAMPOS', 'VL MOREIRA                    ');
INSERT INTO cd_cep_br VALUES ('02.833-060', '4995     ', 'R CAETANO DE MOURA', 'VL NINA                       ');
INSERT INTO cd_cep_br VALUES ('05.731-090', '4995     ', 'R CAETANO DE ODIVELAS', 'VL ANDRADE                    ');
INSERT INTO cd_cep_br VALUES ('01.545-050', '4995     ', 'R CAETANO DE OLIVEIRA', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('08.011-510', '4995     ', 'R CAETANO DE SYLVIO', 'S M PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('05.116-040', '4995     ', 'R CAETANO DE VASCONCELOS', 'VL JAGUARA                    ');
INSERT INTO cd_cep_br VALUES ('02.523-080', '4995     ', 'R CAETANO DESCO', 'VL BARUEL                     ');
INSERT INTO cd_cep_br VALUES ('05.845-280', '4995     ', 'R CAETANO DIAS PEREIRA', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('03.382-130', '4995     ', 'R CAETANO DO AMARAL', 'VL CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('04.648-280', '4995     ', 'R CAETANO DONADIO', 'JD L ANGELES                  ');
INSERT INTO cd_cep_br VALUES ('03.087-090', '4995     ', 'TV CAETANO DOS SANTOS BATISTA', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('08.420-370', '4995     ', 'R CAETANO DUARTE', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('03.819-280', '4995     ', 'R CAETANO E FIGUEIREDO', 'PRQ CISPER                    ');
INSERT INTO cd_cep_br VALUES ('02.815-110', '4995     ', 'TV CAETANO FILGUEIRAS', 'CJ HAB B E GOMES              ');
INSERT INTO cd_cep_br VALUES ('03.258-020', '4995     ', 'R CAETANO FIORESE', 'VL N UTINGA                   ');
INSERT INTO cd_cep_br VALUES ('05.410-040', '4995     ', 'PC CAETANO FRACCAROLI', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('03.807-110', '4995     ', 'R CAETANO FURQUIM', 'VL PARANAGUA                  ');
INSERT INTO cd_cep_br VALUES ('02.204-060', '4995     ', 'TV CAETANO GAMA', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('05.183-180', '4995     ', 'R CAETANO GIOJA', 'JD S LUCRECIA                 ');
INSERT INTO cd_cep_br VALUES ('02.462-030', '4995     ', 'R CAETANO GONCALVES', 'C MENINO                      ');
INSERT INTO cd_cep_br VALUES ('04.340-070', '4995     ', 'R CAETANO GORNATI', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('04.788-200', '4995     ', 'R CAETANO JULIANO', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('08.253-090', '4995     ', 'R CAETANO LAMA', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('03.804-040', '4995     ', 'R CAETANO LEAL', 'PRQ BOTURUSSU                 ');
INSERT INTO cd_cep_br VALUES ('08.270-140', '4995     ', 'R CACHOEIRA UTUPANEMA', 'VL CARMOSINA                  ');
INSERT INTO cd_cep_br VALUES ('08.110-810', '4995     ', 'R CACHOEIRA UTUPIRU', 'VL ITAIM                      ');
INSERT INTO cd_cep_br VALUES ('05.574-460', '4995     ', 'R CACHOEIRA VIDA NOVA', 'CJ P R TAVARES                ');
INSERT INTO cd_cep_br VALUES ('02.326-000', '4995     ', 'EST CACHOEIRA, DA', 'JD M SILVA                    ');
INSERT INTO cd_cep_br VALUES ('02.990-070', '4995     ', 'EST CACHOEIRA, DA', 'JD TAIPAS                     ');
INSERT INTO cd_cep_br VALUES ('02.814-090', '4995     ', 'EST CACHOEIRA, DA', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('02.999-000', '4995     ', 'EST CACHOEIRA, DA', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('05.356-000', '4995     ', 'EST CACHOEIRAS, DAS', 'VL S SILVESTRE                ');
INSERT INTO cd_cep_br VALUES ('04.960-000', '4995     ', 'EST CACHOEIRINHA, DA', 'PRQ S BARBARA                 ');
INSERT INTO cd_cep_br VALUES ('03.544-050', '4995     ', 'R CACHOEIRO DO ITAPEMIRIM', 'C PATRIARCA                   ');
INSERT INTO cd_cep_br VALUES ('03.192-170', '4995     ', 'R CACHOERI', 'VL ORATORIO                   ');
INSERT INTO cd_cep_br VALUES ('01.324-020', '4995     ', 'R CACILDA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('04.704-060', '4995     ', 'R CACILDA BECKER', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('05.359-020', '4995     ', 'R CACILDA CASTANHO DE ANDRADE', 'VL UNIVERSITARIA              ');
INSERT INTO cd_cep_br VALUES ('05.101-110', '4995     ', 'PC CACILDA GONCALVES BARBOSA', 'VL F LUX                      ');
INSERT INTO cd_cep_br VALUES ('03.813-140', '4995     ', 'R CACIMBA', 'JD MATARAZZO                  ');
INSERT INTO cd_cep_br VALUES ('03.348-080', '4995     ', 'TV CACIMBA DE AREIA', 'VL R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('03.617-160', '4995     ', 'PC CACIPORE', 'VL MARIETA                    ');
INSERT INTO cd_cep_br VALUES ('08.247-010', '4995     ', 'R CACIQUE', 'PDA QUINZE                    ');
INSERT INTO cd_cep_br VALUES ('02.307-330', '4995     ', 'TV CACIQUE APOENA', 'PDA INGLESA                   ');
INSERT INTO cd_cep_br VALUES ('02.817-020', '4995     ', 'PC CACIQUE DOBLE', 'VL SIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('04.145-000', '4995     ', 'R CACIQUES, DOS', 'VL SAUDE                      ');
INSERT INTO cd_cep_br VALUES ('03.428-060', '4995     ', 'R CACIRA', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('04.883-350', '4995     ', 'R CACOAL', 'PRQ AMAZONAS                  ');
INSERT INTO cd_cep_br VALUES ('01.425-011', '4995     ', 'R CACONDE- LADO IMPAR', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('01.425-010', '4995     ', 'R CACONDE- LADO PAR', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('08.090-560', '4995     ', 'R CACTACEAS, DAS', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('08.440-549', '4995     ', 'R CACTO ROSA', 'N LAGEADO                     ');
INSERT INTO cd_cep_br VALUES ('02.672-050', '4995     ', 'R CACU', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('03.817-220', '4995     ', 'R CACULE', 'PRQ CISPER                    ');
INSERT INTO cd_cep_br VALUES ('04.508-060', '4995     ', 'R CACUNUNGA', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('08.474-170', '4995     ', 'R CADERNO DE VIAGEM', 'CJ HAB C ALVES                ');
INSERT INTO cd_cep_br VALUES ('05.830-265', '4995     ', 'R BENEDICTO ANTONIO BENTO', 'JD GUARUJA                    ');
INSERT INTO cd_cep_br VALUES ('02.222-030', '4995     ', 'TV BENEDICTO ANTONIO FILHO', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('03.721-015', '4995     ', 'VL BENEDICTO PEREIRA DA SILVA', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('02.079-020', '4995     ', 'R BENEDITA', 'VL ISOLINA                    ');
INSERT INTO cd_cep_br VALUES ('04.914-030', '4995     ', 'R BENEDITA ANDREATTI ALCANTARA', 'PIRAPORINHA                   ');
INSERT INTO cd_cep_br VALUES ('02.556-100', '4995     ', 'R BENEDITA BARBOSA', 'VL BARBOSA                    ');
INSERT INTO cd_cep_br VALUES ('04.324-130', '4995     ', 'R BENEDITA DA FONSECA FONTES', 'VL ENCONTRO                   ');
INSERT INTO cd_cep_br VALUES ('05.760-020', '4995     ', 'R BENEDITA DA SILVA PINTO', 'JD F LIMA                     ');
INSERT INTO cd_cep_br VALUES ('03.515-030', '4995     ', 'R BENEDITA DE PAULA COELHO', 'VL MATILDE                    ');
INSERT INTO cd_cep_br VALUES ('05.205-010', '4995     ', 'R BRIOSO', 'JD RUSSO                      ');
INSERT INTO cd_cep_br VALUES ('04.194-060', '4995     ', 'PC BRISTOL', 'PRQ BRISTOL                   ');
INSERT INTO cd_cep_br VALUES ('03.731-090', '4995     ', 'R BRITA', 'VL LONDRINA                   ');
INSERT INTO cd_cep_br VALUES ('02.142-010', '4995     ', 'R BRITANIA', 'JD JAPAO                      ');
INSERT INTO cd_cep_br VALUES ('05.891-210', '4995     ', 'R BRITEIROS', 'JD IRAPIRANGA                 ');
INSERT INTO cd_cep_br VALUES ('03.254-380', '4995     ', 'R CACHOEIRA DA BANDEIRA', 'VL S NICOLAU                  ');
INSERT INTO cd_cep_br VALUES ('08.475-150', '4995     ', 'R CACHOEIRA DA BOA ESPERANCA', 'B BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('05.574-200', '4995     ', 'TV CACHOEIRA DA FARTURA', 'CJ P R TAVARES                ');
INSERT INTO cd_cep_br VALUES ('08.472-225', '4995     ', 'R CACHOEIRA DA FELICIDADE', 'CJ HAB I MONTEIRO             ');
INSERT INTO cd_cep_br VALUES ('08.270-110', '4995     ', 'R CACHOEIRA DA ILHA', 'VL CARMOSINA                  ');
INSERT INTO cd_cep_br VALUES ('08.472-300', '4995     ', 'R CACHOEIRA DA PEDRA', 'CJ HAB I MONTEIRO             ');
INSERT INTO cd_cep_br VALUES ('05.574-190', '4995     ', 'TV CACHOEIRA DA PENA', 'CJ P R TAVARES                ');
INSERT INTO cd_cep_br VALUES ('02.418-070', '4995     ', 'R CABO TORQUATO GONCALVES DE ANDRADE', 'PRQ MANDAQUI                  ');
INSERT INTO cd_cep_br VALUES ('04.550-080', '4995     ', 'R CABO VERDE- ATE 196/197', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('04.550-081', '4995     ', 'R CABO VERDE- DE 198/199 AO FIM', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('03.977-290', '4995     ', 'R CABO WALMIR ERNESTO HOLDER', 'CJ HAB M M MORAIS             ');
INSERT INTO cd_cep_br VALUES ('04.756-160', '4995     ', 'R CABO YORK', 'JD INTERNACIONAL              ');
INSERT INTO cd_cep_br VALUES ('03.720-150', '4995     ', 'R CABOCLA', 'VL PAULISTANIA                ');
INSERT INTO cd_cep_br VALUES ('08.474-160', '4995     ', 'R CABOCLA DA LUA NOVA', 'CJ HAB C ALVES                ');
INSERT INTO cd_cep_br VALUES ('04.872-020', '4995     ', 'R CABOCLA DENGOSA', 'JD REC SOL                    ');
INSERT INTO cd_cep_br VALUES ('05.752-370', '4995     ', 'R CABOCLINHO', 'JD M DUARTE                   ');
INSERT INTO cd_cep_br VALUES ('03.573-110', '4995     ', 'R CABOMONTE', 'JD ARIZE                      ');
INSERT INTO cd_cep_br VALUES ('04.280-110', '4995     ', 'R CABONHA', 'VL NAIR                       ');
INSERT INTO cd_cep_br VALUES ('04.090-020', '4995     ', 'R CABOQUENAS', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('08.370-430', '4995     ', 'AV CABORE', 'JD ROSELI                     ');
INSERT INTO cd_cep_br VALUES ('08.451-120', '4995     ', 'R CABRAL DE ATAIDE', 'VL YOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('08.311-090', '4995     ', 'R CABRAL DE MELO', 'PRQ S RAFAEL                  ');
INSERT INTO cd_cep_br VALUES ('05.590-050', '4995     ', 'R CABRAL DE MENEZES', 'VL GOMES                      ');
INSERT INTO cd_cep_br VALUES ('04.929-110', '4995     ', 'R CABRAL DO NASCIMENTO', 'AT RIVIERA                    ');
INSERT INTO cd_cep_br VALUES ('08.341-230', '4995     ', 'R CAPOABA', 'PRQ B ESPERANCA               ');
INSERT INTO cd_cep_br VALUES ('04.821-310', '4995     ', 'EST CAPOEIRA, DO', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('08.461-003', '4995     ', 'TV CAPOEIRAGEM', 'GUAIANAZES                    ');
INSERT INTO cd_cep_br VALUES ('05.765-190', '4995     ', 'R CAPOEIRANA', 'JD OLINDA                     ');
INSERT INTO cd_cep_br VALUES ('05.409-000', '4995     ', 'R CAPOTE VALENTE- ATE 0324/0325', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('05.409-001', '4995     ', 'R CAPOTE VALENTE- DE 0326/0327 A 0604/0605', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('05.409-002', '4995     ', 'R CAPOTE VALENTE- DE 0606/0607 A 1023/1024', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('05.409-003', '4995     ', 'R CAPOTE VALENTE- DE 1025/1026 AO FIM', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('03.734-260', '4995     ', 'R BUIA', 'VL R BARBOSA                  ');
INSERT INTO cd_cep_br VALUES ('02.322-220', '4995     ', 'R BUIQUE', 'PRQ C PEDRA                   ');
INSERT INTO cd_cep_br VALUES ('08.190-090', '4995     ', 'R BUITY', 'VL AIMORE                     ');
INSERT INTO cd_cep_br VALUES ('03.820-030', '4995     ', 'R BUJARU', 'VL SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('05.853-420', '4995     ', 'R BULBUQUARA', 'JD DUPRAT                     ');
INSERT INTO cd_cep_br VALUES ('05.057-060', '4995     ', 'R BULGARA', 'VL IPOJUCA                    ');
INSERT INTO cd_cep_br VALUES ('03.269-010', '4995     ', 'R BUONO', 'VL TOLSTOI                    ');
INSERT INTO cd_cep_br VALUES ('02.303-110', '4995     ', 'R BUPEVA', 'TUCURUVI                      ');
INSERT INTO cd_cep_br VALUES ('02.522-010', '4995     ', 'R BUQUIRA', 'VL BARUEL                     ');
INSERT INTO cd_cep_br VALUES ('03.920-180', '4995     ', 'R BUQUIRA-GUACU', 'VL FATIMA                     ');
INSERT INTO cd_cep_br VALUES ('02.262-160', '4995     ', 'R BURACICA', 'JD MODELO                     ');
INSERT INTO cd_cep_br VALUES ('08.062-325', '4995     ', 'R BURANHEM', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('03.655-040', '4995     ', 'R BURAPAO', 'VL GRANADA                    ');
INSERT INTO cd_cep_br VALUES ('02.120-015', '4995     ', 'R BURARAMA', 'VL M BAIXA                    ');
INSERT INTO cd_cep_br VALUES ('03.157-060', '4995     ', 'R BURGOS', 'PRQ SEVILHA                   ');
INSERT INTO cd_cep_br VALUES ('01.246-050', '4995     ', 'R BURI', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('01.450-100', '4995     ', 'PC BURITAMA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('03.657-000', '4995     ', 'R BURITI ALEGRE', 'VL RE                         ');
INSERT INTO cd_cep_br VALUES ('04.164-013', '4995     ', 'TV BURITI BRAVO', 'VL MORAES                     ');
INSERT INTO cd_cep_br VALUES ('05.144-080', '4995     ', 'R BRUNEI', 'JD IRIS                       ');
INSERT INTO cd_cep_br VALUES ('08.022-460', '4995     ', 'R BRUNELLI', 'JD S ELIAS                    ');
INSERT INTO cd_cep_br VALUES ('04.601-080', '4995     ', 'R BRUNILDA', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('02.046-080', '4995     ', 'TV BRUNO ANDREONI', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('05.314-020', '4995     ', 'R BRUNO BAUER', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('02.910-100', '4995     ', 'R BRUNO BERTUCCI', 'VL ARCADIA                    ');
INSERT INTO cd_cep_br VALUES ('02.258-180', '4995     ', 'TV BRUNO BOZZONI', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('02.441-230', '4995     ', 'TV BRUNO BRAGLIA', 'L PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('03.152-155', '4995     ', 'R BRUNO CAVALCANTE FEDER', 'QTA PAINEIRA                  ');
INSERT INTO cd_cep_br VALUES ('03.912-030', '4995     ', 'R BRUNO CILIBERT', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('04.784-270', '4995     ', 'R BRUNO DA COSTA FIGUEIRA', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('05.851-150', '4995     ', 'R BRUNO FELISBERTO CAVINATO', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('08.230-500', '4995     ', 'R BRUNO KIELEZ', 'VL VERDE                      ');
INSERT INTO cd_cep_br VALUES ('05.894-270', '4995     ', 'R BRUNO LAURO', 'JD MACEDONIA                  ');
INSERT INTO cd_cep_br VALUES ('05.159-370', '4995     ', 'R BRUNO LINCOLN FUCHS', 'JD V LINDA                    ');
INSERT INTO cd_cep_br VALUES ('05.578-020', '4995     ', 'R BRUNO LOBO', 'I PREVIDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('04.821-210', '4995     ', 'R BRUNO RIGHI', 'JD MALIA II                   ');
INSERT INTO cd_cep_br VALUES ('04.257-200', '4995     ', 'R BRUNO RODOLFER', 'VL ARAPUA                     ');
INSERT INTO cd_cep_br VALUES ('03.332-060', '4995     ', 'R BRUNO SEABRA', 'C M CEU                       ');
INSERT INTO cd_cep_br VALUES ('05.424-030', '4995     ', 'R BRUNO SIMONI', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('03.543-050', '4995     ', 'PC BRUNO VANNUCCI', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('04.965-110', '4995     ', 'R BRUNO WALTER', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('08.250-590', '4995     ', 'R BRUNO ZABALA', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('02.334-010', '4995     ', 'R BRUSQUE', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('03.817-125', '4995     ', 'R BRUSQUE', 'PRQ CISPER                    ');
INSERT INTO cd_cep_br VALUES ('01.259-020', '4995     ', 'R BRUXELAS', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('04.544-080', '4995     ', 'R BRYAXIS', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('08.050-190', '4995     ', 'R BRYONIA', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('03.735-340', '4995     ', 'R BUARE', 'VL ARAGUAIA                   ');
INSERT INTO cd_cep_br VALUES ('05.618-060', '4995     ', 'R BUARQUE', 'VL INAH                       ');
INSERT INTO cd_cep_br VALUES ('03.567-040', '4995     ', 'R BUARQUE DE MACEDO', 'A ALVIM                       ');
INSERT INTO cd_cep_br VALUES ('04.711-100', '4995     ', 'R BUBUQUARA', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('05.884-190', '4995     ', 'R BUBY', 'VL FAZZEONI                   ');
INSERT INTO cd_cep_br VALUES ('01.447-040', '4995     ', 'R BUCAREST', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('03.008-040', '4995     ', 'R BUCOLISMO, DO', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('08.122-450', '4995     ', 'R BUCU', 'PRQ S AMELIA                  ');
INSERT INTO cd_cep_br VALUES ('03.276-010', '4995     ', 'R BUCUITUBA', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('04.250-000', '4995     ', 'R BUDAPESTE', 'VL MARTE                      ');
INSERT INTO cd_cep_br VALUES ('01.032-001', '4995     ', 'R BRIGADEIRO TOBIAS- DE 450/451 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('02.763-000', '4995     ', 'R BRIGADEIRO VILELA', 'JD CACHOEIRA                  ');
INSERT INTO cd_cep_br VALUES ('02.551-000', '4995     ', 'R BRIGADEIRO XAVIER DE BRITO', 'SIT MORRO                     ');
INSERT INTO cd_cep_br VALUES ('08.030-210', '4995     ', 'PC BRIGIDA AMELIA DA CRUZ', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('04.426-070', '4995     ', 'R BRIGIDA BANTI', 'JD MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('03.714-000', '4995     ', 'R BARTOLOMEU QUADROS', 'VL MESQUITA                   ');
INSERT INTO cd_cep_br VALUES ('05.529-100', '4995     ', 'R BARTOLOMEU RABELO', 'JD JAQUELINE                  ');
INSERT INTO cd_cep_br VALUES ('04.858-460', '4995     ', 'R BARTOLOMEU RAMPINI', 'JD M FERNANDES                ');
INSERT INTO cd_cep_br VALUES ('05.331-030', '4995     ', 'R BARTOLOMEU RIBEIRA', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('04.012-050', '4995     ', 'VL BARROS', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('01.232-001', '4995     ', 'AL BARROS- LADO IMPAR', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('01.232-000', '4995     ', 'AL BARROS- LADO PAR', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('05.415-029', '4995     ', 'JD BORBA GATO', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('04.747-030', '4995     ', 'R BORBA GATO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('04.456-160', '4995     ', 'R BORBA PEREIRA', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('04.344-080', '4995     ', 'R BRITO ALVARENGA', 'JABAQUARA                     ');
INSERT INTO cd_cep_br VALUES ('04.582-020', '4995     ', 'R BRITO PEIXOTO', 'VL CORDEIRO                   ');
INSERT INTO cd_cep_br VALUES ('02.735-030', '4995     ', 'R BRITO PEIXOTO', 'VL PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('03.180-160', '4995     ', 'R BRODOSQUI', 'VL CLAUDIA                    ');
INSERT INTO cd_cep_br VALUES ('04.824-140', '4995     ', 'R BROMELIACEAS, DAS', 'PRQ ARVORES                   ');
INSERT INTO cd_cep_br VALUES ('03.884-030', '4995     ', 'R BROMELIAS, DAS', 'JD PTE RASA                   ');
INSERT INTO cd_cep_br VALUES ('08.280-290', '4995     ', 'R BROMO, DO', 'C LIDER                       ');
INSERT INTO cd_cep_br VALUES ('03.690-000', '4995     ', 'R BROOK TAYLOR', 'JD NORDESTE                   ');
INSERT INTO cd_cep_br VALUES ('08.120-480', '4995     ', 'R BROQUEL', 'JD I GUEDES                   ');
INSERT INTO cd_cep_br VALUES ('05.205-230', '4995     ', 'R BROTAS DE MACAUBAS', 'JD RUSSO                      ');
INSERT INTO cd_cep_br VALUES ('03.986-290', '4995     ', 'R BRUCE CABOT', 'JD ALZIRA                     ');
INSERT INTO cd_cep_br VALUES ('04.745-070', '4995     ', 'R BRUGES', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('02.839-100', '4995     ', 'R BRUMADO', 'JD MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('03.224-000', '4995     ', 'AV BRUMADO DE MINAS', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('08.150-005', '4995     ', 'R BRUMAL', 'JD SENICE                     ');
INSERT INTO cd_cep_br VALUES ('02.126-080', '4995     ', 'R BRUMAL', 'VL M ALTA                     ');
INSERT INTO cd_cep_br VALUES ('02.223-310', '4995     ', 'V-P BRUMALIAS', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('03.351-085', '4995     ', 'PC BRUMAS DE OUTONO', 'VL DIVA                       ');
INSERT INTO cd_cep_br VALUES ('03.718-010', '4995     ', 'R BRUMOSA', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('03.370-000', '4995     ', 'R BRUNA', 'CH MAFALDA                    ');
INSERT INTO cd_cep_br VALUES ('02.140-020', '4995     ', 'R BRUNDUE', 'VL SABRINA                    ');
INSERT INTO cd_cep_br VALUES ('01.452-001', '4995     ', 'AV BRIGADEIRO FARIA LIMA- DE 1503 A 2127 - LADO I', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('01.451-000', '4995     ', 'AV BRIGADEIRO FARIA LIMA- DE 1884 A 3250 - LADO P', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('01.452-000', '4995     ', 'AV BRIGADEIRO FARIA LIMA- DE 2129 A 3251 - LADO I', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('03.411-080', '4995     ', 'R CAXAMBU', 'CH S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('02.983-050', '4995     ', 'R CAXAMBU DO SUL', 'JD LIDER                      ');
INSERT INTO cd_cep_br VALUES ('04.127-080', '4995     ', 'R CAXANGA', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('05.729-130', '4995     ', 'R CAXE', 'VL ANDRADE                    ');
INSERT INTO cd_cep_br VALUES ('03.446-020', '4995     ', 'R CAXIAS DO SUL', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('05.756-280', '4995     ', 'R CAXINAVA', 'JD UMARIZAL                   ');
INSERT INTO cd_cep_br VALUES ('05.728-060', '4995     ', 'R CAXINGO', 'VL ANDRADE                    ');
INSERT INTO cd_cep_br VALUES ('08.223-010', '4995     ', 'R CAXINGUELE', 'C A E CARVALHO                ');
INSERT INTO cd_cep_br VALUES ('08.440-330', '4995     ', 'R CATU', 'GUAIANAZES                    ');
INSERT INTO cd_cep_br VALUES ('05.766-320', '4995     ', 'R CATUA', 'JD OLINDA                     ');
INSERT INTO cd_cep_br VALUES ('02.275-140', '4995     ', 'R CATUA-MIRIM', 'VL GERMINAL                   ');
INSERT INTO cd_cep_br VALUES ('03.208-000', '4995     ', 'R CATUABA', 'VL ALPINA                     ');
INSERT INTO cd_cep_br VALUES ('03.161-040', '4995     ', 'R CATUAMA', 'VL S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('02.275-080', '4995     ', 'R CATUGI', 'VL GERMINAL                   ');
INSERT INTO cd_cep_br VALUES ('08.215-410', '4995     ', 'TV ANIBAL GONCALVES', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('08.210-570', '4995     ', 'R ANIBAL MACHADO', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('05.119-020', '4995     ', 'R ANIBAL MACHADO MONTEIRO', 'C AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('05.078-050', '4995     ', 'PC ANIBAL MARCONDES DO AMARAL', 'AT LAPA                       ');
INSERT INTO cd_cep_br VALUES ('02.139-010', '4995     ', 'R ANIBAL MARTINS', 'VL SABRINA                    ');
INSERT INTO cd_cep_br VALUES ('05.374-200', '4995     ', 'R ANIBAL PEDRO GODINHO', 'JD E YOLANDA                  ');
INSERT INTO cd_cep_br VALUES ('03.282-080', '4995     ', 'TV ANIBAL PONCE', 'JD SILVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('08.246-067', '4995     ', 'TV ANIBAL QUIRINO XAVIER', 'PDA QUINZE                    ');
INSERT INTO cd_cep_br VALUES ('08.142-270', '4995     ', 'R ANIBAL ROCHA PORTO', 'JD LAURA                      ');
INSERT INTO cd_cep_br VALUES ('02.865-020', '4995     ', 'R ANIBAL TEOFILO', 'VL PENTEADO                   ');
INSERT INTO cd_cep_br VALUES ('08.253-140', '4995     ', 'R ANIBAL TEOFILO DA SILVA', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('08.431-191', '4995     ', 'R ANIBAL THOMAZ GOMES', 'JD N GUAIANAZES               ');
INSERT INTO cd_cep_br VALUES ('05.543-010', '4995     ', 'R ANIBALE CARRACI', 'VL ALBANO                     ');
INSERT INTO cd_cep_br VALUES ('05.102-140', '4995     ', 'PC ANICETO LOPES', 'JD BELAURA                    ');
INSERT INTO cd_cep_br VALUES ('08.225-040', '4995     ', 'R ANICETO ORTEGA', 'VL REGINA                     ');
INSERT INTO cd_cep_br VALUES ('08.490-310', '4995     ', 'R ANICETO SOUZA LOPES', 'CJ RES P MAIA                 ');
INSERT INTO cd_cep_br VALUES ('02.280-050', '4995     ', 'R ANICHA-QUENA', 'VL N GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('03.430-040', '4995     ', 'R ANICUNS', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('03.402-015', '4995     ', 'R ANICUNS', 'VL N MANCHESTER               ');
INSERT INTO cd_cep_br VALUES ('04.372-090', '4995     ', 'TV ANIDRITA', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('03.024-003', '4995     ', 'TV ANIELO CARBONE', 'CATUMBI                       ');
INSERT INTO cd_cep_br VALUES ('08.151-350', '4995     ', 'R ANIL', 'JD CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('08.111-410', '4995     ', 'R ANGELO STEFANINI', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('04.725-030', '4995     ', 'R ANGELO TANCHELLA', 'VL ELVIRA                     ');
INSERT INTO cd_cep_br VALUES ('04.965-000', '4995     ', 'R ANGELO TARCHI', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('05.639-130', '4995     ', 'R ANGELO VIEIRA DE BRITO', 'JD L S PAULO                  ');
INSERT INTO cd_cep_br VALUES ('02.940-020', '4995     ', 'R ANGELO ZANINI', 'JD C PIRITUBA                 ');
INSERT INTO cd_cep_br VALUES ('03.571-100', '4995     ', 'R ANGELO ZONTA', 'PRQ S CITY                    ');
INSERT INTO cd_cep_br VALUES ('03.446-050', '4995     ', 'R ANGICAL', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('03.267-000', '4995     ', 'R ANGICAL DO PIAUI', 'VL N PAULICEIA                ');
INSERT INTO cd_cep_br VALUES ('03.924-290', '4995     ', 'R ANGICO', 'JD D SINHA                    ');
INSERT INTO cd_cep_br VALUES ('08.440-590', '4995     ', 'R ANGICO DE MINAS', 'N LAGEADO                     ');
INSERT INTO cd_cep_br VALUES ('03.823-060', '4995     ', 'PC ANGICO-BRANCO', 'PRQ CISPER                    ');
INSERT INTO cd_cep_br VALUES ('04.477-260', '4995     ', 'R ANGICOS, DOS', 'S PRAIAS                      ');
INSERT INTO cd_cep_br VALUES ('05.113-030', '4995     ', 'R ANGIONE COSTA', 'PRQ S DOMINGOS                ');
INSERT INTO cd_cep_br VALUES ('04.633-060', '4995     ', 'R ANGLESITA', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('03.415-090', '4995     ', 'R ANGOERA', 'JD TEXTIL                     ');
INSERT INTO cd_cep_br VALUES ('02.479-010', '4995     ', 'R ANGOLA', 'VL N CACHOEIRINHA             ');
INSERT INTO cd_cep_br VALUES ('04.146-030', '4995     ', 'R ANGOSTURA', 'VL SAUDE                      ');
INSERT INTO cd_cep_br VALUES ('04.643-060', '4995     ', 'R ANGRA DOS REIS', 'CH FLORA                      ');
INSERT INTO cd_cep_br VALUES ('08.151-270', '4995     ', 'R ANGUERETA', 'PRQ D J NERI                  ');
INSERT INTO cd_cep_br VALUES ('02.956-050', '4995     ', 'R ANGUILHADA', 'VL MIRANTE                    ');
INSERT INTO cd_cep_br VALUES ('01.130-000', '4995     ', 'R ANHAIA', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('05.115-010', '4995     ', 'R ANHAIA LEMOS', 'VL S EDWIGES                  ');
INSERT INTO cd_cep_br VALUES ('08.275-050', '4995     ', 'R ANHAIA LOBO', 'JD N S CARMO                  ');
INSERT INTO cd_cep_br VALUES ('02.321-180', '4995     ', 'R ANHANDUI', 'JD JOAMAR                     ');
INSERT INTO cd_cep_br VALUES ('04.904-200', '4995     ', 'R ANHANDUI-MIRIM', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('02.280-100', '4995     ', 'R ANHANDUIZINHO', 'VL N GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('01.007-040', '4995     ', 'PRQ ANHANGABAU', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('04.446-050', '4995     ', 'R ANHANGAI', 'JD SABARA                     ');
INSERT INTO cd_cep_br VALUES ('04.932-220', '4995     ', 'R ANHANGUARA', 'PRQ S AMARO                   ');
INSERT INTO cd_cep_br VALUES ('01.135-000', '4995     ', 'R ANHANGUERA', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('05.077-040', '4995     ', 'PTE ANHANGUERA', 'LAPA                          ');
INSERT INTO cd_cep_br VALUES ('05.161-300', '4995     ', 'R ANHANGUERA', 'VL CLARICE                    ');
INSERT INTO cd_cep_br VALUES ('05.177-330', '4995     ', 'TV ANHANGUERA', 'VL CLARICE                    ');
INSERT INTO cd_cep_br VALUES ('04.651-025', '4995     ', 'TV ANHANGUERA', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('05.113-000', '4995     ', 'V ANHANGUERA- ATE KM 15,501 - LADO IMPAR', 'VL JAGUARA                    ');
INSERT INTO cd_cep_br VALUES ('05.112-000', '4995     ', 'V ANHANGUERA- ATE 20,464 - LADO PAR', 'PRQ S DOMINGOS                ');
INSERT INTO cd_cep_br VALUES ('05.275-000', '4995     ', 'V ANHANGUERA- DO KM 20,465 AO KM 30,835 - LADO I', 'JD JARAGUA                    ');
INSERT INTO cd_cep_br VALUES ('05.276-000', '4995     ', 'V ANHANGUERA- DO KM 20,466 AO KM 30,836 - LADO P', 'VL SULINA                     ');
INSERT INTO cd_cep_br VALUES ('03.960-030', '4995     ', 'R ANGELO MALANGA', 'C S MATEUS                    ');
INSERT INTO cd_cep_br VALUES ('03.978-660', '4995     ', 'R ANGELO MARIANI', 'VL C FRANCO                   ');
INSERT INTO cd_cep_br VALUES ('03.318-050', '4995     ', 'R ANGELO MARINELLI', 'VL G CARDIM                   ');
INSERT INTO cd_cep_br VALUES ('04.357-020', '4995     ', 'R ANGELO MENDES DE ALMEIDA', 'PRQ JABAQUARA                 ');
INSERT INTO cd_cep_br VALUES ('05.327-070', '4995     ', 'R ANGELO MENONCELLO', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('02.208-160', '4995     ', 'TV BRICIO CARDOSO', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('08.485-441', '4995     ', 'R BRICIO DE ABREU', 'CJ HAB S ETELVINA III         ');
INSERT INTO cd_cep_br VALUES ('02.936-080', '4995     ', 'PC BRIGADEIRO ALVES SECO', 'VL P BARRETO                  ');
INSERT INTO cd_cep_br VALUES ('04.173-000', '4995     ', 'R BRIGADEIRO AMILCAR VELOSO PEDERNEIRAS', 'JD BOTUCATU                   ');
INSERT INTO cd_cep_br VALUES ('02.733-090', '4995     ', 'R BRIGADEIRO ARAUJO', 'VL S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('02.993-200', '4995     ', 'R ALARICO RESENDE', 'JD VIVAN                      ');
INSERT INTO cd_cep_br VALUES ('04.432-050', '4995     ', 'R ALARICO RIBEIRO', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('03.190-100', '4995     ', 'R BOA VEREDA', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('01.014-030', '4995     ', 'VD BOA VISTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('04.476-300', '4995     ', 'LRG BOA VISTA', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('03.977-590', '4995     ', 'R BOA VISTA', 'FAZ JUTA                      ');
INSERT INTO cd_cep_br VALUES ('02.175-060', '4995     ', 'R BOA VISTA', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('04.235-270', '4995     ', 'R BOA VISTA', 'VL HELIOPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('03.584-175', '4995     ', 'R BOA VISTA', 'PRQ S CITY                    ');
INSERT INTO cd_cep_br VALUES ('04.849-610', '4995     ', 'R BOA VISTA', 'PRQ RES COCAIA                ');
INSERT INTO cd_cep_br VALUES ('05.749-323', '4995     ', 'VLA BOA VISTA', 'JD PALMAS                     ');
INSERT INTO cd_cep_br VALUES ('08.245-055', '4995     ', 'VLA BOA VISTA', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('02.326-333', '4995     ', 'TV BOA VISTA', 'JD TREMEMBE                   ');
INSERT INTO cd_cep_br VALUES ('04.475-080', '4995     ', 'R BIJUPIRAS, DAS', 'JD GUACURI                    ');
INSERT INTO cd_cep_br VALUES ('04.840-610', '4995     ', 'R BILAC', 'CJ HAB B F LIMA               ');
INSERT INTO cd_cep_br VALUES ('08.151-660', '4995     ', 'R BILAC', 'JD CAMPOS                     ');
INSERT INTO cd_cep_br VALUES ('04.415-010', '4995     ', 'R BILBAO', 'VL CAPELA                     ');
INSERT INTO cd_cep_br VALUES ('03.583-020', '4995     ', 'R BILIMBI', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('02.991-015', '4995     ', 'VLA BILL EVANS', 'JD RINCAO                     ');
INSERT INTO cd_cep_br VALUES ('03.355-020', '4995     ', 'R BIMBARRA', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('05.211-160', '4995     ', 'R BINGA', 'VL INACIO                     ');
INSERT INTO cd_cep_br VALUES ('04.302-010', '4995     ', 'R BIOBEDAS', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('03.735-150', '4995     ', 'R BIQUINHAS', 'VL ARAGUAIA                   ');
INSERT INTO cd_cep_br VALUES ('03.725-120', '4995     ', 'R BIRAUCU-MIRIM', 'E GOULART                     ');
INSERT INTO cd_cep_br VALUES ('08.220-120', '4995     ', 'R BIRI', 'C A E CARVALHO                ');
INSERT INTO cd_cep_br VALUES ('03.225-160', '4995     ', 'R BIRIBEIRA', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('03.237-140', '4995     ', 'R BIRIBIRI', 'VL MACEDOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('03.470-120', '4995     ', 'R BIRIGUI', 'JD VL FORMOSA                 ');
INSERT INTO cd_cep_br VALUES ('02.357-150', '4995     ', 'R BIRIRICAS', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('14.711-504', '5100     ', 'R CAETANO ZACCARELLI', 'RES CENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('14.700-535', '5100     ', 'R CAJOBI', 'JD CIRANDA                    ');
INSERT INTO cd_cep_br VALUES ('14.702-108', '5100     ', 'R CALIL JOSE KFOURI', 'PRQ RES I FURQUIM             ');
INSERT INTO cd_cep_br VALUES ('14.708-218', '5100     ', 'AL CAMACARI', 'RES PARATI                    ');
INSERT INTO cd_cep_br VALUES ('14.708-078', '5100     ', 'AL CAMBURIU', 'JD M DEUS I                   ');
INSERT INTO cd_cep_br VALUES ('14.700-420', '5100     ', 'R CAMPOS SALLES- ATE 969/970', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.701-410', '5100     ', 'R CAMPOS SALLES- DE 971/972 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.701-250', '5100     ', 'R ARARAQUARA', 'JD S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('05.209-250', '4995     ', 'TV BEGONIAS, DAS', 'CJ HAB R HUMILDE              ');
INSERT INTO cd_cep_br VALUES ('05.528-280', '4995     ', 'R BEHZAD', 'JD DRACENA                    ');
INSERT INTO cd_cep_br VALUES ('02.169-040', '4995     ', 'R BEIBINHA BARBOSA DE MORAIS', 'JD ANDARAI                    ');
INSERT INTO cd_cep_br VALUES ('04.851-580', '4995     ', 'R BEIJA FLOR DE CACTOS', 'PRQ RES LAGOS                 ');
INSERT INTO cd_cep_br VALUES ('05.333-140', '4995     ', 'R BEIJA-FLOR', 'FAV VL N JAGUARE              ');
INSERT INTO cd_cep_br VALUES ('05.210-050', '4995     ', 'R BEIJA-FLOR', 'REC PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('04.323-220', '4995     ', 'R BEIJA-FLORES, DOS', 'VL ENCONTRO                   ');
INSERT INTO cd_cep_br VALUES ('08.161-220', '4995     ', 'R BEIJUCO', 'JD MIRAGAIA                   ');
INSERT INTO cd_cep_br VALUES ('04.689-000', '4995     ', 'R BEIJUI', 'VL ISA                        ');
INSERT INTO cd_cep_br VALUES ('04.163-215', '4995     ', 'V-P BEIRA', 'VL BRASILINA                  ');
INSERT INTO cd_cep_br VALUES ('08.225-110', '4995     ', 'R BEIRA ALTA, DA', 'VL REGINA                     ');
INSERT INTO cd_cep_br VALUES ('05.887-340', '4995     ', 'R BEIRA CENTRAL', 'JD D JOSE                     ');
INSERT INTO cd_cep_br VALUES ('04.857-160', '4995     ', 'R BEIRA MAR', 'JD MARILDA                    ');
INSERT INTO cd_cep_br VALUES ('04.548-050', '4995     ', 'R BEIRA RIO', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('04.233-450', '4995     ', 'R BEIRA RIO', 'C N HELIOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('03.828-170', '4995     ', 'R BEIRA RIO', 'JD KERALUX                    ');
INSERT INTO cd_cep_br VALUES ('04.012-160', '4995     ', 'TV BEIRUTE', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.406-160', '4995     ', 'TV BELA', 'VL IMPERIO                    ');
INSERT INTO cd_cep_br VALUES ('02.250-140', '4995     ', 'TV BELA ADORMECIDA, DA', 'VL GUSTAVO                    ');
INSERT INTO cd_cep_br VALUES ('05.088-030', '4995     ', 'R BELA ALIANCA', 'B ALIANCA                     ');
INSERT INTO cd_cep_br VALUES ('02.318-320', '4995     ', 'R BELA BALAZ', 'JD JACANA                     ');
INSERT INTO cd_cep_br VALUES ('02.996-020', '4995     ', 'R BATISTA CERRUTI', 'PRQ N UNIDAS                  ');
INSERT INTO cd_cep_br VALUES ('04.884-090', '4995     ', 'R BATISTA CIRRI', 'PARELHEIROS                   ');
INSERT INTO cd_cep_br VALUES ('05.856-510', '4995     ', 'R BATISTA COELHO', 'PRQ SONIA                     ');
INSERT INTO cd_cep_br VALUES ('05.786-040', '4995     ', 'R BATISTA CRESPO', 'VL PIRAJUSSARA                ');
INSERT INTO cd_cep_br VALUES ('03.335-020', '4995     ', 'R BATISTA DA COSTA', 'VL R FEIJO                    ');
INSERT INTO cd_cep_br VALUES ('02.404-110', '4995     ', 'R BATISTA DA MATA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('08.150-510', '4995     ', 'R BATISTA DARE', 'JD NAZARETH                   ');
INSERT INTO cd_cep_br VALUES ('01.535-020', '4995     ', 'R BATISTA DO CARMO', 'CAMBUCI                       ');
INSERT INTO cd_cep_br VALUES ('04.892-120', '4995     ', 'R BATISTA FALCIDIO', 'JD SILVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('08.395-250', '4995     ', 'TV BATISTA FAZZINI', 'CJ P R CLARO                  ');
INSERT INTO cd_cep_br VALUES ('03.978-180', '4995     ', 'R BATISTA FERGUSIO', 'VL C FRANCO                   ');
INSERT INTO cd_cep_br VALUES ('04.459-110', '4995     ', 'AV BATISTA MACIEL', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('02.234-060', '4995     ', 'PC BATISTA MATA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('04.383-080', '4995     ', 'R BATISTA MELO', 'JD JABAQUARA                  ');
INSERT INTO cd_cep_br VALUES ('04.845-090', '4995     ', 'R BATISTA NOGUEIRA', 'JD REIMBERG                   ');
INSERT INTO cd_cep_br VALUES ('03.359-030', '4995     ', 'R BATISTA OLIVEIRA', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('03.022-080', '4995     ', 'R BATISTA PARENTE', 'AT PARI                       ');
INSERT INTO cd_cep_br VALUES ('04.111-060', '4995     ', 'R BATOVI', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('05.877-170', '4995     ', 'R BATTISTA MALATESTA', 'JD GUARUJA                    ');
INSERT INTO cd_cep_br VALUES ('08.235-600', '4995     ', 'R BATUINHA', 'PRQ GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('04.164-180', '4995     ', 'R BATUIRA', 'VL MORAES                     ');
INSERT INTO cd_cep_br VALUES ('05.086-080', '4995     ', 'PC BATUIRUCU', 'AT LAPA                       ');
INSERT INTO cd_cep_br VALUES ('03.273-410', '4995     ', 'R BATUNS', 'VL S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('01.530-030', '4995     ', 'R BATURITE', 'ACLIMACAO                     ');
INSERT INTO cd_cep_br VALUES ('05.844-030', '4995     ', 'R BAUCIS', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('05.736-050', '4995     ', 'R BAUGIN', 'JD INGA                       ');
INSERT INTO cd_cep_br VALUES ('05.318-000', '4995     ', 'R BAUMANN', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('04.474-040', '4995     ', 'R BAUNAS, DAS', 'JD S TERESINHA                ');
INSERT INTO cd_cep_br VALUES ('03.146-020', '4995     ', 'R BAUNILHAS, DAS', 'VL LUCIA                      ');
INSERT INTO cd_cep_br VALUES ('04.426-020', '4995     ', 'TV BAURU', 'JD MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('01.248-000', '4995     ', 'R BAURU', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('03.223-130', '4995     ', 'R BAUXI', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('03.520-050', '4995     ', 'PC BAUXITA', 'VL DALILA                     ');
INSERT INTO cd_cep_br VALUES ('03.582-140', '4995     ', 'R BAVARIA', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('01.448-060', '4995     ', 'R BAVIERA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('04.742-020', '4995     ', 'R BAXIUVA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('04.952-040', '4995     ', 'R BAZILIO RAMOS', 'M PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('08.240-170', '4995     ', 'R BB VARELLA', 'JD LIDERANCA                  ');
INSERT INTO cd_cep_br VALUES ('05.892-340', '4995     ', 'R BASILIO TELES', 'JD AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('03.382-040', '4995     ', 'R BASILIO VIANA JUNIOR', 'CH BELENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('02.377-200', '4995     ', 'R BASILIO VIEIRA', 'H FLORESTAL                   ');
INSERT INTO cd_cep_br VALUES ('05.846-140', '4995     ', 'R BASILIO VILLARINO', 'CJ P S LUIS                   ');
INSERT INTO cd_cep_br VALUES ('04.415-110', '4995     ', 'R BASSANO', 'VL CAPELA                     ');
INSERT INTO cd_cep_br VALUES ('08.340-420', '4995     ', 'AV BASSANO DEL GRAPPA', 'JD VL CARRAO                  ');
INSERT INTO cd_cep_br VALUES ('02.258-010', '4995     ', 'R BASSI', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('03.757-040', '4995     ', 'R BASTOS', 'JD PENHA                      ');
INSERT INTO cd_cep_br VALUES ('08.460-080', '4995     ', 'R ARRAIAL DOS GORINOS', 'JD SOARES                     ');
INSERT INTO cd_cep_br VALUES ('03.460-070', '4995     ', 'R ARRAIAL VELHO', 'JD VL FORMOSA                 ');
INSERT INTO cd_cep_br VALUES ('04.122-030', '4995     ', 'R ARRAIAL, DO', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.337-010', '4995     ', 'TV ARRAIAS', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('03.480-080', '4995     ', 'R ARRAIAS DO ARAGUAIA', 'VL N YORK                     ');
INSERT INTO cd_cep_br VALUES ('03.982-030', '4995     ', 'R ARRASTAO', 'PRQ S MADALENA                ');
INSERT INTO cd_cep_br VALUES ('04.249-030', '4995     ', 'R ARREBOL', 'SACOMA                        ');
INSERT INTO cd_cep_br VALUES ('08.225-540', '4995     ', 'R ARREIO DE PRATA', 'CJ HAB A E CARVALHO           ');
INSERT INTO cd_cep_br VALUES ('04.857-050', '4995     ', 'R ARRIBENHOS, DOS', 'JD MARILDA                    ');
INSERT INTO cd_cep_br VALUES ('05.005-040', '4995     ', 'R BARBARA VEITIEKA', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('08.230-830', '4995     ', 'R BARBASCO', 'VL VERDE                      ');
INSERT INTO cd_cep_br VALUES ('05.834-020', '4995     ', 'R BENJAMIN PEDROSO DA SILVA', 'JD THOMAZ                     ');
INSERT INTO cd_cep_br VALUES ('04.139-005', '4995     ', 'PC BENJAMIN REGINATO', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('03.463-140', '4995     ', 'R BENJAMIN ROGERS', 'JD COTCHING                   ');
INSERT INTO cd_cep_br VALUES ('03.633-130', '4995     ', 'PC BENJAMIN SCHALCH', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('05.846-170', '4995     ', 'R BENJAMIN VILL', 'CJ P S LUIS                   ');
INSERT INTO cd_cep_br VALUES ('03.735-070', '4995     ', 'R BENJAMIN VITORICA', 'VL ARAGUAIA                   ');
INSERT INTO cd_cep_br VALUES ('04.858-420', '4995     ', 'R BENJAMIN WEST', 'JD M FERNANDES                ');
INSERT INTO cd_cep_br VALUES ('08.235-800', '4995     ', 'R BENJOEIRO', 'PRQ GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('08.225-350', '4995     ', 'R BENJOI', 'C A E CARVALHO                ');
INSERT INTO cd_cep_br VALUES ('05.464-010', '4995     ', 'R BENNET', 'AT PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('03.162-100', '4995     ', 'R BENTA DIAS', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('02.451-000', '4995     ', 'R BENTA PEREIRA', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('08.031-140', '4995     ', 'R BENTERERE', 'VL N CURUCA                   ');
INSERT INTO cd_cep_br VALUES ('04.894-010', '4995     ', 'R BENEDITO SCHUNK', 'SIT REPRESA                   ');
INSERT INTO cd_cep_br VALUES ('04.191-050', '4995     ', 'R BENEDITO SEBASTIAO DE FARIA', 'VL CARAGUATA                  ');
INSERT INTO cd_cep_br VALUES ('02.317-200', '4995     ', 'R BENEDITO SERVULO SANTANA', 'JD GUAPIRA                    ');
INSERT INTO cd_cep_br VALUES ('05.373-050', '4995     ', 'R BENEDITO SIMPHONIO', 'JD ESTER                      ');
INSERT INTO cd_cep_br VALUES ('02.420-110', '4995     ', 'R BENEDITO SIQUEIRA', 'PRQ MANDAQUI                  ');
INSERT INTO cd_cep_br VALUES ('04.813-130', '4995     ', 'R BENEDITO VIEIRA DA SILVA', 'JD S BENEDITO                 ');
INSERT INTO cd_cep_br VALUES ('02.018-020', '4995     ', 'R BENEDITO XAVIER PINHEIRO', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('04.843-225', '4995     ', 'R BENEDITTO MARCELLO', 'PRQ GRAJAU                    ');
INSERT INTO cd_cep_br VALUES ('01.033-020', '4995     ', 'R BENEFICENCIA PORTUGUESA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('01.323-090', '4995     ', 'VD BENEFICENCIA PORTUGUESA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('77.813-630', '5364     ', 'R ARIZONA', 'SENADOR                       ');
INSERT INTO cd_cep_br VALUES ('77.827-130', '5364     ', 'R AROEIRAS, DAS', 'LOT A SUL                     ');
INSERT INTO cd_cep_br VALUES ('77.824-850', '5364     ', 'R AROEIRAS, DAS', 'B CIMBA                       ');
INSERT INTO cd_cep_br VALUES ('77.827-630', '5364     ', 'R ARTICUNS, DOS', 'LOT A SUL                     ');
INSERT INTO cd_cep_br VALUES ('77.817-660', '5364     ', 'R ASSUNCAO', 'LOT PAMPULHA                  ');
INSERT INTO cd_cep_br VALUES ('77.818-600', '5364     ', 'R ASSUNCAO', 'ST ANHANGUERA                 ');
INSERT INTO cd_cep_br VALUES ('77.815-320', '5364     ', 'AV ASTOLENO LEAO', 'LOT N ARAGUAINA               ');
INSERT INTO cd_cep_br VALUES ('77.823-580', '5364     ', 'R AUGUSTA', 'LOT PLANALTO                  ');
INSERT INTO cd_cep_br VALUES ('03.577-120', '4995     ', 'R CAPOTIRAGUA', 'JD ELIANE                     ');
INSERT INTO cd_cep_br VALUES ('02.347-040', '4995     ', 'PC CAPRI', 'JD L M BARROS                 ');
INSERT INTO cd_cep_br VALUES ('05.425-030', '4995     ', 'R CAPRI', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('02.254-000', '4995     ', 'R CAPRICHO', 'VL NIVI                       ');
INSERT INTO cd_cep_br VALUES ('08.120-190', '4995     ', 'R CAPRICHO DE PAGANINI', 'JD CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('08.160-245', '4995     ', 'TV CAPRICHO ESPANHOL', 'JD JARAGUA                    ');
INSERT INTO cd_cep_br VALUES ('05.833-050', '4995     ', 'R CAPRICHO ITALIANO', 'JD V LIMA                     ');
INSERT INTO cd_cep_br VALUES ('08.160-265', '4995     ', 'TV CAPRICHO RUSTICO', 'JD JARAGUA                    ');
INSERT INTO cd_cep_br VALUES ('08.331-310', '4995     ', 'R CAPRICORNIO', 'C S S BARBARA                 ');
INSERT INTO cd_cep_br VALUES ('04.718-001', '4995     ', 'R CAPITAO OTAVIO MACHADO- DE 567/568 A 991/992', 'CH S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('04.718-002', '4995     ', 'R CAPITAO OTAVIO MACHADO- DE 993/994 AO FIM', 'CH S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('03.126-040', '4995     ', 'VD CAPITAO PACHECO E CHAVES', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('03.126-000', '4995     ', 'R CAPITAO PACHECO E CHAVES- ATE 549/550', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('03.126-001', '4995     ', 'R CAPITAO PACHECO E CHAVES- DE 551/552 AO FIM', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('05.580-020', '4995     ', 'R CAPITAO PAULO CARRILHO', 'VL PIRAJUSSARA                ');
INSERT INTO cd_cep_br VALUES ('05.102-110', '4995     ', 'R CAPITAO PEDRO CAPICO', 'VL REMEDIOS                   ');
INSERT INTO cd_cep_br VALUES ('02.841-100', '4995     ', 'R CAPITAO PENA DE OLIVEIRA', 'PRQ S LUIS                    ');
INSERT INTO cd_cep_br VALUES ('01.423-020', '4995     ', 'R CAPITAO PINTO FERREIRA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('03.415-120', '4995     ', 'PC CAPITAO PM EDISON TEIXEIRA', 'VL MAFRA                      ');
INSERT INTO cd_cep_br VALUES ('05.422-050', '4995     ', 'R CAPITAO PRUDENTE', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('08.450-000', '4995     ', 'R CAPITAO PUCCI', 'GUAIANAZES                    ');
INSERT INTO cd_cep_br VALUES ('02.039-010', '4995     ', 'R CAPITAO RABELO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('03.607-100', '4995     ', 'R CAPITAO RANGEL', 'VL S GERALDO                  ');
INSERT INTO cd_cep_br VALUES ('03.607-030', '4995     ', 'TV CAPITAO RANGEL', 'VL S GERALDO                  ');
INSERT INTO cd_cep_br VALUES ('08.031-040', '4995     ', 'R CAPITAO RIBEIRO DE CAMARGO', 'VL N CURUCA                   ');
INSERT INTO cd_cep_br VALUES ('08.431-450', '4995     ', 'R CAPITAO RIBEIRO DE CAMARGO', 'PRQ GUAIANAZES                ');
INSERT INTO cd_cep_br VALUES ('04.120-060', '4995     ', 'R CAPITAO ROSENDO', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('02.233-000', '4995     ', 'R CAPITAO RUBENS', 'PRQ E CHAVES                  ');
INSERT INTO cd_cep_br VALUES ('01.034-020', '4995     ', 'R CAPITAO SALOMAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('05.585-060', '4995     ', 'PC CAPITAO SANTANA', 'VL INDIANA                    ');
INSERT INTO cd_cep_br VALUES ('08.031-090', '4995     ', 'R CAPITAO SANTANA FERREIRA', 'VL N CURUCA                   ');
INSERT INTO cd_cep_br VALUES ('02.244-040', '4995     ', 'R CAPITAO SERVIO RODRIGUES CALDAS', 'VL D PEDRO II                 ');
INSERT INTO cd_cep_br VALUES ('08.452-090', '4995     ', 'R CAPITAO SIMAO FALCAO', 'LAGEADO                       ');
INSERT INTO cd_cep_br VALUES ('02.241-030', '4995     ', 'R CAPITAO SIQUEIRA BARBOSA', 'VL D PEDRO II                 ');
INSERT INTO cd_cep_br VALUES ('05.026-010', '4995     ', 'R CAPITAO TEOFILO MARCONDES DA SILVA', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('04.751-010', '4995     ', 'R CAPITAO TIAGO LUZ', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('02.651-000', '4995     ', 'R CAPITAO ULISSES SOARES DE CAMPOS', 'JD PERI                       ');
INSERT INTO cd_cep_br VALUES ('05.765-180', '4995     ', 'R CAPITAO VASCONCELOS', 'JD OLINDA                     ');
INSERT INTO cd_cep_br VALUES ('03.278-070', '4995     ', 'R CAPITAO VENCESLAU JAPIASSU ARAGAO', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('05.889-250', '4995     ', 'R CAPITAO VICENTE COCOZZA', 'PRQ FERNANDA                  ');
INSERT INTO cd_cep_br VALUES ('04.323-050', '4995     ', 'R CAPITAO WALDIR ALVES DE SIQUEIRA', 'VL ENCONTRO                   ');
INSERT INTO cd_cep_br VALUES ('05.888-030', '4995     ', 'PC CAPITAO WALDOMIRO CORTEZ', 'PRQ FERNANDA                  ');
INSERT INTO cd_cep_br VALUES ('02.373-040', '4995     ', 'R CAPITAO ZACARIAS BERNARDINO MOTTA', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('05.102-000', '4995     ', 'R CAPITAO-MOR AGUIAR ALTERO', 'VL REMEDIOS                   ');
INSERT INTO cd_cep_br VALUES ('05.102-160', '4995     ', 'PC CAPITAO-MOR BOTAFOGO', 'VL REMEDIOS                   ');
INSERT INTO cd_cep_br VALUES ('08.461-410', '4995     ', 'R CAPITAO-MOR FELICIANO DE CARVALHO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('02.525-060', '4995     ', 'R CAPITAO-MOR GOIS E MORAIS', 'JD S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('02.832-110', '4995     ', 'R CAPITAO JOSE AMARAL', 'PRQ S LUIS                    ');
INSERT INTO cd_cep_br VALUES ('77.809-360', '5364     ', 'AV FAZENDEIROS, DOS', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('77.808-592', '5364     ', 'R FELIX ROSENO FILHO', 'S TIUBA                       ');
INSERT INTO cd_cep_br VALUES ('77.808-170', '5364     ', 'R FERRAZ DE CAMARGO', 'LOT C AZUL                    ');
INSERT INTO cd_cep_br VALUES ('77.827-580', '5364     ', 'R FIGUEIRAS, DAS', 'LOT A SUL                     ');
INSERT INTO cd_cep_br VALUES ('77.816-540', '5364     ', 'AV FILADELFIA', 'ST OESTE                      ');
INSERT INTO cd_cep_br VALUES ('77.817-100', '5364     ', 'AV FILADELFIA', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('77.817-610', '5364     ', 'AV FILADELFIA', 'LOT PAMPULHA                  ');
INSERT INTO cd_cep_br VALUES ('77.813-410', '5364     ', 'AV FILADELFIA', 'JD FILADELFIA                 ');
INSERT INTO cd_cep_br VALUES ('77.824-670', '5364     ', 'R D', 'LOT C MAGALHAES               ');
INSERT INTO cd_cep_br VALUES ('77.828-250', '5364     ', 'R D', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('08.320-020', '4995     ', 'R ANTONIO RAMOS DOS REIS', 'PRQ S RAFAEL                  ');
INSERT INTO cd_cep_br VALUES ('04.814-040', '4995     ', 'AV ANTONIO RAMOS JUNIOR', 'JD GUANHEMBU                  ');
INSERT INTO cd_cep_br VALUES ('04.689-140', '4995     ', 'R ANTONIO RAMOS LEITE', 'VL ISA                        ');
INSERT INTO cd_cep_br VALUES ('05.822-010', '4995     ', 'R ANTONIO RAMOS ROSA', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('04.821-070', '4995     ', 'R ANTONIO RANGEL DE CASTRO', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('05.074-020', '4995     ', 'R ANTONIO RAPOSO', 'LAPA                          ');
INSERT INTO cd_cep_br VALUES ('04.904-170', '4995     ', 'R ANTONIO RAPOSO BARRETO', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('05.618-040', '4995     ', 'R CAMUCA', 'VL INAH                       ');
INSERT INTO cd_cep_br VALUES ('08.225-370', '4995     ', 'R CAMUENGO', 'C A E CARVALHO                ');
INSERT INTO cd_cep_br VALUES ('04.071-040', '4995     ', 'R CAMUNDO', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('08.141-015', '4995     ', 'R CAMURCA', 'I PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('03.736-220', '4995     ', 'R CAMURIAPEBA', 'VL B AIRES                    ');
INSERT INTO cd_cep_br VALUES ('04.475-180', '4995     ', 'R CAMURINS, DOS', 'JD CLELIA                     ');
INSERT INTO cd_cep_br VALUES ('04.473-110', '4995     ', 'R CAMURIPES', 'BAL S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('02.313-060', '4995     ', 'R CAMURUJI', 'VL N MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('04.688-020', '4995     ', 'R CAMUTANGA', 'JD JUA                        ');
INSERT INTO cd_cep_br VALUES ('02.253-020', '4995     ', 'R CAMUTIM, DO', 'VL GUSTAVO                    ');
INSERT INTO cd_cep_br VALUES ('02.318-330', '4995     ', 'TV CANA CHEIROSA', 'VL PAULISTANA                 ');
INSERT INTO cd_cep_br VALUES ('08.280-235', '4995     ', 'R CANA DE ACUCAR', 'C LIDER                       ');
INSERT INTO cd_cep_br VALUES ('04.307-130', '4995     ', 'R CANA DO REINO', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('03.892-050', '4995     ', 'PC CANA VERDE', 'JD PTE RASA                   ');
INSERT INTO cd_cep_br VALUES ('04.643-000', '4995     ', 'R CANAA', 'CH FLORA                      ');
INSERT INTO cd_cep_br VALUES ('05.730-150', '4995     ', 'R CANABARRO', 'VL ANDRADE                    ');
INSERT INTO cd_cep_br VALUES ('02.315-030', '4995     ', 'R CANABUOCA', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('05.530-080', '4995     ', 'R CANABURI', 'I PREVIDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('08.191-270', '4995     ', 'R CANACATAGE', 'JD S MARGARIDA                ');
INSERT INTO cd_cep_br VALUES ('01.436-000', '4995     ', 'R CANADA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('05.212-040', '4995     ', 'R CANADA', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('04.849-032', '4995     ', 'EST CANAL DA COCAIA', 'PRQ RES COCAIA                ');
INSERT INTO cd_cep_br VALUES ('05.177-200', '4995     ', 'TV CANAL DA MANCHA', 'VL CLARICE                    ');
INSERT INTO cd_cep_br VALUES ('04.851-030', '4995     ', 'EST CANAL DE COCAIA', 'JD EDI                        ');
INSERT INTO cd_cep_br VALUES ('08.381-450', '4995     ', 'TV CANAL DE SUEZ', 'T DIVISAO                     ');
INSERT INTO cd_cep_br VALUES ('08.120-640', '4995     ', 'R CANAL DE TOQUE TOQUE', 'JD VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('08.121-220', '4995     ', 'AV CANAL DE TUTOIA', 'JD CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('77.817-300', '5364     ', 'R DOM PEDRO I', 'ST AEROVIARIO                 ');
INSERT INTO cd_cep_br VALUES ('77.817-310', '5364     ', 'R DOM PEDRO II', 'ST AEROVIARIO                 ');
INSERT INTO cd_cep_br VALUES ('77.809-690', '5364     ', 'R DOMESTICAS, DAS', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('77.827-500', '5364     ', 'R COAJINGUABAS, DOS', 'LOT A SUL                     ');
INSERT INTO cd_cep_br VALUES ('77.809-352', '5364     ', 'R COLEGIAIS, DOS', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('77.825-490', '5364     ', 'R COLIBRI', 'LOT MARACANA                  ');
INSERT INTO cd_cep_br VALUES ('77.817-160', '5364     ', 'AL COLIBRIS, DOS(F)', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('77.818-260', '5364     ', 'R COLINAS', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('77.825-800', '5364     ', 'R COLINAS DE GOIAS', 'VL NORTE                      ');
INSERT INTO cd_cep_br VALUES ('77.825-014', '5364     ', 'R COLMEIA', 'ST B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.518-000', '4995     ', 'R CATUICARA', 'JD N MUNDO                    ');
INSERT INTO cd_cep_br VALUES ('04.921-220', '4995     ', 'R CATUIPE', 'JD MARQUESA                   ');
INSERT INTO cd_cep_br VALUES ('03.823-130', '4995     ', 'R CATUIPE', 'PRQ CISPER                    ');
INSERT INTO cd_cep_br VALUES ('05.766-330', '4995     ', 'R CATUIRA', 'JD OLINDA                     ');
INSERT INTO cd_cep_br VALUES ('08.191-350', '4995     ', 'R CATULE', 'JD S TERESINHA                ');
INSERT INTO cd_cep_br VALUES ('04.145-010', '4995     ', 'R CATULO DA PAIXAO CEARENSE- ATE 398/399', 'VL SAUDE                      ');
INSERT INTO cd_cep_br VALUES ('04.145-011', '4995     ', 'R CATULO DA PAIXAO CEARENSE- DE 400/401 AO FIM', 'VL SAUDE                      ');
INSERT INTO cd_cep_br VALUES ('03.021-000', '4995     ', 'R CATUMBI', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('05.360-110', '4995     ', 'R CATUMBI', 'JD S REMO                     ');
INSERT INTO cd_cep_br VALUES ('03.945-110', '4995     ', 'R CATUNE', 'C S MATEUS                    ');
INSERT INTO cd_cep_br VALUES ('03.355-050', '4995     ', 'R CATUQUINA', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('03.416-035', '4995     ', 'R CATURAI', 'VL MAFRA                      ');
INSERT INTO cd_cep_br VALUES ('05.729-120', '4995     ', 'R CATUTI', 'VL ANDRADE                    ');
INSERT INTO cd_cep_br VALUES ('05.774-230', '4995     ', 'R CAUA', 'PRQ REGINA                    ');
INSERT INTO cd_cep_br VALUES ('05.756-260', '4995     ', 'R CAUABURI', 'JD UMARIZAL                   ');
INSERT INTO cd_cep_br VALUES ('05.774-240', '4995     ', 'R CAUAXI', 'PRQ REGINA                    ');
INSERT INTO cd_cep_br VALUES ('05.776-370', '4995     ', 'R CAUBI', 'VL FRANCA                     ');
INSERT INTO cd_cep_br VALUES ('04.147-100', '4995     ', 'R CAUCAIA', 'VL BOSQUE                     ');
INSERT INTO cd_cep_br VALUES ('04.147-090', '4995     ', 'TV CAUCAIA', 'VL BOSQUE                     ');
INSERT INTO cd_cep_br VALUES ('02.371-030', '4995     ', 'R CAUCAIA DO ALTO', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('03.813-240', '4995     ', 'R CAUCASICA', 'JD MATARAZZO                  ');
INSERT INTO cd_cep_br VALUES ('04.727-130', '4995     ', 'R CAUCASO', 'VL CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('03.588-030', '4995     ', 'R CAUGUSSU', 'C LIDER                       ');
INSERT INTO cd_cep_br VALUES ('08.371-260', '4995     ', 'R CAUIM', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('05.734-050', '4995     ', 'R CAUIMA', 'VL ANDRADE                    ');
INSERT INTO cd_cep_br VALUES ('05.734-060', '4995     ', 'R CAUIPE', 'VL ANDRADE                    ');
INSERT INTO cd_cep_br VALUES ('05.784-050', '4995     ', 'R CAUME', 'PRQ ESMERALDA                 ');
INSERT INTO cd_cep_br VALUES ('05.734-070', '4995     ', 'R CAUNA', 'VL ANDRADE                    ');
INSERT INTO cd_cep_br VALUES ('02.310-140', '4995     ', 'R CAURE', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('08.215-650', '4995     ', 'R CAUTAROS', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('08.042-570', '4995     ', 'R CAUVI', 'C N S MIGUEL                  ');
INSERT INTO cd_cep_br VALUES ('05.591-010', '4995     ', 'R CAVALCANTE LACERDA', 'JD BONFIGLIOLI                ');
INSERT INTO cd_cep_br VALUES ('05.766-310', '4995     ', 'R CATARINA GUIMARAES', 'JD OLINDA                     ');
INSERT INTO cd_cep_br VALUES ('08.225-000', '4995     ', 'R CATARINA LOPES', 'VL REGINA                     ');
INSERT INTO cd_cep_br VALUES ('05.883-020', '4995     ', 'R CATARINA MAUAD', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('04.466-070', '4995     ', 'R CATARINA MORRONI', 'JD ITAPURA                    ');
INSERT INTO cd_cep_br VALUES ('05.713-440', '4995     ', 'R CATARINA REIMBERG GOTTSFRITZ', 'JD AMPLIACAO                  ');
INSERT INTO cd_cep_br VALUES ('03.278-020', '4995     ', 'R CATARINA STACH', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('04.164-100', '4995     ', 'R CATARINA VARGAS', 'VL MORAES                     ');
INSERT INTO cd_cep_br VALUES ('02.555-080', '4995     ', 'TV CATARINA VAZEM', 'C V ALTA                      ');
INSERT INTO cd_cep_br VALUES ('03.521-030', '4995     ', 'R CATARINA VIEIRA', 'VL DALILA                     ');
INSERT INTO cd_cep_br VALUES ('05.728-050', '4995     ', 'R CATARINENSES', 'VL ANDRADE                    ');
INSERT INTO cd_cep_br VALUES ('04.786-050', '4995     ', 'R CATARINO ANDREATA', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('03.938-140', '4995     ', 'PC CATAS ALTAS', 'JD PARAGUACU                  ');
INSERT INTO cd_cep_br VALUES ('02.467-012', '4995     ', 'R CATAS ALTAS DA NORUEGA', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('03.716-050', '4995     ', 'R CATATEUS', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('05.774-220', '4995     ', 'R CATAUARA', 'PRQ REGINA                    ');
INSERT INTO cd_cep_br VALUES ('03.207-010', '4995     ', 'R CATAUXIS', 'VL ALPINA                     ');
INSERT INTO cd_cep_br VALUES ('03.926-040', '4995     ', 'R CATEDRAL SUBMERSA', 'JD SAPOPEMBA                  ');
INSERT INTO cd_cep_br VALUES ('02.442-100', '4995     ', 'R CATELLO RAFAELE IZZO', 'L PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('03.691-000', '4995     ', 'R CATENDE', 'JD NORDESTE                   ');
INSERT INTO cd_cep_br VALUES ('05.502-020', '4995     ', 'R CATEQUESE', 'BUTANTA                       ');
INSERT INTO cd_cep_br VALUES ('04.405-130', '4995     ', 'R CATERETE', 'C ADEMAR                      ');
INSERT INTO cd_cep_br VALUES ('04.324-070', '4995     ', 'R CATERINO CAVOS', 'VL ENCONTRO                   ');
INSERT INTO cd_cep_br VALUES ('02.312-130', '4995     ', 'TV CATHARINA BARROCA', 'VL N MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('77.825-260', '5364     ', 'R 020', 'ST B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('77.815-400', '5364     ', 'R 021', 'LOT N ARAGUAINA               ');
INSERT INTO cd_cep_br VALUES ('77.816-400', '5364     ', 'R 021', 'ST OESTE                      ');
INSERT INTO cd_cep_br VALUES ('77.825-270', '5364     ', 'R 021', 'ST B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('77.814-630', '5364     ', 'R 021', 'LOT JD LAGO                   ');
INSERT INTO cd_cep_br VALUES ('77.815-410', '5364     ', 'R 022', 'LOT N ARAGUAINA               ');
INSERT INTO cd_cep_br VALUES ('77.816-410', '5364     ', 'R 022', 'ST OESTE                      ');
INSERT INTO cd_cep_br VALUES ('77.825-280', '5364     ', 'R 022', 'ST B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('77.814-750', '5364     ', 'R 007', 'LOT M LAGO                    ');
INSERT INTO cd_cep_br VALUES ('77.815-250', '5364     ', 'R 008', 'LOT N ARAGUAINA               ');
INSERT INTO cd_cep_br VALUES ('77.823-230', '5364     ', 'R 008', 'D ORIONE                      ');
INSERT INTO cd_cep_br VALUES ('77.823-420', '5364     ', 'R 008', 'LOT S PEDRO                   ');
INSERT INTO cd_cep_br VALUES ('77.816-750', '5364     ', 'R PAPOULAS DAS', 'JD P ALTA                     ');
INSERT INTO cd_cep_br VALUES ('77.824-240', '5364     ', 'R PAQUETA', 'LOT PANORAMA                  ');
INSERT INTO cd_cep_br VALUES ('77.816-590', '5364     ', 'AV PARA', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('77.809-170', '5364     ', 'AV PARA', 'ST CARAJA                     ');
INSERT INTO cd_cep_br VALUES ('77.827-050', '5364     ', 'AV PARAGUAI', 'LOT A SUL                     ');
INSERT INTO cd_cep_br VALUES ('03.932-005', '4995     ', 'R ANTONIO RAPOSO TAVARES', 'C CENTENARIO                  ');
INSERT INTO cd_cep_br VALUES ('02.725-030', '4995     ', 'R ANTONIO RATES', 'VL PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('02.442-015', '4995     ', 'TV ANTONIO RAULINO DE MOURA', 'L PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('02.317-220', '4995     ', 'TV ANTONIO REAL', 'VL N MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('08.190-003', '4995     ', 'PSG ANTONIO REBOUCAS DA SILVA', 'JD CELIA                      ');
INSERT INTO cd_cep_br VALUES ('05.110-040', '4995     ', 'R ANTONIO REGINALDO FILHO', 'CH S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('03.375-130', '4995     ', 'R ANTONIO REIS', 'CH BELENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('08.081-200', '4995     ', 'R ANTONIO REQUIAO', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('02.407-080', '4995     ', 'R ANTONIO RIBEIRO', 'MANDAQUI                      ');
INSERT INTO cd_cep_br VALUES ('03.986-020', '4995     ', 'R ANTONIO RIBEIRO BAIAO', 'JD IVONE                      ');
INSERT INTO cd_cep_br VALUES ('02.751-000', '4995     ', 'R ANTONIO RIBEIRO DE MORAES', 'VL CARBONE                    ');
INSERT INTO cd_cep_br VALUES ('08.011-450', '4995     ', 'AV ANTONIO RIBEIRO JUNIOR', 'JD AT PEDROSO                 ');
INSERT INTO cd_cep_br VALUES ('05.862-150', '4995     ', 'R ANTONIO RIBEIRO PINA', 'JD LIDIA                      ');
INSERT INTO cd_cep_br VALUES ('02.557-130', '4995     ', 'R ANTONIO RIBEIRO ROXO', 'VL BARBOSA                    ');
INSERT INTO cd_cep_br VALUES ('08.370-130', '4995     ', 'R ANTONIO RIBEIRO SANCHES', 'JD S GONCALO                  ');
INSERT INTO cd_cep_br VALUES ('08.121-003', '4995     ', 'R ANTONIO RIBERA', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('08.270-560', '4995     ', 'AV ANTONIO RICARDO DA SILVA', 'JD N S CARMO                  ');
INSERT INTO cd_cep_br VALUES ('04.863-630', '4995     ', 'R ANTONIO RIDOLFI', 'JD ARCO-IRIS                  ');
INSERT INTO cd_cep_br VALUES ('03.726-110', '4995     ', 'R ANTONIO ROBERTO DE ALMEIDA', 'E GOULART                     ');
INSERT INTO cd_cep_br VALUES ('03.176-060', '4995     ', 'R ANTONIO ROCCO', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('02.856-120', '4995     ', 'R ANTONIO ROCHA MATTOS FILHO', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('05.815-115', '4995     ', 'PSG ANTONIO RODRIGUES', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('05.186-040', '4995     ', 'R ANTONIO RODRIGUES BELO', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('02.258-090', '4995     ', 'R ANTONIO RODRIGUES BRAGA', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('77.807-230', '5364     ', 'R 003', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('77.815-200', '5364     ', 'R 003', 'LOT N ARAGUAINA               ');
INSERT INTO cd_cep_br VALUES ('77.814-710', '5364     ', 'R 003', 'LOT M LAGO                    ');
INSERT INTO cd_cep_br VALUES ('77.814-280', '5364     ', 'TV 003', 'JD G SUL                      ');
INSERT INTO cd_cep_br VALUES ('77.813-780', '5364     ', 'R 003', 'VL ALIANCA                    ');
INSERT INTO cd_cep_br VALUES ('77.825-808', '5364     ', 'R 0030', 'VL NORTE                      ');
INSERT INTO cd_cep_br VALUES ('77.818-380', '5364     ', 'R 004', 'VL CEARENSE                   ');
INSERT INTO cd_cep_br VALUES ('77.823-190', '5364     ', 'R 004', 'D ORIONE                      ');
INSERT INTO cd_cep_br VALUES ('77.828-040', '5364     ', 'R 004', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('77.813-110', '5364     ', 'TV 004', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('77.808-540', '5364     ', 'R 004', 'VL FERREIRA                   ');
INSERT INTO cd_cep_br VALUES ('77.807-240', '5364     ', 'R 004', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('77.815-210', '5364     ', 'R 004', 'LOT N ARAGUAINA               ');
INSERT INTO cd_cep_br VALUES ('77.814-720', '5364     ', 'R 004', 'LOT M LAGO                    ');
INSERT INTO cd_cep_br VALUES ('77.823-200', '5364     ', 'R 005', 'D ORIONE                      ');
INSERT INTO cd_cep_br VALUES ('14.701-665', '5100     ', 'R ARARAS', 'JD C SUL                      ');
INSERT INTO cd_cep_br VALUES ('14.706-094', '5100     ', 'R ARGENTINA', 'VL SANDERSON                  ');
INSERT INTO cd_cep_br VALUES ('14.711-442', '5100     ', 'R ARISTIDES BASTOS AGUIAR', 'RES CENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('14.709-114', '5100     ', 'R ARISTIDES DE SOUZA LIMA', 'JD S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('14.711-346', '5100     ', 'R ARISTIDES GERALDO ZACCARELLI (RUBENS)', 'RES A SANTAELLA               ');
INSERT INTO cd_cep_br VALUES ('14.706-112', '5100     ', 'R ARLINDO PEREIRA DA CUNHA', 'PRQ RES ELDORADO              ');
INSERT INTO cd_cep_br VALUES ('14.714-100', '5100     ', 'ROD ARMANDO DE SALLES OLIVEIRA- DO KM 381,221 AO K', 'DT INDUSTRIAL I               ');
INSERT INTO cd_cep_br VALUES ('14.710-000', '5100     ', 'ROD ARMANDO DE SALLES OLIVEIRA- DO KM 390,501 AO K', 'DT INDUSTRIAL I               ');
INSERT INTO cd_cep_br VALUES ('14.709-100', '5100     ', 'ROD ARMANDO DE SALLES OLIVEIRA- DO KM 393,251 AO K', 'JD TALARICO                   ');
INSERT INTO cd_cep_br VALUES ('14.708-000', '5100     ', 'ROD ARMANDO DE SALLES OLIVEIRA- DO KM 394,501 AO K', 'JD MARAJA                     ');
INSERT INTO cd_cep_br VALUES ('14.707-000', '5100     ', 'ROD ARMANDO DE SALLES OLIVEIRA- DO KM 395,501 AO K', 'JD BOSQUE                     ');
INSERT INTO cd_cep_br VALUES ('14.702-036', '5100     ', 'VLA ARMELINDO MAZZUCO', 'VL M C CARVALHO               ');
INSERT INTO cd_cep_br VALUES ('14.711-450', '5100     ', 'R ARNALDO CHRISTIANINI', 'RES A SANTAELLA               ');
INSERT INTO cd_cep_br VALUES ('14.711-300', '5100     ', 'R ARNALDO CRISTIANINI', 'DT INDUSTRIAL II              ');
INSERT INTO cd_cep_br VALUES ('14.708-108', '5100     ', 'AL ARTHUR LENHAVERDE', 'JD M DEUS II                  ');
INSERT INTO cd_cep_br VALUES ('14.701-090', '5100     ', 'R ASCANIO DE CARVALHO- ATE 599/600', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('14.701-385', '5100     ', 'R ASCANIO DE CARVALHO- DE 601/602 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.710-020', '5100     ', 'R ATILIO SANTIN', 'RES BEBEDOURO                 ');
INSERT INTO cd_cep_br VALUES ('14.706-250', '5100     ', 'AL ATTILIO FAVERO', 'PRQ RES ELDORADO              ');
INSERT INTO cd_cep_br VALUES ('14.701-285', '5100     ', 'R AUGUSTA', 'VL PAULA                      ');
INSERT INTO cd_cep_br VALUES ('14.706-242', '5100     ', 'R AUGUSTO DE CARVALHO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('14.706-224', '5100     ', 'AL AUGUSTO DELEUSE', 'PRQ RES ELDORADO              ');
INSERT INTO cd_cep_br VALUES ('14.710-024', '5100     ', 'R AUGUSTO GARIBALDI', 'RES BEBEDOURO                 ');
INSERT INTO cd_cep_br VALUES ('14.711-316', '5100     ', 'R AUGUSTO TOLLER', 'DT INDUSTRIAL II              ');
INSERT INTO cd_cep_br VALUES ('14.711-040', '5100     ', 'R AUGUSTO VERALDI', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('14.708-270', '5100     ', 'AL B', 'RES VLE SOL                   ');
INSERT INTO cd_cep_br VALUES ('14.710-050', '5100     ', 'R B', 'JD S LIMA                     ');
INSERT INTO cd_cep_br VALUES ('14.711-544', '5100     ', 'R B', 'RES CANDINHO                  ');
INSERT INTO cd_cep_br VALUES ('14.700-129', '5100     ', 'PC BARAO DO RIO BRANCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.700-575', '5100     ', 'R BARRETOS- ATE 259/260', 'JD CIRANDA                    ');
INSERT INTO cd_cep_br VALUES ('14.700-790', '5100     ', 'R BARRETOS- DE 261/262 AO FIM', 'JD TALARICO                   ');
INSERT INTO cd_cep_br VALUES ('14.708-008', '5100     ', 'R BB', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('14.701-209', '5100     ', 'PC BEATA PAULA FRASSINETTI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.701-365', '5100     ', 'R BEBEDOURO', 'C CORACAO                     ');
INSERT INTO cd_cep_br VALUES ('14.711-000', '5100     ', 'AV BELMIRO DIAS BATISTA- LADO IMPAR', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('14.711-130', '5100     ', 'AV BELMIRO DIAS BATISTA- LADO PAR', 'DT INDUSTRIAL I               ');
INSERT INTO cd_cep_br VALUES ('14.702-178', '5100     ', 'R BELMIRO RAMOS', 'RES UNIAO                     ');
INSERT INTO cd_cep_br VALUES ('14.700-330', '5100     ', 'VLA ANA MARIA', 'JD LUCIANA                    ');
INSERT INTO cd_cep_br VALUES ('14.704-068', '5100     ', 'R ANDES', 'JD 3 MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('14.700-350', '5100     ', 'R ANDRADAS, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.711-254', '5100     ', 'R ANDRE BOVOLATO', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('14.702-098', '5100     ', 'R ANDRE KOBAL', 'PRQ RES I FURQUIM             ');
INSERT INTO cd_cep_br VALUES ('14.702-158', '5100     ', 'R ANGELA CAZADEI MANZI', 'VL B RETIRO                   ');
INSERT INTO cd_cep_br VALUES ('14.711-472', '5100     ', 'R ANGELO CARDOZZI', 'RES A SANTAELLA               ');
INSERT INTO cd_cep_br VALUES ('14.702-170', '5100     ', 'R ANGELO REBELATTO', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('14.708-040', '5100     ', 'R ANGELO RIMOLI', 'JD M DEUS I                   ');
INSERT INTO cd_cep_br VALUES ('14.702-052', '5100     ', 'R ANGELO SALVADOR', 'VL M C CARVALHO               ');
INSERT INTO cd_cep_br VALUES ('14.711-262', '5100     ', 'R ANGELO ZANELLATO', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('14.708-090', '5100     ', 'AL ANGRA', 'JD M DEUS II                  ');
INSERT INTO cd_cep_br VALUES ('14.706-266', '5100     ', 'AL ANIBAL DE CARVALHO', 'PRQ RES ELDORADO              ');
INSERT INTO cd_cep_br VALUES ('14.711-436', '5100     ', 'R ANTONIA ROSA ALVES DE LIMA', 'RES CENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('14.700-100', '5100     ', 'R ANTONIO ALVES DE TOLEDO- ATE 549/550', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.701-110', '5100     ', 'R ANTONIO ALVES DE TOLEDO- DE 551/552 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.710-010', '5100     ', 'R ANTONIO AMBROSIO', 'RES BEBEDOURO                 ');
INSERT INTO cd_cep_br VALUES ('14.702-127', '5100     ', 'R ANTONIO BERGAMASCO', 'PRQ RES S ANTONIO             ');
INSERT INTO cd_cep_br VALUES ('14.706-218', '5100     ', 'AV ANTONIO BISPO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('14.711-260', '5100     ', 'R ANTONIO CALIXTO RODRIGUES', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('14.711-264', '5100     ', 'R ANTONIO DELANEZ', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('14.700-525', '5100     ', 'R ANTONIO GAMBONI', 'JD CIRANDA                    ');
INSERT INTO cd_cep_br VALUES ('14.702-180', '5100     ', 'R ANTONIO GOMES', 'RES UNIAO                     ');
INSERT INTO cd_cep_br VALUES ('17.523-003', '4938     ', 'R CIDES APRIGIO FERREIRA', 'JD D LEO                      ');
INSERT INTO cd_cep_br VALUES ('17.515-450', '4938     ', 'R CINCINATINA', 'JD M IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('17.509-230', '4938     ', 'R CINCINATO BRAGA', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('17.527-510', '4938     ', 'R CINCO', 'N HAB C MENDES                ');
INSERT INTO cd_cep_br VALUES ('17.501-270', '4938     ', 'PC CINCO', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('17.504-013', '4938     ', 'PC CINCO DE JULHO', 'AT CAFEZAL                    ');
INSERT INTO cd_cep_br VALUES ('04.892-080', '4995     ', 'R BENJAMIN DALE', 'JD SILVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('05.418-030', '4995     ', 'R BENJAMIN EGAS', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('02.433-110', '4995     ', 'R BENJAMIN FERREIRA', 'MANDAQUI                      ');
INSERT INTO cd_cep_br VALUES ('04.356-070', '4995     ', 'R BENJAMIN HUNNICUTT', 'PRQ JABAQUARA                 ');
INSERT INTO cd_cep_br VALUES ('04.648-210', '4995     ', 'R ANTONIO PEREIRA MENDES', 'JD HARMONIA                   ');
INSERT INTO cd_cep_br VALUES ('03.920-060', '4995     ', 'R ANTONIO PEREIRA PEGAS', 'VL FATIMA                     ');
INSERT INTO cd_cep_br VALUES ('02.944-020', '4995     ', 'R ANTONIO PEREIRA SANTOS', 'JD C PIRITUBA                 ');
INSERT INTO cd_cep_br VALUES ('03.808-050', '4995     ', 'R ANTONIO PEREIRA SIMOES', 'VL PARANAGUA                  ');
INSERT INTO cd_cep_br VALUES ('04.828-120', '4995     ', 'R ANTONIO PEREIRA TAQUES', 'JD IPORANGA                   ');
INSERT INTO cd_cep_br VALUES ('03.434-080', '4995     ', 'R ANTONIO PERES MULLA', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('02.370-020', '4995     ', 'R ANTONIO PESTANA', 'TREMEMBE                      ');
INSERT INTO cd_cep_br VALUES ('03.375-083', '4995     ', 'TV ANTONIO MURROLO', 'CH BELENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('02.462-070', '4995     ', 'R ANTONIO NADRUZ DIB', 'C MENINO                      ');
INSERT INTO cd_cep_br VALUES ('05.036-060', '4995     ', 'R ANTONIO NAGIB IBRAHIM', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('01.257-110', '4995     ', 'R ANTONIO NAKAYAMA', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('02.279-140', '4995     ', 'R ANTONIO NASCENTES', 'CH S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('02.514-040', '4995     ', 'R ANTONIO NASCIMENTO MOURA', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('04.406-050', '4995     ', 'R ANTONIO NASSUN', 'VL IMPERIO                    ');
INSERT INTO cd_cep_br VALUES ('08.110-200', '4995     ', 'R ANTONIO NAVARRO', 'VL S TELES                    ');
INSERT INTO cd_cep_br VALUES ('05.794-220', '4995     ', 'R ANTONIO NAVES PRADO', 'JD PARIS                      ');
INSERT INTO cd_cep_br VALUES ('03.475-040', '4995     ', 'R ANTONIO NETO CALDEIRA', 'VL ANTONIETA                  ');
INSERT INTO cd_cep_br VALUES ('03.738-230', '4995     ', 'R ANTONIO NEVES', 'VL B HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('04.942-070', '4995     ', 'R ANTONIO NEVES NOGUEIRA', 'JD NAKAMURA                   ');
INSERT INTO cd_cep_br VALUES ('01.438-110', '4995     ', 'PC ANTONIO NOGUEIRA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('02.440-055', '4995     ', 'R ANTONIO NOVAES', 'L PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('08.380-400', '4995     ', 'R ANTONIO NUNES', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('77.817-540', '5364     ', 'R HUMBERTO CARLOS TEIXEIRA', 'LOT M JORGE                   ');
INSERT INTO cd_cep_br VALUES ('77.813-830', '5364     ', 'R I', 'VL ALIANCA                    ');
INSERT INTO cd_cep_br VALUES ('77.808-420', '5364     ', 'AV FILADELFIA', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('77.818-816', '5364     ', 'R FIOS DE CASCATA', 'PQ S DOURADOS                 ');
INSERT INTO cd_cep_br VALUES ('77.814-010', '5364     ', 'R FLAMENGO', 'JD G SUL                      ');
INSERT INTO cd_cep_br VALUES ('77.814-230', '5364     ', 'R FLOR DE IPE', 'JD G SUL                      ');
INSERT INTO cd_cep_br VALUES ('77.818-660', '5364     ', 'R FLOR DE LIZ', 'ST RODOVIARIO                 ');
INSERT INTO cd_cep_br VALUES ('77.816-760', '5364     ', 'R FLOR DE LOTUS', 'JD P ALTA                     ');
INSERT INTO cd_cep_br VALUES ('77.818-828', '5364     ', 'R FLORADA PRIMAVERA', 'PQ S DOURADOS                 ');
INSERT INTO cd_cep_br VALUES ('77.824-100', '5364     ', 'R AUGUSTA', 'LOT PANORAMA                  ');
INSERT INTO cd_cep_br VALUES ('77.808-602', '5364     ', 'R AVENCAS', 'VL RIBEIRO                    ');
INSERT INTO cd_cep_br VALUES ('77.824-818', '5364     ', 'R AXIXAS, DOS', 'B CIMBA                       ');
INSERT INTO cd_cep_br VALUES ('77.818-480', '5364     ', 'R AZ', 'VL CARDOSO                    ');
INSERT INTO cd_cep_br VALUES ('77.815-330', '5364     ', 'AV ALFREDO NASSER', 'LOT N ARAGUAINA               ');
INSERT INTO cd_cep_br VALUES ('77.818-080', '5364     ', 'R ALFREDO NASSER', 'LOT M G CUNHA                 ');
INSERT INTO cd_cep_br VALUES ('77.807-150', '5364     ', 'R ALFREDO NASSER', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('77.805-080', '5364     ', 'R ALFREDO NASSER- ATE 498/499', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('77.805-085', '5364     ', 'R ALFREDO NASSER- DE 500/501 AO FIM', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('77.816-130', '5364     ', 'R ALMIRANTE BARROSO', 'JK                            ');
INSERT INTO cd_cep_br VALUES ('77.824-878', '5364     ', 'R ALTO DA AREIA', 'B CIMBA                       ');
INSERT INTO cd_cep_br VALUES ('77.825-022', '5364     ', 'R ALVORADA', 'ST B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('77.825-780', '5364     ', 'R ALVORADA', 'VL NORTE                      ');
INSERT INTO cd_cep_br VALUES ('77.826-170', '5364     ', 'AV AMAZONAS', 'LOT A SUL                     ');
INSERT INTO cd_cep_br VALUES ('77.808-040', '5364     ', 'R AMAZONAS', 'LOT C AZUL                    ');
INSERT INTO cd_cep_br VALUES ('77.803-110', '5364     ', 'AV AMAZONAS', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('77.818-820', '5364     ', 'R AMAZONIA NATIVA', 'PQ S DOURADOS                 ');
INSERT INTO cd_cep_br VALUES ('77.827-290', '5364     ', 'R AMENDOEIRAS, DAS', 'LOT A SUL                     ');
INSERT INTO cd_cep_br VALUES ('77.817-630', '5364     ', 'R AMPER', 'LOT PAMPULHA                  ');
INSERT INTO cd_cep_br VALUES ('77.828-392', '5364     ', 'R ANA MARIA', 'ST A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('77.827-690', '5364     ', 'R ANAJAS, DOS', 'LOT A SUL                     ');
INSERT INTO cd_cep_br VALUES ('77.816-670', '5364     ', 'AV ANAPOLIS', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('77.813-490', '5364     ', 'R ANAPOLIS', 'LOT D NELCIA                  ');
INSERT INTO cd_cep_br VALUES ('77.824-090', '5364     ', 'R ANCHIETA', 'VL BOA                        ');
INSERT INTO cd_cep_br VALUES ('77.814-380', '5364     ', 'R ANCHIETA', 'LOT FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('77.827-540', '5364     ', 'R ANDIROBEIRAS, DAS', 'LOT A SUL                     ');
INSERT INTO cd_cep_br VALUES ('77.825-460', '5364     ', 'R ANDORINHA', 'LOT MARACANA                  ');
INSERT INTO cd_cep_br VALUES ('77.817-150', '5364     ', 'AL ANDORINHAS, DAS(E)', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('77.813-580', '5364     ', 'R ANDRE LUIZ', 'SENADOR                       ');
INSERT INTO cd_cep_br VALUES ('77.827-110', '5364     ', 'R ANGICOS, DOS', 'LOT A SUL                     ');
INSERT INTO cd_cep_br VALUES ('77.824-854', '5364     ', 'R ANGICOS, DOS', 'B CIMBA                       ');
INSERT INTO cd_cep_br VALUES ('77.823-500', '5364     ', 'R ANHANGUERA', 'LOT PLANALTO                  ');
INSERT INTO cd_cep_br VALUES ('77.809-200', '5364     ', 'AV ANHANGUERA', 'ST CARAJA                     ');
INSERT INTO cd_cep_br VALUES ('77.813-601', '5364     ', 'R ANICUNS', 'SENADOR                       ');
INSERT INTO cd_cep_br VALUES ('77.817-200', '5364     ', 'R ANTONIO GETULIO', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('77.824-030', '5364     ', 'R ANTONIO JOSE DE LIRA', 'JD GOIAS                      ');
INSERT INTO cd_cep_br VALUES ('77.825-640', '5364     ', 'R ANTONIO MATOS', 'LOT MARACANA                  ');
INSERT INTO cd_cep_br VALUES ('77.828-398', '5364     ', 'R ANTUNES ALMEIDA', 'ST A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('77.807-110', '5364     ', 'R APARECIDA', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('77.818-832', '5364     ', 'R AQUARELA MUSICAL', 'PQ S DOURADOS                 ');
INSERT INTO cd_cep_br VALUES ('77.818-190', '5364     ', 'R AQUILES DE PINA', 'ST SUL                        ');
INSERT INTO cd_cep_br VALUES ('77.808-600', '5364     ', 'R ARACA', 'VL RIBEIRO                    ');
INSERT INTO cd_cep_br VALUES ('77.818-822', '5364     ', 'R AGUAS CRISTALINAS', 'PQ S DOURADOS                 ');
INSERT INTO cd_cep_br VALUES ('77.814-210', '5364     ', 'R AIMORES', 'JD G SUL                      ');
INSERT INTO cd_cep_br VALUES ('77.814-170', '5364     ', 'AV ALAMOS, DOS', 'JD G SUL                      ');
INSERT INTO cd_cep_br VALUES ('77.827-510', '5364     ', 'R ALBERICOS, DOS', 'LOT A SUL                     ');
INSERT INTO cd_cep_br VALUES ('77.813-380', '5364     ', 'R ALBERT EINSTEIN', 'JD FILADELFIA                 ');
INSERT INTO cd_cep_br VALUES ('77.809-680', '5364     ', 'R ALFAIATES, DOS', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('77.816-340', '5364     ', 'AV A', 'ST OESTE                      ');
INSERT INTO cd_cep_br VALUES ('77.824-640', '5364     ', 'R A', 'LOT C MAGALHAES               ');
INSERT INTO cd_cep_br VALUES ('77.824-760', '5364     ', 'AV A', 'LOT C MAGALHAES               ');
INSERT INTO cd_cep_br VALUES ('77.828-220', '5364     ', 'R A', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('77.828-330', '5364     ', 'R A', 'ST A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('77.809-580', '5364     ', 'R A', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('77.809-570', '5364     ', 'AV A', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('77.813-720', '5364     ', 'R A', 'VL ALIANCA                    ');
INSERT INTO cd_cep_br VALUES ('77.813-444', '5364     ', 'R A', 'LOT D NELCIA                  ');
INSERT INTO cd_cep_br VALUES ('77.818-372', '5364     ', 'R A', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('77.826-470', '5364     ', 'R A', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('77.827-150', '5364     ', 'R ABACATEIROS, DOS', 'LOT A SUL                     ');
INSERT INTO cd_cep_br VALUES ('77.816-780', '5364     ', 'R ACACIAS, DAS', 'JD P ALTA                     ');
INSERT INTO cd_cep_br VALUES ('77.827-380', '5364     ', 'R ACACIAS, DAS', 'LOT A SUL                     ');
INSERT INTO cd_cep_br VALUES ('77.826-100', '5364     ', 'R ACORIS, DOS', 'LOT A SUL                     ');
INSERT INTO cd_cep_br VALUES ('05.630-040', '4995     ', 'R CRITIOS', 'VL SUZANA                     ');
INSERT INTO cd_cep_br VALUES ('08.245-300', '4995     ', 'R CRIUVA', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('02.613-080', '4995     ', 'R CRIXANAS', 'VL N CACHOEIRINHA             ');
INSERT INTO cd_cep_br VALUES ('02.019-070', '4995     ', 'R CRIXAS', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('02.220-160', '4995     ', 'R CROACIA', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('05.056-020', '4995     ', 'R CROATA', 'VL IPOJUCA                    ');
INSERT INTO cd_cep_br VALUES ('03.978-390', '4995     ', 'R CROCODILOS, DOS', 'CJ RES SIT ORATORIO           ');
INSERT INTO cd_cep_br VALUES ('04.938-090', '4995     ', 'R CROMATISMO, DO', 'JD KAGOHARA                   ');
INSERT INTO cd_cep_br VALUES ('05.796-010', '4995     ', 'R CROMER', 'JD VLE VIRTUDES               ');
INSERT INTO cd_cep_br VALUES ('04.843-100', '4995     ', 'R CESAR FRANCK', 'PRQ BRASIL                    ');
INSERT INTO cd_cep_br VALUES ('01.545-070', '4995     ', 'R CESAR GUIMARAES', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('04.726-040', '4995     ', 'R CESAR LADEIRA', 'VL CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('04.455-220', '4995     ', 'R CESAR MARENGO', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('04.752-090', '4995     ', 'PC CESAR MOREIRA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('02.563-000', '4995     ', 'R CESAR PENHA RAMOS- ATE 0888/0889', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('77.809-260', '5364     ', 'AV ADVOGADOS, DOS', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('77.817-710', '5364     ', 'AV AGAMENON GUIMARAES', 'LOT PAMPULHA                  ');
INSERT INTO cd_cep_br VALUES ('77.813-420', '5364     ', 'R AGAMENON MAGALHAES', 'LOT D NELCIA                  ');
INSERT INTO cd_cep_br VALUES ('77.809-250', '5364     ', 'R AGRIMENSORES, DOS', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('77.826-180', '5364     ', 'R AGUANOS, DOS', 'LOT A SUL                     ');
INSERT INTO cd_cep_br VALUES ('77.824-230', '5364     ', 'R AGUAS CLARAS', 'LOT PANORAMA                  ');
INSERT INTO cd_cep_br VALUES ('03.504-025', '4995     ', 'R DOMICIANO DE REZENDE', 'VL ARICANDUVA                 ');
INSERT INTO cd_cep_br VALUES ('04.317-000', '4995     ', 'R DOMICIANO LEITE RIBEIRO', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('02.565-090', '4995     ', 'R DOMICIANO RIBEIRO', 'C V ALTA                      ');
INSERT INTO cd_cep_br VALUES ('08.280-260', '4995     ', 'R DOMICIANO RIBEIRO', 'C LIDER                       ');
INSERT INTO cd_cep_br VALUES ('03.447-150', '4995     ', 'R DOMICIANO SANTANA', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('02.355-030', '4995     ', 'R DOMICIANO SOUZA', 'JD V BIANCA                   ');
INSERT INTO cd_cep_br VALUES ('05.015-030', '4995     ', 'R DOMICIO DA GAMA', 'PERDIZES                      ');
INSERT INTO cd_cep_br VALUES ('04.303-160', '4995     ', 'R DOMINGADA', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('04.455-360', '4995     ', 'R DOMINGAS GALLETERI BLOTTA', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('03.657-065', '4995     ', 'TV DOMINGAS LAPIETRA', 'VL GRANADA                    ');
INSERT INTO cd_cep_br VALUES ('08.395-010', '4995     ', 'TV DOMINGO ARQUIMBAU', 'CJ P R CLARO                  ');
INSERT INTO cd_cep_br VALUES ('02.310-150', '4995     ', 'TV DOMINGO DENTE', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('08.451-020', '4995     ', 'PC DOMINGO NA PRACA', 'VL YOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('08.160-240', '4995     ', 'TV DOMINGO NO PARQUE', 'JD JARAGUA                    ');
INSERT INTO cd_cep_br VALUES ('08.431-020', '4995     ', 'R DOMINGOS ACHEGA', 'JD MORENO                     ');
INSERT INTO cd_cep_br VALUES ('03.161-090', '4995     ', 'R DOMINGOS AFONSO', 'VL S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('04.914-000', '4995     ', 'R DOMINGOS AFONSO SERTAO', 'PIRAPORINHA                   ');
INSERT INTO cd_cep_br VALUES ('03.155-005', '4995     ', 'PC DOMINGOS AGNELLO', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('05.634-000', '4995     ', 'R DAVID BEN GURION- ATE 499/500', 'JD MTE KEMEL                  ');
INSERT INTO cd_cep_br VALUES ('05.634-001', '4995     ', 'R DAVID BEN GURION- DE 501/502 AO FIM', 'JD MTE KEMEL                  ');
INSERT INTO cd_cep_br VALUES ('01.128-030', '4995     ', 'R DAVID BIGIO', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('03.480-070', '4995     ', 'R DAVID CANDIDO VIEIRA', 'VL N YORK                     ');
INSERT INTO cd_cep_br VALUES ('04.739-070', '4995     ', 'PC DAVID CAPISTRANO DA COSTA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('05.528-090', '4995     ', 'R DAVID COX', 'JD DRACENA                    ');
INSERT INTO cd_cep_br VALUES ('05.368-160', '4995     ', 'R DAVID D ANGERS', 'VL S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('77.825-786', '5364     ', 'R COLMEIA', 'VL NORTE                      ');
INSERT INTO cd_cep_br VALUES ('77.809-310', '5364     ', 'R COMERCIARIOS, DOS', 'JD M PALMEIRAS                ');
INSERT INTO cd_cep_br VALUES ('77.816-790', '5364     ', 'AV CONEGO JOAO LIMA', 'JD P ALTA                     ');
INSERT INTO cd_cep_br VALUES ('77.818-842', '5364     ', 'AV CONEGO JOAO LIMA', 'PQ S DOURADOS                 ');
INSERT INTO cd_cep_br VALUES ('77.823-010', '5364     ', 'AV CONEGO JOAO LIMA- ATE 1499', 'VL ROSARIO                    ');
INSERT INTO cd_cep_br VALUES ('77.804-010', '5364     ', 'R CONEGO JOAO LIMA- DE 1500/1501 A 2448/2449', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('77.805-010', '5364     ', 'R CONEGO JOAO LIMA- DE 2450/2451 AO FIM', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('77.808-606', '5364     ', 'R CONFREI', 'VL RIBEIRO                    ');
INSERT INTO cd_cep_br VALUES ('77.824-470', '5364     ', 'AV CONTORNO', 'VL SANTIAGO                   ');
INSERT INTO cd_cep_br VALUES ('77.825-010', '5364     ', 'AV CONTORNO', 'VL C MAGALHAES                ');
INSERT INTO cd_cep_br VALUES ('77.825-820', '5364     ', 'R CONTORNO', 'PQ B VIVER                    ');
INSERT INTO cd_cep_br VALUES ('77.824-655', '5364     ', 'R CONTORNO', 'VL GOIAS                      ');
INSERT INTO cd_cep_br VALUES ('77.828-310', '5364     ', 'AV COPACABANA', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('77.827-420', '5364     ', 'R COQUEIROS, DOS', 'LOT A SUL                     ');
INSERT INTO cd_cep_br VALUES ('77.809-020', '5364     ', 'AV CORONEL FLEURY', 'ST CARAJA                     ');
INSERT INTO cd_cep_br VALUES ('77.807-180', '5364     ', 'R CORONEL FLEURY', 'AREIAS                        ');
INSERT INTO cd_cep_br VALUES ('77.809-350', '5364     ', 'R CORRETORES, DOS', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('77.827-640', '5364     ', 'R CORTICEIRAS, DAS', 'LOT A SUL                     ');
INSERT INTO cd_cep_br VALUES ('77.813-260', '5364     ', 'R COSTA E SILVA', 'JD FILADELFIA                 ');
INSERT INTO cd_cep_br VALUES ('77.804-160', '5364     ', 'R COSTA E SILVA', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('77.814-140', '5364     ', 'R CRAVO', 'JD G SUL                      ');
INSERT INTO cd_cep_br VALUES ('77.808-608', '5364     ', 'R CRAVOS, DOS', 'VL RIBEIRO                    ');
INSERT INTO cd_cep_br VALUES ('77.808-220', '5364     ', 'R CRICIUMA', 'RES ITAIPU                    ');
INSERT INTO cd_cep_br VALUES ('77.823-370', '5364     ', 'R CRISTALANDIA', 'LOT S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('77.823-600', '5364     ', 'R CRISTALANDIA', 'LOT PLANALTO                  ');
INSERT INTO cd_cep_br VALUES ('77.823-360', '5364     ', 'R CRISTALINA', 'LOT S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('77.818-826', '5364     ', 'R CRUZEIRO DO SUL', 'PQ S DOURADOS                 ');
INSERT INTO cd_cep_br VALUES ('77.824-340', '5364     ', 'R CUIABA', 'ST BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('77.824-812', '5364     ', 'R CUMATIS, DOS', 'B CIMBA                       ');
INSERT INTO cd_cep_br VALUES ('77.808-130', '5364     ', 'R CURITIBANOS', 'LOT C AZUL                    ');
INSERT INTO cd_cep_br VALUES ('77.818-650', '5364     ', 'R D', 'ST RODOVIARIO                 ');
INSERT INTO cd_cep_br VALUES ('77.824-866', '5364     ', 'AL CANINDE', 'B CIMBA                       ');
INSERT INTO cd_cep_br VALUES ('77.824-290', '5364     ', 'R CANTA GALO', 'LOT PANORAMA                  ');
INSERT INTO cd_cep_br VALUES ('77.824-545', '5364     ', 'R CANTINHO DO VOVO', 'VL SANTIAGO                   ');
INSERT INTO cd_cep_br VALUES ('77.816-610', '5364     ', 'AV CAPINOPOLIS', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('77.813-660', '5364     ', 'R CAPITAO TOME', 'SENADOR                       ');
INSERT INTO cd_cep_br VALUES ('77.818-610', '5364     ', 'R CARACAS', 'ST ANHANGUERA                 ');
INSERT INTO cd_cep_br VALUES ('77.826-270', '5364     ', 'R CARAIBAS, DOS', 'LOT A SUL                     ');
INSERT INTO cd_cep_br VALUES ('77.809-050', '5364     ', 'AV CARAMURU', 'ST CARAJA                     ');
INSERT INTO cd_cep_br VALUES ('77.814-220', '5364     ', 'R CARIJOS', 'JD G SUL                      ');
INSERT INTO cd_cep_br VALUES ('77.827-410', '5364     ', 'R CARNAUBAS, DAS', 'LOT A SUL                     ');
INSERT INTO cd_cep_br VALUES ('77.824-832', '5364     ', 'R CARNAUBAS, DAS', 'B CIMBA                       ');
INSERT INTO cd_cep_br VALUES ('77.813-530', '5364     ', 'R CAROLINA', 'SENADOR                       ');
INSERT INTO cd_cep_br VALUES ('77.809-490', '5364     ', 'R CARPINTEIROS, DOS', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('77.823-020', '5364     ', 'R CASSIMIRO', 'VL ROSARIO                    ');
INSERT INTO cd_cep_br VALUES ('77.816-080', '5364     ', 'R CASSIMIRO DE ABREU', 'JK                            ');
INSERT INTO cd_cep_br VALUES ('77.827-740', '5364     ', 'R CASTANHEIRAS, DAS', 'LOT A SUL                     ');
INSERT INTO cd_cep_br VALUES ('77.818-020', '5364     ', 'AV CASTELO BRANCO', 'LOT M G CUNHA                 ');
INSERT INTO cd_cep_br VALUES ('77.824-560', '5364     ', 'AV CASTELO BRANCO', 'B SORTE                       ');
INSERT INTO cd_cep_br VALUES ('77.805-110', '5364     ', 'AV CASTELO BRANCO', 'ST CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('77.816-060', '5364     ', 'R CASTRO ALVES', 'JK                            ');
INSERT INTO cd_cep_br VALUES ('77.816-260', '5364     ', 'R CASTRO ALVES', 'ST OESTE                      ');
INSERT INTO cd_cep_br VALUES ('77.813-200', '5364     ', 'R CASTRO ALVES', 'JD FILADELFIA                 ');
INSERT INTO cd_cep_br VALUES ('77.808-140', '5364     ', 'AV CASTRO ALVES', 'LOT C AZUL                    ');
INSERT INTO cd_cep_br VALUES ('77.813-590', '5364     ', 'R CATALAO', 'SENADOR                       ');
INSERT INTO cd_cep_br VALUES ('77.826-260', '5364     ', 'R CATIRIBAIS, DOS', 'LOT A SUL                     ');
INSERT INTO cd_cep_br VALUES ('03.380-150', '4995     ', 'R CRUZEIRO DOS PEIXOTOS', 'CH BELENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('04.966-150', '4995     ', 'R CRUZEIROS', 'PQ CEREJEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('08.390-170', '4995     ', 'R CRUZES DE PEDRA', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('02.751-020', '4995     ', 'R CRUZETE', 'VL CARBONE                    ');
INSERT INTO cd_cep_br VALUES ('02.274-080', '4995     ', 'R CRUZILIA', 'JACANA                        ');
INSERT INTO cd_cep_br VALUES ('05.780-290', '4995     ', 'R CUATIARA', 'VL PREL                       ');
INSERT INTO cd_cep_br VALUES ('01.436-020', '4995     ', 'R CUBA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('08.380-180', '4995     ', 'R CUBAS DE MENDONCA', 'JD IGUATEMI                   ');
INSERT INTO cd_cep_br VALUES ('04.013-040', '4995     ', 'R CUBATAO- ATE 0219 - LADO IMPAR', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('02.316-160', '4995     ', 'R CANDIDO DINIZ JUNQUEIRA', 'JD GUAPIRA                    ');
INSERT INTO cd_cep_br VALUES ('02.249-000', '4995     ', 'R CANDIDO FIGUEIREDO', 'VL GUSTAVO                    ');
INSERT INTO cd_cep_br VALUES ('05.583-070', '4995     ', 'R CANDIDO FONTOURA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('02.277-010', '4995     ', 'R CANDIDO FREIRE', 'VL NILO                       ');
INSERT INTO cd_cep_br VALUES ('08.210-770', '4995     ', 'R CANDIDO GODOI', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('08.120-450', '4995     ', 'R CANDIDO GOMIDE', 'ITAIM                         ');
INSERT INTO cd_cep_br VALUES ('08.142-280', '4995     ', 'R CANDIDO GONCALVES GOMIDES', 'JD LAURA                      ');
INSERT INTO cd_cep_br VALUES ('02.563-001', '4995     ', 'R CESAR PENHA RAMOS- DE 0890/0891 AO FIM', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('02.986-130', '4995     ', 'R CESAR PEREIRA DAS NEVES', 'PRQ TAIPAS                    ');
INSERT INTO cd_cep_br VALUES ('04.152-120', '4995     ', 'R CESAR PINA', 'VL S ESTEFANO                 ');
INSERT INTO cd_cep_br VALUES ('04.623-020', '4995     ', 'TV CESAR RAVASCO', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('05.685-000', '4995     ', 'R CESAR VALLEJO', 'R PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('05.340-007', '4995     ', 'PC CESAR WASHINGTON ALVES DE PROENCA', 'VL LAGEADO                    ');
INSERT INTO cd_cep_br VALUES ('05.874-060', '4995     ', 'R CERDEIRA', 'PRQ N S AMARO                 ');
INSERT INTO cd_cep_br VALUES ('05.884-270', '4995     ', 'R CEREALES', 'VL FAZZEONI                   ');
INSERT INTO cd_cep_br VALUES ('08.081-520', '4995     ', 'R CEREJA', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('08.485-120', '4995     ', 'R CEREJA DO RIO GRANDE', 'CJ HAB S ETELVINA II          ');
INSERT INTO cd_cep_br VALUES ('02.124-000', '4995     ', 'AV CEREJEIRAS, DAS- ATE 1215/1216', 'JD JAPAO                      ');
INSERT INTO cd_cep_br VALUES ('02.124-001', '4995     ', 'AV CEREJEIRAS, DAS- DE 1217/1218 A 1799/1800', 'JD JAPAO                      ');
INSERT INTO cd_cep_br VALUES ('02.124-002', '4995     ', 'AV CEREJEIRAS, DAS- DE 1801/1802 AO FIM', 'JD JAPAO                      ');
INSERT INTO cd_cep_br VALUES ('05.159-060', '4995     ', 'R CERES', 'JD V LINDA                    ');
INSERT INTO cd_cep_br VALUES ('05.766-340', '4995     ', 'R CERESOPOLIS', 'JD OLINDA                     ');
INSERT INTO cd_cep_br VALUES ('05.705-160', '4995     ', 'R CERMIK', 'PARAISO DO MORUMBI            ');
INSERT INTO cd_cep_br VALUES ('03.665-070', '4995     ', 'TV CERQUEIRA', 'VL RE                         ');
INSERT INTO cd_cep_br VALUES ('04.750-080', '4995     ', 'R CERQUEIRA CESAR', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('02.031-030', '4995     ', 'R CERQUEIRA LEITE', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('03.609-080', '4995     ', 'R CERQUILHO', 'VL S GERALDO                  ');
INSERT INTO cd_cep_br VALUES ('05.854-070', '4995     ', 'R CERRO ALEGRE', 'PRQ M HELENA                  ');
INSERT INTO cd_cep_br VALUES ('03.560-060', '4995     ', 'R CERRO AZUL', 'VL NHOCUNE                    ');
INSERT INTO cd_cep_br VALUES ('02.979-170', '4995     ', 'R CERRO BATIUI', 'VL HERMINIA                   ');
INSERT INTO cd_cep_br VALUES ('02.872-070', '4995     ', 'R CERRO BAU', 'JD CECY                       ');
INSERT INTO cd_cep_br VALUES ('04.133-000', '4995     ', 'AV CURSINO- ATE 1229 - LADO IMPAR', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('04.132-000', '4995     ', 'AV CURSINO- ATE 1300 - LADO PAR', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('04.133-100', '4995     ', 'AV CURSINO- DE 1231 A 1919 - LADO IMPAR', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('04.132-001', '4995     ', 'AV CURSINO- DE 1302 A 2226 - LADO PAR', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('04.133-200', '4995     ', 'AV CURSINO- DE 1921 A 2813 - LADO IMPAR', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('04.132-002', '4995     ', 'AV CURSINO- DE 2228 A 3890 - LADO PAR', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('04.133-300', '4995     ', 'AV CURSINO- DE 2815 A 3889 - LADO IMPAR', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('04.169-000', '4995     ', 'AV CURSINO- DE 3891/3892 AO FIM', 'VL MORAES                     ');
INSERT INTO cd_cep_br VALUES ('04.932-330', '4995     ', 'R AMILCAR PONCHIELLI', 'PRQ AMELIA                    ');
INSERT INTO cd_cep_br VALUES ('02.219-040', '4995     ', 'R AMILCAR TOMAZONI', 'VL EDE                        ');
INSERT INTO cd_cep_br VALUES ('08.111-390', '4995     ', 'R AMILCARE FORGLIERI', 'JD MELIUNAS                   ');
INSERT INTO cd_cep_br VALUES ('04.126-111', '4995     ', 'PC AMIN GHORAYEB', 'JD AURELIA                    ');
INSERT INTO cd_cep_br VALUES ('02.373-080', '4995     ', 'R AMINA MIRAGLIA SAPORITI', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('04.877-010', '4995     ', 'R AMINTAS DE BARROS', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('04.571-120', '4995     ', 'R AMINTAS PIRES DE CARVALHO', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('05.831-055', '4995     ', 'R AMITABA', 'CH SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('02.250-180', '4995     ', 'R AMIUTE', 'VL GUSTAVO                    ');
INSERT INTO cd_cep_br VALUES ('03.319-060', '4995     ', 'R AMIZADE DO TATUAPE', 'VL G CARDIM                   ');
INSERT INTO cd_cep_br VALUES ('02.273-030', '4995     ', 'TV AMIZADE, DA', 'GUAPIRA                       ');
INSERT INTO cd_cep_br VALUES ('04.754-060', '4995     ', 'R AMLETO FARO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('05.889-220', '4995     ', 'R AMLETO MARCHI', 'PRQ FERNANDA                  ');
INSERT INTO cd_cep_br VALUES ('03.415-010', '4995     ', 'R AMOECA', 'JD TEXTIL                     ');
INSERT INTO cd_cep_br VALUES ('02.208-140', '4995     ', 'R AMOGUIJA', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('04.689-070', '4995     ', 'R AMOIPIRA', 'VL ISA                        ');
INSERT INTO cd_cep_br VALUES ('05.814-120', '4995     ', 'TV AMON', 'JD IBIRAPUERA                 ');
INSERT INTO cd_cep_br VALUES ('03.682-100', '4995     ', 'R AMONEA', 'BURGO PAULISTA                ');
INSERT INTO cd_cep_br VALUES ('08.420-460', '4995     ', 'R AMONGEABA', 'PRQ CENTRAL                   ');
INSERT INTO cd_cep_br VALUES ('02.242-020', '4995     ', 'R AMONTADA', 'TUCURUVI                      ');
INSERT INTO cd_cep_br VALUES ('02.222-210', '4995     ', 'V-P AMOR', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('08.344-080', '4995     ', 'TV AMOR CIGANO', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('08.257-020', '4995     ', 'R AMOR DE INDIO', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('03.672-000', '4995     ', 'R AMOR PERFEITO', 'JD POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('04.863-100', '4995     ', 'R AMORA NATAL', 'VL NATAL                      ');
INSERT INTO cd_cep_br VALUES ('08.161-280', '4995     ', 'R AMORA PRETA', 'JD IPES                       ');
INSERT INTO cd_cep_br VALUES ('04.664-160', '4995     ', 'PC AMORAY', 'JD MARAJOARA                  ');
INSERT INTO cd_cep_br VALUES ('03.982-110', '4995     ', 'R AMORE-PIXUMA', 'PRQ S MADALENA                ');
INSERT INTO cd_cep_br VALUES ('08.080-670', '4995     ', 'PC AMOREATIM', 'PRQ PAULISTANO                ');
INSERT INTO cd_cep_br VALUES ('05.673-060', '4995     ', 'R AMOREIRAS, DAS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('05.187-636', '4995     ', 'AL AMOREIRAS, DAS', 'CJ RES A JARAGUA              ');
INSERT INTO cd_cep_br VALUES ('03.980-140', '4995     ', 'R AMOREPINIMA', 'JD ELBA                       ');
INSERT INTO cd_cep_br VALUES ('05.634-040', '4995     ', 'PC AMORES, DOS', 'JD MTE KEMEL                  ');
INSERT INTO cd_cep_br VALUES ('02.474-040', '4995     ', 'R AMORES, DOS', 'VL ROQUE                      ');
INSERT INTO cd_cep_br VALUES ('03.680-070', '4995     ', 'R AMORESCO', 'BURGO PAULISTA                ');
INSERT INTO cd_cep_br VALUES ('05.437-010', '4995     ', 'PC AMERICO JACOMINO', 'SUMAREZINHO                   ');
INSERT INTO cd_cep_br VALUES ('03.807-240', '4995     ', 'R AMERICO LOBO', 'VL ROBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('08.290-480', '4995     ', 'R AMERICO LOPES', 'VL CARMOSINA                  ');
INSERT INTO cd_cep_br VALUES ('02.919-130', '4995     ', 'R AMERICO MACHADO', 'VL B NOVA                     ');
INSERT INTO cd_cep_br VALUES ('04.854-110', '4995     ', 'R AMERICO NETTO', 'CH COCAIA                     ');
INSERT INTO cd_cep_br VALUES ('04.811-160', '4995     ', 'R AMERICO NUNES', 'JD REGIS                      ');
INSERT INTO cd_cep_br VALUES ('02.354-160', '4995     ', 'R AMERICO PARDINI', 'PRQ C PEDRA                   ');
INSERT INTO cd_cep_br VALUES ('02.209-130', '4995     ', 'R AMERICO PEREIRA DA ROCHA', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('02.912-090', '4995     ', 'PC AMERICO PISSAIA', 'PIQUERI                       ');
INSERT INTO cd_cep_br VALUES ('04.883-130', '4995     ', 'R AMERICO PONGILUPPI', 'JD ALAMOS                     ');
INSERT INTO cd_cep_br VALUES ('04.781-100', '4995     ', 'R AMERICO RAFAEL VICIANO', 'JD PAQUETA                    ');
INSERT INTO cd_cep_br VALUES ('08.225-120', '4995     ', 'R AMERICO RANGEL', 'VL REGINA                     ');
INSERT INTO cd_cep_br VALUES ('04.130-050', '4995     ', 'R AMERICO RIBEIRO', 'VL GUMERCINDO                 ');
INSERT INTO cd_cep_br VALUES ('08.210-090', '4995     ', 'R AMERICO SALVADOR NOVELLI', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('04.284-000', '4995     ', 'R AMERICO SAMARONE', 'VL M VELHO                    ');
INSERT INTO cd_cep_br VALUES ('04.805-220', '4995     ', 'PC AMERICO SIMONINI', 'REC SONHOS                    ');
INSERT INTO cd_cep_br VALUES ('08.060-380', '4995     ', 'R AMERICO SUGAI', 'VL JACUI                      ');
INSERT INTO cd_cep_br VALUES ('05.789-020', '4995     ', 'R AMERICO TRABULSI', 'PIRAJUSSARA                   ');
INSERT INTO cd_cep_br VALUES ('03.959-070', '4995     ', 'R AMERICO VASONE JUNIOR', 'C S MATEUS                    ');
INSERT INTO cd_cep_br VALUES ('08.295-150', '4995     ', 'R AMERICO VASONE JUNIOR', 'VL CARMOSINA                  ');
INSERT INTO cd_cep_br VALUES ('03.135-010', '4995     ', 'R AMERICO VESPUCCI', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('05.283-210', '4995     ', 'R AMERICO VESPUCIO', 'RES S NASCENTE                ');
INSERT INTO cd_cep_br VALUES ('05.272-070', '4995     ', 'R AMERICO VESPULCIO', 'JD M BELO                     ');
INSERT INTO cd_cep_br VALUES ('05.840-030', '4995     ', 'R BERNARDINO ESTAZIONE', 'VL BELEZAS                    ');
INSERT INTO cd_cep_br VALUES ('02.512-000', '4995     ', 'R BERNARDINO FANGANIELLO', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('04.821-430', '4995     ', 'R BERNARDINO FAZOLI', 'JD BICHINHOS                  ');
INSERT INTO cd_cep_br VALUES ('04.863-640', '4995     ', 'R BERNARDINO FERGIONI', 'JD ARCO-IRIS                  ');
INSERT INTO cd_cep_br VALUES ('03.978-210', '4995     ', 'R BERNARDINO FERRAZ', 'JD ADUTORA                    ');
INSERT INTO cd_cep_br VALUES ('03.580-140', '4995     ', 'R BERNARDINO FRANCHESI', 'JD FERNANDES                  ');
INSERT INTO cd_cep_br VALUES ('03.211-120', '4995     ', 'R ANTONIO DE VICENZO', 'SIT FIGUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('03.978-670', '4995     ', 'R ANTONIO DELFANTE', 'VL C FRANCO                   ');
INSERT INTO cd_cep_br VALUES ('08.275-160', '4995     ', 'R ANTONIO DELGADO DA VEIGA', 'JD N S CARMO                  ');
INSERT INTO cd_cep_br VALUES ('03.386-130', '4995     ', 'R ANTONIO DENARDI', 'C EMBIRA                      ');
INSERT INTO cd_cep_br VALUES ('05.593-060', '4995     ', 'R ANTONIO DEVISATE', 'JD BONFIGLIOLI                ');
INSERT INTO cd_cep_br VALUES ('02.326-033', '4995     ', 'R AMIGOS, DOS', 'JD TREMEMBE                   ');
INSERT INTO cd_cep_br VALUES ('04.298-080', '4995     ', 'R AMILAR ROBERTO ALVES', 'VL VERMELHA                   ');
INSERT INTO cd_cep_br VALUES ('05.563-150', '4995     ', 'TV AMILCAR ALVES', 'R TAVARES                     ');
INSERT INTO cd_cep_br VALUES ('05.121-110', '4995     ', 'R AMILCAR BARBUI', 'PRQ ANHANGUERA                ');
INSERT INTO cd_cep_br VALUES ('03.337-090', '4995     ', 'R AMERICANA', 'VL R FEIJO                    ');
INSERT INTO cd_cep_br VALUES ('05.270-010', '4995     ', 'R AMERICANA', 'SIT ITABERABA I               ');
INSERT INTO cd_cep_br VALUES ('02.262-030', '4995     ', 'R AMERICANINHAS', 'JD MODELO                     ');
INSERT INTO cd_cep_br VALUES ('04.428-070', '4995     ', 'R AMERICANOPOLIS', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('01.138-010', '4995     ', 'R AMERICANOS, DOS', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('01.138-050', '4995     ', 'TV AMERICANOS, DOS', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('08.040-050', '4995     ', 'R AMERICIMA', 'VL CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('08.240-300', '4995     ', 'R AMERICIO', 'JD NORMA                      ');
INSERT INTO cd_cep_br VALUES ('03.910-080', '4995     ', 'R AMERICO ALVES', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('05.688-000', '4995     ', 'R AMERICO ALVES PEREIRA FILHO', 'VL MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('04.678-080', '4995     ', 'R AMERICO ANGELICO', 'JD LUANDA                     ');
INSERT INTO cd_cep_br VALUES ('08.380-190', '4995     ', 'R AMERICO BATISTA', 'JD IGUATEMI                   ');
INSERT INTO cd_cep_br VALUES ('02.190-130', '4995     ', 'R AMERICO BIANCALANA', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('02.020-070', '4995     ', 'R AMERICO BOAVENTURA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('02.541-120', '4995     ', 'TV AMERICO BOLOGNA', 'VL GOUVEIA                    ');
INSERT INTO cd_cep_br VALUES ('04.715-001', '4995     ', 'R AMERICO BRASILIENSE- ATE 0201 - LADO IMPAR', 'CH S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('04.715-000', '4995     ', 'R AMERICO BRASILIENSE- ATE 0500 - LADO PAR', 'CH S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('04.715-003', '4995     ', 'R AMERICO BRASILIENSE- DE 0203 A 1521 - LADO IMP', 'CH S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('05.819-010', '4995     ', 'R BARTOLOMEU BEJARANO', 'JD S JOSEFINA                 ');
INSERT INTO cd_cep_br VALUES ('05.050-030', '4995     ', 'R BARTOLOMEU BELLI', 'LAPA                          ');
INSERT INTO cd_cep_br VALUES ('02.565-000', '4995     ', 'R BARTOLOMEU BERMEJO', 'C V ALTA                      ');
INSERT INTO cd_cep_br VALUES ('08.110-690', '4995     ', 'R BARTOLOMEU BERNARDI', 'VL ALABAMA                    ');
INSERT INTO cd_cep_br VALUES ('04.403-100', '4995     ', 'R BARTOLOMEU BEZERRA', 'VL MARARI                     ');
INSERT INTO cd_cep_br VALUES ('04.849-320', '4995     ', 'R BARTOLOMEU BEZZI', 'CH GAIVOTA                    ');
INSERT INTO cd_cep_br VALUES ('05.528-200', '4995     ', 'R BARTOLOMEU BOM', 'JD DRACENA                    ');
INSERT INTO cd_cep_br VALUES ('05.093-020', '4995     ', 'R BARTOLOMEU BUENO', 'VL ANASTACIO                  ');
INSERT INTO cd_cep_br VALUES ('08.071-030', '4995     ', 'R BARTOLOMEU BUENO DE SIQUEIRA', 'PRQ C SUL                     ');
INSERT INTO cd_cep_br VALUES ('08.344-120', '4995     ', 'TV BARRACAO DE ZINCO', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('04.413-110', '4995     ', 'TV BARRAGAM', 'JD S S PAULO                  ');
INSERT INTO cd_cep_br VALUES ('04.895-030', '4995     ', 'EST BARRAGEM A VARGINHA, DE', 'BARRAGEM                      ');
INSERT INTO cd_cep_br VALUES ('04.895-020', '4995     ', 'EST BARRAGEM, DA', 'COLONIA                       ');
INSERT INTO cd_cep_br VALUES ('08.450-490', '4995     ', 'R ANTONIO DE ANTONI', 'JD LAGEADO                    ');
INSERT INTO cd_cep_br VALUES ('08.450-660', '4995     ', 'R ANTONIO DE ARRUDA DANTAS', 'LAGEADO                       ');
INSERT INTO cd_cep_br VALUES ('03.734-050', '4995     ', 'R ANTONIO DE ARZAO', 'VL R BARBOSA                  ');
INSERT INTO cd_cep_br VALUES ('04.851-190', '4995     ', 'R ANTONIO DE AZEREDO MAGALHAES', 'JD ELIANA-A                   ');
INSERT INTO cd_cep_br VALUES ('08.431-700', '4995     ', 'R ANTONIO DE BARCELOS', 'VL NANCY                      ');
INSERT INTO cd_cep_br VALUES ('03.089-000', '4995     ', 'R ANTONIO DE BARROS- ATE 0699/0700', 'MARANHAO                      ');
INSERT INTO cd_cep_br VALUES ('03.401-000', '4995     ', 'R ANTONIO DE BARROS- DE 0701/0702 A 1349/1350', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('03.401-001', '4995     ', 'R ANTONIO DE BARROS- DE 1351/1352 AO FIM', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('04.674-130', '4995     ', 'R ANTONIO DE BARROS CESAR', 'JD ITAPEVA                    ');
INSERT INTO cd_cep_br VALUES ('04.823-320', '4995     ', 'R ANTONIO DE BARROS POYARES', 'PRQ SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('02.678-250', '4995     ', 'TV ANTONIO DE BELEM', 'JD PERI                       ');
INSERT INTO cd_cep_br VALUES ('02.618-270', '4995     ', 'R ANTONIO DE BELEM', 'VL AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('02.996-000', '4995     ', 'R ANTONIO DE CABEZON', 'PRQ N UNIDAS                  ');
INSERT INTO cd_cep_br VALUES ('03.309-060', '4995     ', 'R ANTONIO DE CAMARGO', 'VL G CARDIM                   ');
INSERT INTO cd_cep_br VALUES ('08.122-270', '4995     ', 'R ANTONIO DE CAMARGO ORTIS', 'PRQ S AMELIA                  ');
INSERT INTO cd_cep_br VALUES ('02.933-150', '4995     ', 'R ANTONIO DE CAMPOS COLACO', 'VL PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('02.022-120', '4995     ', 'R ANTONIO DE CAMPOS MACHADO', 'VL BIANCA                     ');
INSERT INTO cd_cep_br VALUES ('03.980-020', '4995     ', 'R ANTONIO DE CASTILHO', 'JD ELBA                       ');
INSERT INTO cd_cep_br VALUES ('01.532-060', '4995     ', 'R ANTONIO CORREIA DE LEMOS', 'ACLIMACAO                     ');
INSERT INTO cd_cep_br VALUES ('04.297-060', '4995     ', 'R ANTONIO CORREIA PINTO', 'VL VERMELHA                   ');
INSERT INTO cd_cep_br VALUES ('04.257-030', '4995     ', 'R ANTONIO CORTES', 'PRQ FONGARO                   ');
INSERT INTO cd_cep_br VALUES ('08.022-400', '4995     ', 'R ANTONIO CORTESI', 'JD S ELIAS                    ');
INSERT INTO cd_cep_br VALUES ('01.126-030', '4995     ', 'R ANTONIO CORUJA', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('05.861-000', '4995     ', 'R ANTONIO COSTA ERNESTO', 'JD MARACA                     ');
INSERT INTO cd_cep_br VALUES ('08.371-200', '4995     ', 'R ANTONIO COUTINHO', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('03.920-250', '4995     ', 'R ANTONIO COUTINHO DA CRUZ', 'VL FATIMA                     ');
INSERT INTO cd_cep_br VALUES ('04.383-070', '4995     ', 'R ANTONIO COVELO', 'JD JABAQUARA                  ');
INSERT INTO cd_cep_br VALUES ('03.515-080', '4995     ', 'R ANTONIO CRESCENTE', 'VL MATILDE                    ');
INSERT INTO cd_cep_br VALUES ('08.253-300', '4995     ', 'R ANTONIO CRESPO', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('02.340-090', '4995     ', 'TV ANTONIO CRISTOVAM FERNANDES JR', 'VL S GERALDO                  ');
INSERT INTO cd_cep_br VALUES ('03.375-140', '4995     ', 'R ANTONIO CRUZ', 'CH BELENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('02.997-040', '4995     ', 'TV ANTONIO CRUZ CORDEIRO', 'E JARAGUA                     ');
INSERT INTO cd_cep_br VALUES ('04.770-110', '4995     ', 'R ANTONIO CRUZ MACHADO', 'JD GUARAPIRANGA               ');
INSERT INTO cd_cep_br VALUES ('05.104-040', '4995     ', 'R ANTONIO CUBAS', 'VL S EDWIGES                  ');
INSERT INTO cd_cep_br VALUES ('02.752-070', '4995     ', 'R ANTONIO CUSTODIO GODOY', 'VL CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('08.122-190', '4995     ', 'R ANTONIO D ANIN', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('04.244-030', '4995     ', 'PC ANTONIO D AVILA', 'S J CLIMARO                   ');
INSERT INTO cd_cep_br VALUES ('05.717-220', '4995     ', 'R ANTONIO DA COSTA BARBOSA', 'VL ANDRADE                    ');
INSERT INTO cd_cep_br VALUES ('04.782-050', '4995     ', 'R ANTONIO DA COSTA DIAS', 'VL FRIBURGO                   ');
INSERT INTO cd_cep_br VALUES ('05.158-100', '4995     ', 'R ANTONIO DA COSTA MAGUETA', 'PRQ ANHANGUERA                ');
INSERT INTO cd_cep_br VALUES ('04.368-030', '4995     ', 'R ANTONIO DA COSTA PIMENTEL', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('02.935-130', '4995     ', 'PC ANTONIO DA COSTA RIBEIRO', 'VL BONILHA                    ');
INSERT INTO cd_cep_br VALUES ('05.814-130', '4995     ', 'R ANTONIO DA CRUZ MESSIAS', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('02.929-010', '4995     ', 'R ANTONIO DA CUNHA COELHO', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('02.652-110', '4995     ', 'R ANTONIO DA FRANCA E HORTA', 'JD PERI                       ');
INSERT INTO cd_cep_br VALUES ('05.812-030', '4995     ', 'AV ANTONIO DA MATA JUNIOR', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('02.126-050', '4995     ', 'R ANTONIO DA SILVA', 'VL M ALTA                     ');
INSERT INTO cd_cep_br VALUES ('04.243-170', '4995     ', 'R ANTONIO DA SILVA BATISTA JUNIOR', 'JD PATENTE                    ');
INSERT INTO cd_cep_br VALUES ('08.031-190', '4995     ', 'R ANTONIO DA SILVA CORREIA', 'VL N CURUCA                   ');
INSERT INTO cd_cep_br VALUES ('05.387-100', '4995     ', 'R ANTONIO DA SILVA DIAS', 'VL DALVA                      ');
INSERT INTO cd_cep_br VALUES ('05.574-370', '4995     ', 'TV CACHOEIRA ARIRANHA', 'CJ P R TAVARES                ');
INSERT INTO cd_cep_br VALUES ('08.472-373', '4995     ', 'R CACHOEIRA AURORA', 'CJ HAB I MONTEIRO             ');
INSERT INTO cd_cep_br VALUES ('08.265-210', '4995     ', 'R CACHOEIRA BALBINA', 'G PESSEGO                     ');
INSERT INTO cd_cep_br VALUES ('08.311-380', '4995     ', 'TV CACHOEIRA BENFICA', 'JD R PIRANI                   ');
INSERT INTO cd_cep_br VALUES ('08.475-110', '4995     ', 'R CACHOEIRA BOA ESPERANCA', 'CJ HAB C ALVES                ');
INSERT INTO cd_cep_br VALUES ('08.070-470', '4995     ', 'R CACHOEIRA BONITA', 'VL PEDROSO                    ');
INSERT INTO cd_cep_br VALUES ('08.320-230', '4995     ', 'R CACHOEIRA BRANCA', 'PRQ S RAFAEL                  ');
INSERT INTO cd_cep_br VALUES ('08.265-220', '4995     ', 'R CACHOEIRA BURITI', 'G PESSEGO                     ');
INSERT INTO cd_cep_br VALUES ('08.472-150', '4995     ', 'R CACHOEIRA CAMALEAO', 'CJ HAB I MONTEIRO             ');
INSERT INTO cd_cep_br VALUES ('02.317-170', '4995     ', 'R ANTONIETA ALTENFELDER', 'JD GUAPIRA                    ');
INSERT INTO cd_cep_br VALUES ('03.734-310', '4995     ', 'R ANTONIETA BORGES ALVES', 'VL R BARBOSA                  ');
INSERT INTO cd_cep_br VALUES ('02.318-300', '4995     ', 'R ANTONIETA DE LIMA CRUZ', 'VL PAULISTANA                 ');
INSERT INTO cd_cep_br VALUES ('05.397-090', '4995     ', 'R ANTONIETA DE MARCO', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('05.889-200', '4995     ', 'R ALBERTO PAULINO', 'PRQ FERNANDA                  ');
INSERT INTO cd_cep_br VALUES ('03.908-205', '4995     ', 'PC ALBERTO PEDRO LEON ACOSTA (LICO)', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('02.441-002', '4995     ', 'PC ALBERTO PEREIRA DE CASTRO JR', 'L PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('02.319-100', '4995     ', 'R ALBERTO PIERROTTI', 'VL PAULISTANA                 ');
INSERT INTO cd_cep_br VALUES ('02.614-070', '4995     ', 'R ALBERTO PIMENTEL', 'VL CACHOEIRINHA               ');
INSERT INTO cd_cep_br VALUES ('02.968-100', '4995     ', 'R ALBERTO PIRES', 'VL MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('03.976-030', '4995     ', 'R ALBERTO POPOVICI', 'JD SAPOPEMBA                  ');
INSERT INTO cd_cep_br VALUES ('04.414-130', '4995     ', 'TV ALBERTO PURDY', 'VL CLARA                      ');
INSERT INTO cd_cep_br VALUES ('02.844-150', '4995     ', 'R ALBERTO QUATRINE BIANCHI', 'VL PENTEADO                   ');
INSERT INTO cd_cep_br VALUES ('03.222-000', '4995     ', 'AV ALBERTO RAMOS', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('02.127-002', '4995     ', 'AV ALBERTO BYINGTON- DE 2001/2002 AO FIM', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('04.813-150', '4995     ', 'R ALBERTO CAEIRO', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('05.267-030', '4995     ', 'R ALBERTO CALLIX', 'PRQ ANHANGUERA                ');
INSERT INTO cd_cep_br VALUES ('03.461-020', '4995     ', 'AV ALBERTO CAMUS', 'JD VL FORMOSA                 ');
INSERT INTO cd_cep_br VALUES ('02.850-200', '4995     ', 'PSG ALBERTO CAPELLANI', 'PRQ BELEM                     ');
INSERT INTO cd_cep_br VALUES ('02.850-007', '4995     ', 'R ALBERTO CAPELLANI', 'PRQ BELEM                     ');
INSERT INTO cd_cep_br VALUES ('05.846-030', '4995     ', 'R ALBERTO CASARES', 'CJ P S LUIS                   ');
INSERT INTO cd_cep_br VALUES ('05.472-010', '4995     ', 'R ALBERTO CHURRIGUERA', 'JD UNIVERSIDADE               ');
INSERT INTO cd_cep_br VALUES ('03.702-050', '4995     ', 'R ALBERTO COLOMBERO', 'JD JAU                        ');
INSERT INTO cd_cep_br VALUES ('02.272-090', '4995     ', 'R ALBERTO D AVERSA', 'JACANA                        ');
INSERT INTO cd_cep_br VALUES ('03.986-110', '4995     ', 'R ALBERTO DA COSTA VAZ', 'JD MIMAR                      ');
INSERT INTO cd_cep_br VALUES ('02.322-200', '4995     ', 'R ALBERTO DANDY', 'PRQ C PEDRA                   ');
INSERT INTO cd_cep_br VALUES ('04.613-030', '4995     ', 'R BARAO DE VALIM', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('08.485-443', '4995     ', 'R BARAO DINIS DE SAMUEL', 'CJ HAB S ETELVINA III         ');
INSERT INTO cd_cep_br VALUES ('08.130-160', '4995     ', 'R BARAO DO ALTO MURIAE', 'VL JUREMA                     ');
INSERT INTO cd_cep_br VALUES ('05.080-010', '4995     ', 'R BARAO DO AMAZONAS', 'AT LAPA                       ');
INSERT INTO cd_cep_br VALUES ('05.024-000', '4995     ', 'R BARAO DO BANANAL', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('04.474-360', '4995     ', 'R BARAO DO BATOVI', 'PR LEBLON                     ');
INSERT INTO cd_cep_br VALUES ('05.684-060', '4995     ', 'R BARAO DO IGUATEMI', 'R PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('05.684-030', '4995     ', 'R BARAO DO MELGACO', 'R PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('03.145-010', '4995     ', 'R BARAO DO PIRAI', 'VL LUCIA                      ');
INSERT INTO cd_cep_br VALUES ('02.216-050', '4995     ', 'R BARAO DO RIO APA', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('04.753-000', '4995     ', 'R BARAO DO RIO BRANCO- ATE 462/463', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('04.753-001', '4995     ', 'R BARAO DO RIO BRANCO- DE 484/485 AO FIM', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('05.565-225', '4995     ', 'VLA ALBERTO DOS SANTOS', 'JD ARPOADOR                   ');
INSERT INTO cd_cep_br VALUES ('05.459-000', '4995     ', 'R ALBERTO FARIA- ATE 0971/0972', 'AT PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('05.459-001', '4995     ', 'R ALBERTO FARIA- DE 0973/0974 A 1607/1608', 'AT PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('05.459-002', '4995     ', 'R ALBERTO FARIA- DE 1609/1610 AO FIM', 'AT PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('08.010-210', '4995     ', 'R ALBERTO FEIJO DELPINO', 'VL D EIRAS                    ');
INSERT INTO cd_cep_br VALUES ('08.255-040', '4995     ', 'R ALBERTO FINK', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('03.558-000', '4995     ', 'R ALBERTO FLORES', 'VL NHOCUNE                    ');
INSERT INTO cd_cep_br VALUES ('04.195-050', '4995     ', 'AV ALBERTO FONTANA', 'JD CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('02.126-010', '4995     ', 'R ALBERTO FREITAS', 'VL M ALTA                     ');
INSERT INTO cd_cep_br VALUES ('04.611-060', '4995     ', 'R ALBERTO GEBARA', 'PRQ COLONIAL                  ');
INSERT INTO cd_cep_br VALUES ('05.271-130', '4995     ', 'R ALBERTO GENTILI', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('04.870-390', '4995     ', 'R ALBERTO GIACOMETTI', 'JD ALVIVERDE                  ');
INSERT INTO cd_cep_br VALUES ('03.987-040', '4995     ', 'R ALBERTO GOMES LEITE', 'VL PORTUGUESA                 ');
INSERT INTO cd_cep_br VALUES ('05.056-030', '4995     ', 'TV ALBERTO GROSSO', 'VL IPOJUCA                    ');
INSERT INTO cd_cep_br VALUES ('05.503-120', '4995     ', 'R ALBERT HAUSSAY', 'BUTANTA                       ');
INSERT INTO cd_cep_br VALUES ('05.857-180', '4995     ', 'R ALBERT LANGE', 'JD AURELIO                    ');
INSERT INTO cd_cep_br VALUES ('02.372-160', '4995     ', 'R ALBERTINA', 'TREMEMBE                      ');
INSERT INTO cd_cep_br VALUES ('04.726-080', '4995     ', 'R ALBERTINA ALVES JORGE', 'VL CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('04.271-020', '4995     ', 'R ALBERTINA DE AZEVEDO GUEDES', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('05.605-070', '4995     ', 'R ALBERTINA DE OLIVEIRA GODINHO', 'JD GUEDALA                    ');
INSERT INTO cd_cep_br VALUES ('05.037-070', '4995     ', 'R ALBERTINA DE SOUZA', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('02.129-100', '4995     ', 'R ALBERTINA DOMINGUES', 'VL M ALTA                     ');
INSERT INTO cd_cep_br VALUES ('02.839-090', '4995     ', 'PC ALBERTINA FERNANDES CARNEIRO', 'JD MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('04.461-070', '4995     ', 'R ALBERTINA MALLAN ZAFFIA', 'VL EMIR                       ');
INSERT INTO cd_cep_br VALUES ('08.240-070', '4995     ', 'R ALBERTINA MARTINS CUPELLO', 'JD LIDERANCA                  ');
INSERT INTO cd_cep_br VALUES ('08.041-250', '4995     ', 'R ALBERTINA MEDEIROS- ATE 279', 'VL D AZUL                     ');
INSERT INTO cd_cep_br VALUES ('08.241-250', '4995     ', 'R ALBERTINA MEDEIROS- DE 280 AO FIM', 'VL D AZUL                     ');
INSERT INTO cd_cep_br VALUES ('03.306-085', '4995     ', 'PC ALBERTINA NATEL', 'C M CEU                       ');
INSERT INTO cd_cep_br VALUES ('04.870-300', '4995     ', 'R ALBERTINA NECKER', 'JD ALVIVERDE                  ');
INSERT INTO cd_cep_br VALUES ('02.410-000', '4995     ', 'R ALBERTINA VIEIRA DA SILVA GORDO', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('02.281-250', '4995     ', 'R ALBERTINO JOSE DE OLIVEIRA', 'CJ HAB J RURAL                ');
INSERT INTO cd_cep_br VALUES ('08.255-340', '4995     ', 'R ALBERTINO RASCONI', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('04.672-130', '4995     ', 'PC ALBERTO', 'JD BELGICA                    ');
INSERT INTO cd_cep_br VALUES ('04.891-160', '4995     ', 'R ALBERTO ADAMO', 'PRQ RECREIO                   ');
INSERT INTO cd_cep_br VALUES ('04.119-050', '4995     ', 'R ALBERTO AFONSO MARTINS', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('05.271-220', '4995     ', 'R ALBERTO ALVAREZ', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('04.945-010', '4995     ', 'R ALBERTO ALVES FILHO', 'PRQ LAGO                      ');
INSERT INTO cd_cep_br VALUES ('02.840-080', '4995     ', 'R ALBERTO ANDALO', 'PRQ S LUIS                    ');
INSERT INTO cd_cep_br VALUES ('08.255-310', '4995     ', 'R ALBERTO APAROTI', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('02.417-110', '4995     ', 'R ALBERTO ARNOLDI', 'CH ENCOSTO                    ');
INSERT INTO cd_cep_br VALUES ('05.546-200', '4995     ', 'R ALBERTO ARRUDA FONTES', 'JD MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('04.805-210', '4995     ', 'R ALBERTO ARVANI', 'C DUTRA                       ');
INSERT INTO cd_cep_br VALUES ('05.551-060', '4995     ', 'R ALBERTO ASTORI', 'JD R TAVARES                  ');
INSERT INTO cd_cep_br VALUES ('05.724-030', '4995     ', 'AV ALBERTO AUGUSTO ALVES', 'VL ANDRADE                    ');
INSERT INTO cd_cep_br VALUES ('05.183-030', '4995     ', 'R ALBERTO AVELINE', 'JD S LUCRECIA                 ');
INSERT INTO cd_cep_br VALUES ('04.822-320', '4995     ', 'R ALBERTO BACKER', 'PRQ AMERICA                   ');
INSERT INTO cd_cep_br VALUES ('03.275-015', '4995     ', 'R ALBERTO BALDINATO', 'VL IVONE                      ');
INSERT INTO cd_cep_br VALUES ('08.022-120', '4995     ', 'R ALBERTO BELLO', 'VL CLARA                      ');
INSERT INTO cd_cep_br VALUES ('05.875-210', '4995     ', 'R ALBERTO BORGES SOVERAL', 'PRQ INDEPENDENCIA             ');
INSERT INTO cd_cep_br VALUES ('02.855-180', '4995     ', 'R ALBERTO BURITI', 'JD CAROMBE                    ');
INSERT INTO cd_cep_br VALUES ('02.127-000', '4995     ', 'AV ALBERTO BYINGTON- ATE 0999/1000', 'VL M ALTA                     ');
INSERT INTO cd_cep_br VALUES ('02.127-001', '4995     ', 'AV ALBERTO BYINGTON- DE 1001/1002 A 1999/2000', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('08.290-200', '4995     ', 'R ALAOR', 'VL CARMOSINA                  ');
INSERT INTO cd_cep_br VALUES ('05.842-010', '4995     ', 'R ALAOR BRONZONE', 'JD CASABLANCA                 ');
INSERT INTO cd_cep_br VALUES ('04.240-010', '4995     ', 'R ALAOR GARCIA GUIMARAES', 'S J CLIMARO                   ');
INSERT INTO cd_cep_br VALUES ('05.841-080', '4995     ', 'R ALAOR KLEIN', 'VL BELEZAS                    ');
INSERT INTO cd_cep_br VALUES ('03.654-030', '4995     ', 'R ALARCO', 'VL GRANADA                    ');
INSERT INTO cd_cep_br VALUES ('14.711-560', '5100     ', 'AV ANTONIO GOMES- LADO IMPAR', 'RES CENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('14.711-564', '5100     ', 'AV ANTONIO GOMES- LADO PAR', 'RES CENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('14.711-312', '5100     ', 'R ANTONIO GONCALVES', 'DT INDUSTRIAL II              ');
INSERT INTO cd_cep_br VALUES ('14.708-014', '5100     ', 'R ANTONIO JANINI', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('14.700-429', '5100     ', 'PC ANTONIO MARTINS ROMERO FILHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.270-001', '4995     ', 'AV AFONSO DE SAMPAIO E SOUSA- DE 1469/1470 AO FIM', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('03.625-080', '4995     ', 'R AFONSO DE SOUZA', 'VL C MELO                     ');
INSERT INTO cd_cep_br VALUES ('08.122-020', '4995     ', 'R AFONSO DE SOUZA GUIMARAES', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('03.321-040', '4995     ', 'R AIAPAINA', 'VL G CARDIM                   ');
INSERT INTO cd_cep_br VALUES ('02.248-090', '4995     ', 'R AIAPUA', 'PDA INGLESA                   ');
INSERT INTO cd_cep_br VALUES ('03.072-060', '4995     ', 'R AIARANI', 'MARANHAO                      ');
INSERT INTO cd_cep_br VALUES ('05.054-010', '4995     ', 'R AIBI', 'VL IPOJUCA                    ');
INSERT INTO cd_cep_br VALUES ('04.086-000', '4995     ', 'AL AICAS, DOS- ATE 0300/0301', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.086-001', '4995     ', 'AL AICAS, DOS- DE 0302/0303 A 0590/0591', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.086-002', '4995     ', 'AL AICAS, DOS- DE 0592/0593 A 1089/1090', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.086-003', '4995     ', 'AL AICAS, DOS- DE 1091/1092 AO FIM', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.224-000', '4995     ', 'R AIDA', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('03.351-035', '4995     ', 'TV AIDA BONI', 'VL DIVA                       ');
INSERT INTO cd_cep_br VALUES ('08.111-470', '4995     ', 'R AIDA DE MARCO', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('02.472-050', '4995     ', 'R AIDA GOMES TOLEDO', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('03.282-075', '4995     ', 'TV AIDA LACASA', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('05.325-060', '4995     ', 'R AIDA LANG BORTOLATO', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('02.356-050', '4995     ', 'R AIDJOU', 'JD V BIANCA                   ');
INSERT INTO cd_cep_br VALUES ('04.652-050', '4995     ', 'R AILSON SIMOES', 'CUPECE                        ');
INSERT INTO cd_cep_br VALUES ('04.379-040', '4995     ', 'R AILTON JOSE ROCHA DE OLIVEIRA', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('03.384-020', '4995     ', 'R AILTON NEGRAO FAZZIO', 'PRQ S EDUARDO                 ');
INSERT INTO cd_cep_br VALUES ('05.209-120', '4995     ', 'TV AILTON SENNA', 'CJ HAB R HUMILDE              ');
INSERT INTO cd_cep_br VALUES ('05.018-010', '4995     ', 'R AIMBERE- ATE 0698/0699', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('05.018-011', '4995     ', 'R AIMBERE- DE 0700/0701 A 1339/1340', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('01.258-020', '4995     ', 'R AIMBERE- DE 1341/1342 AO FIM', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('04.606-001', '4995     ', 'R BARAO DE JACEGUAI- DE 0902/0903 A 1050/1051', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('04.606-002', '4995     ', 'R BARAO DE JACEGUAI- DE 1052/1053 A 1100/1101', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('04.606-003', '4995     ', 'R BARAO DE JACEGUAI- DE 1102/1103 A 1410/1411', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('04.606-004', '4995     ', 'R BARAO DE JACEGUAI- DE 1412/1413 AO FIM', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('03.105-120', '4995     ', 'R BARAO DE JAGUARA- ATE 549/550', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('01.520-010', '4995     ', 'R BARAO DE JAGUARA- DE 551/552 AO FIM', 'CAMBUCI                       ');
INSERT INTO cd_cep_br VALUES ('04.313-160', '4995     ', 'PC BARAO DE JAPURA', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('04.313-170', '4995     ', 'TV BARAO DE JAPURA', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('01.225-040', '4995     ', 'R BARAO DE JOATINGA', 'VL BUARQUE                    ');
INSERT INTO cd_cep_br VALUES ('05.073-010', '4995     ', 'R BARAO DE JUNDIAI', 'LAPA                          ');
INSERT INTO cd_cep_br VALUES ('03.602-010', '4995     ', 'R ATALEIA', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('05.433-010', '4995     ', 'R ASPICUELTA- ATE 421/422', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('05.433-011', '4995     ', 'R ASPICUELTA- DE 423/424 AO FIM', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('03.286-150', '4995     ', 'R ASPIRANTE FRANCISCO MEGA', 'VL CLEONICE                   ');
INSERT INTO cd_cep_br VALUES ('03.225-140', '4995     ', 'R ASSACAIO', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('05.867-360', '4995     ', 'R ASSAD BECHARA', 'C REDONDO                     ');
INSERT INTO cd_cep_br VALUES ('04.284-040', '4995     ', 'R ASSAD MOISES SALIBA', 'VL M VELHO                    ');
INSERT INTO cd_cep_br VALUES ('03.502-060', '4995     ', 'PC ASSADOUR KASSABIAN', 'VL ARICANDUVA                 ');
INSERT INTO cd_cep_br VALUES ('04.863-280', '4995     ', 'R ASSAI NATAL', 'VL NATAL                      ');
INSERT INTO cd_cep_br VALUES ('05.847-460', '4995     ', 'R ASSANGUI', 'JD IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('02.132-050', '4995     ', 'R ASSANO', 'JD JAPAO                      ');
INSERT INTO cd_cep_br VALUES ('08.285-040', '4995     ', 'R ASSAPABA', 'C LIDER                       ');
INSERT INTO cd_cep_br VALUES ('05.608-040', '4995     ', 'R ASSARAI', 'JD GUEDALA                    ');
INSERT INTO cd_cep_br VALUES ('04.446-060', '4995     ', 'AV ASSARE', 'JD SABARA                     ');
INSERT INTO cd_cep_br VALUES ('04.417-230', '4995     ', 'AV ASSEMBLEIA', 'JD MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('03.977-580', '4995     ', 'R ASSEMBLEIA', 'FAZ JUTA                      ');
INSERT INTO cd_cep_br VALUES ('01.320-050', '4995     ', 'R ASSEMBLEIA', 'SE                            ');
INSERT INTO cd_cep_br VALUES ('03.253-030', '4995     ', 'R ASSEMBLEIA DE DEUS', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('01.140-100', '4995     ', 'R ASSIS', 'VAR B FUNDA                   ');
INSERT INTO cd_cep_br VALUES ('05.270-140', '4995     ', 'R ASSIS', 'SIT ITABERABA I               ');
INSERT INTO cd_cep_br VALUES ('04.601-010', '4995     ', 'R ASSIS BRASIL', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('05.281-130', '4995     ', 'R ASSIS BRASIL', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('02.009-030', '4995     ', 'AV ASSIS CHATEAUBRIAND', 'PRQ ANHEMBI                   ');
INSERT INTO cd_cep_br VALUES ('04.404-070', '4995     ', 'PC ASSIS MONTEIRO', 'VL JOANIZA                    ');
INSERT INTO cd_cep_br VALUES ('03.803-050', '4995     ', 'R ASSIS PACHECO NETO', 'PRQ BOTURUSSU                 ');
INSERT INTO cd_cep_br VALUES ('03.717-000', '4995     ', 'AV ASSIS RIBEIRO', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('03.827-000', '4995     ', 'AV ASSIS RIBEIRO', 'VL SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('03.717-001', '4995     ', 'AV ASSIS RIBEIRO', 'E GOULART                     ');
INSERT INTO cd_cep_br VALUES ('03.827-001', '4995     ', 'AV ASSIS RIBEIRO', 'JD MATARAZZO                  ');
INSERT INTO cd_cep_br VALUES ('03.543-020', '4995     ', 'R ASSIS VALENTE', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('03.462-090', '4995     ', 'R ASSIS VASCONCELOS', 'JD RECORD                     ');
INSERT INTO cd_cep_br VALUES ('02.227-030', '4995     ', 'R ASSITUAS', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('08.450-240', '4995     ', 'TV ASSOBIADOR', 'JD LAGEADO                    ');
INSERT INTO cd_cep_br VALUES ('02.474-020', '4995     ', 'R ASSUERO ROQUE', 'VL ROQUE                      ');
INSERT INTO cd_cep_br VALUES ('02.040-040', '4995     ', 'R ASSUI', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('05.333-050', '4995     ', 'R ASSUM-PRETO', 'FAV VL N JAGUARE              ');
INSERT INTO cd_cep_br VALUES ('05.567-070', '4995     ', 'R ASSUMPTA CONRADO REHDER', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('03.005-020', '4995     ', 'R ASSUNCAO', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('04.131-000', '4995     ', 'R ASSUNGUI- ATE 564/565', 'VL GUMERCINDO                 ');
INSERT INTO cd_cep_br VALUES ('08.142-610', '4995     ', 'R ARVORES, DAS', 'JD NELIA                      ');
INSERT INTO cd_cep_br VALUES ('03.387-180', '4995     ', 'R ARVOREZINHA', 'JD COLORADO                   ');
INSERT INTO cd_cep_br VALUES ('05.590-170', '4995     ', 'R ARY ARIOVALDO EBOLI', 'VL GOMES                      ');
INSERT INTO cd_cep_br VALUES ('01.551-080', '4995     ', 'R ARY CAJADO', 'VL MONUMENTO                  ');
INSERT INTO cd_cep_br VALUES ('08.131-300', '4995     ', 'R ARY CORDOVIL', 'I PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.214-030', '4995     ', 'PC ARY DA ROCHA', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('03.679-120', '4995     ', 'PC ARY FRANCISCO DE PAULO', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('05.084-060', '4995     ', 'PC ARY RAMOS', 'AT LAPA                       ');
INSERT INTO cd_cep_br VALUES ('05.333-100', '4995     ', 'R ASA BRANCA', 'FAV VL N JAGUARE              ');
INSERT INTO cd_cep_br VALUES ('03.717-150', '4995     ', 'R ASA BRANCA', 'CANGAIBA                      ');
INSERT INTO cd_cep_br VALUES ('03.420-050', '4995     ', 'R ASA-BRANCA', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('08.223-410', '4995     ', 'R ASAS PARTIDAS', 'CJ HAB A HAIA                 ');
INSERT INTO cd_cep_br VALUES ('03.373-080', '4995     ', 'R ASCANIO', 'CH MAFALDA                    ');
INSERT INTO cd_cep_br VALUES ('02.870-120', '4995     ', 'R ASCANIO BATISTA MARTINS SOARES', 'PRQ TIETE                     ');
INSERT INTO cd_cep_br VALUES ('04.913-130', '4995     ', 'R ASCANIO LOPES', 'JD BANDEIRANTE                ');
INSERT INTO cd_cep_br VALUES ('04.782-070', '4995     ', 'R ASCANIO MARTINS SOARES', 'C SOCORRO                     ');
INSERT INTO cd_cep_br VALUES ('02.080-005', '4995     ', 'R ASCANIO MELARAGNO', 'VL ISOLINA                    ');
INSERT INTO cd_cep_br VALUES ('04.848-060', '4995     ', 'R ASCANIO MEO', 'SIT COCAIA                    ');
INSERT INTO cd_cep_br VALUES ('04.863-030', '4995     ', 'AV ASCAZ NATAL', 'VL NATAL                      ');
INSERT INTO cd_cep_br VALUES ('03.415-070', '4995     ', 'R ASCENCAO', 'JD TEXTIL                     ');
INSERT INTO cd_cep_br VALUES ('05.624-020', '4995     ', 'R ASCENCIO RIBEIRO', 'VL MORSE                      ');
INSERT INTO cd_cep_br VALUES ('05.160-020', '4995     ', 'R ANTONIO FURQUIM PEDROSO', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('05.880-210', '4995     ', 'R ANTONIO FURTADO', 'PRQ INDEPENDENCIA             ');
INSERT INTO cd_cep_br VALUES ('03.979-080', '4995     ', 'R ANTONIO GABRIEL FRAZON', 'JD ELBA                       ');
INSERT INTO cd_cep_br VALUES ('05.546-090', '4995     ', 'R ANTONIO GAGLIAZZO', 'JD MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('03.570-270', '4995     ', 'R ANTONIO GALETTO', 'PRQ S CITY                    ');
INSERT INTO cd_cep_br VALUES ('04.257-120', '4995     ', 'R ANTONIO GALVAO FREIRE', 'PRQ FONGARO                   ');
INSERT INTO cd_cep_br VALUES ('02.992-100', '4995     ', 'R ANTONIO GALVAO MEDEIROS', 'PRQ P AMERICANO               ');
INSERT INTO cd_cep_br VALUES ('01.219-000', '4995     ', 'R AROUCHE, DO- LADO PAR', 'REPUBLICA                     ');
INSERT INTO cd_cep_br VALUES ('01.219-010', '4995     ', 'LRG AROUCHE, DO- LADO PAR', 'REPUBLICA                     ');
INSERT INTO cd_cep_br VALUES ('08.041-660', '4995     ', 'R ARPOADOR', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('03.634-080', '4995     ', 'R ASILO, DO', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('04.423-080', '4995     ', 'R ASMARA', 'JD MELO                       ');
INSERT INTO cd_cep_br VALUES ('04.538-100', '4995     ', 'R ASPASIA', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('05.180-030', '4995     ', 'R ASPEREZA, DA', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('05.571-030', '4995     ', 'R ARTURO TOSCANINI', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('08.250-540', '4995     ', 'R ARTURO VITAL', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('04.255-040', '4995     ', 'R ARUA', 'S J CLIMARO                   ');
INSERT INTO cd_cep_br VALUES ('03.223-140', '4995     ', 'R ARUAJA', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('04.240-160', '4995     ', 'R ARUANAS', 'S J CLIMARO                   ');
INSERT INTO cd_cep_br VALUES ('02.275-020', '4995     ', 'R ARUBE', 'VL GERMINAL                   ');
INSERT INTO cd_cep_br VALUES ('02.313-090', '4995     ', 'R ARUBE', 'VL N MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('02.220-240', '4995     ', 'R ARUCAUA', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('04.104-040', '4995     ', 'R ARUJA', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('02.237-030', '4995     ', 'R ARUMA', 'JD MODELO                     ');
INSERT INTO cd_cep_br VALUES ('02.210-060', '4995     ', 'R ARUMANDUBA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('02.263-100', '4995     ', 'R ARUMANZAL', 'VL N CAROLINA                 ');
INSERT INTO cd_cep_br VALUES ('03.578-170', '4995     ', 'R ARUMARANA', 'JD ELIANE                     ');
INSERT INTO cd_cep_br VALUES ('02.229-110', '4995     ', 'R ARUMATEIA', 'PRQ E CHAVES                  ');
INSERT INTO cd_cep_br VALUES ('08.110-580', '4995     ', 'R ARUMATIA', 'VL ALABAMA                    ');
INSERT INTO cd_cep_br VALUES ('08.062-180', '4995     ', 'R ARUMIM', 'VL NORMA                      ');
INSERT INTO cd_cep_br VALUES ('02.349-010', '4995     ', 'R ARUMIQUEL', 'JD TREMEMBE                   ');
INSERT INTO cd_cep_br VALUES ('05.205-360', '4995     ', 'R ARUNTA', 'JD RUSSO                      ');
INSERT INTO cd_cep_br VALUES ('03.251-183', '4995     ', 'R ARURU', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('02.806-130', '4995     ', 'R ARURUNEMO', 'JD MARISTELA                  ');
INSERT INTO cd_cep_br VALUES ('02.262-140', '4995     ', 'R ARUTAUA', 'JD MODELO                     ');
INSERT INTO cd_cep_br VALUES ('02.403-030', '4995     ', 'R ANA BENVINDA DE ANDRADE', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('03.573-080', '4995     ', 'R ANA BORGES', 'JD ARIZE                      ');
INSERT INTO cd_cep_br VALUES ('02.206-140', '4995     ', 'TV ANA BOSCHETT', 'VL EDE                        ');
INSERT INTO cd_cep_br VALUES ('03.335-030', '4995     ', 'R ANA CAMACHO', 'VL R FEIJO                    ');
INSERT INTO cd_cep_br VALUES ('03.436-100', '4995     ', 'R ANA CARBONE', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('04.803-230', '4995     ', 'R ANA CARDOSO DOS SANTOS', 'PRQ CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('04.637-130', '4995     ', 'R ANA CATHARINA RANDI', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('03.260-010', '4995     ', 'R ANA CESAR', 'VL C BUENO                    ');
INSERT INTO cd_cep_br VALUES ('04.940-150', '4995     ', 'R ANA CHASAN', 'VL S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('01.201-060', '4995     ', 'R ANA CINTRA', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('03.444-070', '4995     ', 'R AMILCAR BARCA', 'VL N MANCHESTER               ');
INSERT INTO cd_cep_br VALUES ('08.470-410', '4995     ', 'R AMILCAR CASTELLAN', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('02.634-040', '4995     ', 'R AMILCAR MARCHESINI', 'JD PERI                       ');
INSERT INTO cd_cep_br VALUES ('05.662-080', '4995     ', 'R BARAO DO RIO PARDO', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('04.231-004', '4995     ', 'R BARAO DO RIO PRATA', 'C N HELIOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('03.335-000', '4995     ', 'R BARAO DO SERRO LARGO', 'VL R FEIJO                    ');
INSERT INTO cd_cep_br VALUES ('03.163-050', '4995     ', 'PC BARAO DO TIETE', 'BELENZINHO                    ');
INSERT INTO cd_cep_br VALUES ('04.602-000', '4995     ', 'R BARAO DO TRIUNFO- ATE 0400/0401', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('04.602-001', '4995     ', 'R BARAO DO TRIUNFO- DE 0402/0403 A 0490/0491', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('04.602-002', '4995     ', 'R BARAO DO TRIUNFO- DE 0492/0493 A 0670/0671', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('04.602-003', '4995     ', 'R BARAO DO TRIUNFO- DE 0672/0673 A 0780/0781', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('04.602-004', '4995     ', 'R BARAO DO TRIUNFO- DE 0782/0783 A 1180/1181', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('04.602-005', '4995     ', 'R BARAO DO TRIUNFO- DE 1182/1183 A 1520/1521', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('04.602-006', '4995     ', 'R BARAO DO TRIUNFO- DE 1522/1523 A 1800/1801', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('04.602-007', '4995     ', 'R BARAO DO TRIUNFO- DE 1802/1803 AO FIM', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('04.890-690', '4995     ', 'R BARAO DOS MARIARES', 'JD N PARELHEIROS              ');
INSERT INTO cd_cep_br VALUES ('05.205-220', '4995     ', 'R BARAO GERALDO DE REZENDE', 'JD RUSSO                      ');
INSERT INTO cd_cep_br VALUES ('03.423-010', '4995     ', 'PC BARAO HOMEM DE MELO', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('05.849-190', '4995     ', 'R BARAO NICOLINO BARRA', 'JD GERMANIA                   ');
INSERT INTO cd_cep_br VALUES ('05.470-050', '4995     ', 'PC BARAO PINTO LIMA', 'BOACAVA                       ');
INSERT INTO cd_cep_br VALUES ('04.890-285', '4995     ', 'R BARAO RIO JACO', 'JD N PARELHEIROS              ');
INSERT INTO cd_cep_br VALUES ('08.473-210', '4995     ', 'R BARAO TEIXEIRA DE CAMARGO', 'CJ HAB SIT CONCEICAO          ');
INSERT INTO cd_cep_br VALUES ('03.010-000', '4995     ', 'R BARAO DE LADARIO', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('03.209-060', '4995     ', 'R BARAO DE LAGUNA', 'VL ALPINA                     ');
INSERT INTO cd_cep_br VALUES ('01.202-000', '4995     ', 'AL BARAO DE LIMEIRA- ATE 670 - LADO PAR', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('01.202-001', '4995     ', 'AL BARAO DE LIMEIRA- ATE 671 - LADO IMPAR', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('01.202-002', '4995     ', 'AL BARAO DE LIMEIRA- DE 672/673 AO FIM', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('04.265-030', '4995     ', 'R BARAO DE LORETO', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('02.536-120', '4995     ', 'R BARAO DE LUCENA', 'VL ESTER                      ');
INSERT INTO cd_cep_br VALUES ('03.357-040', '4995     ', 'PC BARAO DE MACAUBAS', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('04.613-050', '4995     ', 'R BARAO DE MAMBUCABA', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('02.272-100', '4995     ', 'R BARAO DE MARAJO', 'JACANA                        ');
INSERT INTO cd_cep_br VALUES ('05.662-050', '4995     ', 'R BARAO DE MOGI-GUACU', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('02.225-020', '4995     ', 'TV BARAO DE MONTE CORDOVA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('05.687-010', '4995     ', 'AV BARAO DE MONTE MOR', 'R PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('03.123-020', '4995     ', 'R BARAO DE MONTE SANTO', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('05.453-040', '4995     ', 'R BARAO DE MORENOS', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('04.960-110', '4995     ', 'R BARAO DE PAIVA MANSO', 'JD CAPELA                     ');
INSERT INTO cd_cep_br VALUES ('01.004-000', '4995     ', 'R BARAO DE PARANAPIACABA', 'SE                            ');
INSERT INTO cd_cep_br VALUES ('03.179-070', '4995     ', 'R BARAO DE PENEDO', 'A RASA                        ');
INSERT INTO cd_cep_br VALUES ('01.216-010', '4995     ', 'AL BARAO DE PIRACICABA', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('05.614-070', '4995     ', 'R BARAO DE PIRAPAMA', 'JD GUEDALA                    ');
INSERT INTO cd_cep_br VALUES ('03.716-170', '4995     ', 'PC BARAO DE PIRATININGA', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('05.037-020', '4995     ', 'R BARAO DE POMBALINHO', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('04.612-040', '4995     ', 'R BARAO DE REGO BARROS- ATE 180/181', 'VL CONGONHAS                  ');
INSERT INTO cd_cep_br VALUES ('04.612-041', '4995     ', 'R BARAO DE REGO BARROS- DE 182/183 AO FIM', 'VL CONGONHAS                  ');
INSERT INTO cd_cep_br VALUES ('04.210-050', '4995     ', 'R BARAO DE RESENDE', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('04.619-020', '4995     ', 'TV BARAO DE SABARA', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('03.731-050', '4995     ', 'PC BARAO DE SAICA', 'VL LONDRINA                   ');
INSERT INTO cd_cep_br VALUES ('04.611-010', '4995     ', 'R BARAO DE SANTA BRANCA', 'PRQ COLONIAL                  ');
INSERT INTO cd_cep_br VALUES ('05.685-090', '4995     ', 'R BARAO DE SANTA EULALIA', 'R PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('04.372-100', '4995     ', 'R BARAO DE SANTA MARTA', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('02.842-000', '4995     ', 'R BARAO DE SANTO ANGELO', 'PRQ S LUIS                    ');
INSERT INTO cd_cep_br VALUES ('05.028-120', '4995     ', 'PC BARAO DE SAO BORJA', 'VL A BRASILEIRA               ');
INSERT INTO cd_cep_br VALUES ('02.351-020', '4995     ', 'R BARAO DE SAO FELIX', 'PRQ C PEDRA                   ');
INSERT INTO cd_cep_br VALUES ('05.085-060', '4995     ', 'R BARAO DE SAO GABRIEL', 'B ALIANCA                     ');
INSERT INTO cd_cep_br VALUES ('02.756-090', '4995     ', 'R BARAO DE SAO LUIZ', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('05.319-030', '4995     ', 'R BARAO DE SERGI', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('01.125-020', '4995     ', 'R AREAL', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('03.460-060', '4995     ', 'R AREALVA', 'JD VL FORMOSA                 ');
INSERT INTO cd_cep_br VALUES ('04.250-020', '4995     ', 'R ARATAIA', 'VL MARTE                      ');
INSERT INTO cd_cep_br VALUES ('02.877-060', '4995     ', 'R ARATAIACU', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('02.613-070', '4995     ', 'R ARATANGI', 'VL N CACHOEIRINHA             ');
INSERT INTO cd_cep_br VALUES ('03.413-040', '4995     ', 'R ARATANHA', 'JD TEXTIL                     ');
INSERT INTO cd_cep_br VALUES ('17.505-590', '4938     ', 'AV DOUTOR JOSE GUIMARAES TONI', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('17.526-260', '4938     ', 'R DOUTOR LOURENCO DE ALMEIDA SENNE', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('04.721-040', '4995     ', 'R BARAO DE COTEGIPE', 'GJA JULIETA                   ');
INSERT INTO cd_cep_br VALUES ('04.743-060', '4995     ', 'R BARAO DE DUPRAT', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('01.023-001', '4995     ', 'R BARAO DE DUPRAT- LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('01.023-000', '4995     ', 'R BARAO DE DUPRAT- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('03.460-140', '4995     ', 'R BARAO DE ESCHWEGE', 'JD VL FORMOSA                 ');
INSERT INTO cd_cep_br VALUES ('04.890-600', '4995     ', 'R BARAO DE FOSTER', 'JD N PARELHEIROS              ');
INSERT INTO cd_cep_br VALUES ('08.230-550', '4995     ', 'R BARAO DE GODOFREDO', 'VL VERDE                      ');
INSERT INTO cd_cep_br VALUES ('04.612-020', '4995     ', 'R BARAO DE GOIANIA', 'VL CONGONHAS                  ');
INSERT INTO cd_cep_br VALUES ('05.115-100', '4995     ', 'PC BARAO DE IBIROCAI', 'VL JAGUARA                    ');
INSERT INTO cd_cep_br VALUES ('01.507-000', '4995     ', 'R BARAO DE IGUAPE- ATE 428/429', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('01.507-001', '4995     ', 'R BARAO DE IGUAPE- DE 430/431 AO FIM', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('01.502-010', '4995     ', 'R BARAO DE IJUI', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('04.720-030', '4995     ', 'R BARAO DE ITAIM', 'GJA JULIETA                   ');
INSERT INTO cd_cep_br VALUES ('03.448-040', '4995     ', 'R BARAO DE ITAMARACA', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('01.042-001', '4995     ', 'R BARAO DE ITAPETININGA- LADO IMPAR', 'REPUBLICA                     ');
INSERT INTO cd_cep_br VALUES ('01.042-000', '4995     ', 'R BARAO DE ITAPETININGA- LADO PAR', 'REPUBLICA                     ');
INSERT INTO cd_cep_br VALUES ('03.205-000', '4995     ', 'R BARAO DE ITAPOA', 'VL ALPINA                     ');
INSERT INTO cd_cep_br VALUES ('03.310-020', '4995     ', 'PC BARAO DE ITAQUI', 'VL G CARDIM                   ');
INSERT INTO cd_cep_br VALUES ('05.078-080', '4995     ', 'R BARAO DE ITAUNA', 'LAPA                          ');
INSERT INTO cd_cep_br VALUES ('04.606-010', '4995     ', 'TV BARAO DE JACEGUAI', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('04.606-000', '4995     ', 'R BARAO DE JACEGUAI- ATE 0900/0901', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('03.283-130', '4995     ', 'R ARAUJO PORTO ALEGRE', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('04.068-090', '4995     ', 'R ARAUNA', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('03.650-040', '4995     ', 'R ARAURARI', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('05.301-040', '4995     ', 'R ARAUTO', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('03.204-053', '4995     ', 'R ARAVARI', 'VL ALPINA                     ');
INSERT INTO cd_cep_br VALUES ('02.347-120', '4995     ', 'AL ARAXA', 'JD L M BARROS                 ');
INSERT INTO cd_cep_br VALUES ('04.149-020', '4995     ', 'R ARAXANS', 'JD SAUDE                      ');
INSERT INTO cd_cep_br VALUES ('05.609-040', '4995     ', 'R ARAXIA', 'JD GUEDALA                    ');
INSERT INTO cd_cep_br VALUES ('02.992-020', '4995     ', 'R ARAXICAL', 'PRQ P AMERICANO               ');
INSERT INTO cd_cep_br VALUES ('08.223-350', '4995     ', 'R ARBELA', 'C A E CARVALHO                ');
INSERT INTO cd_cep_br VALUES ('04.258-010', '4995     ', 'R ARAPURU', 'VL ARAPUA                     ');
INSERT INTO cd_cep_br VALUES ('01.306-020', '4995     ', 'R ARAQUA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('02.850-010', '4995     ', 'R ARAQUARI', 'PRQ BELEM                     ');
INSERT INTO cd_cep_br VALUES ('04.363-050', '4995     ', 'R ARAQUEM', 'VL MASCOTE                    ');
INSERT INTO cd_cep_br VALUES ('03.142-030', '4995     ', 'R BARAO DE JUPARANA', 'VL ZELINA                     ');
INSERT INTO cd_cep_br VALUES ('04.404-030', '4995     ', 'R BAQUIRIVU', 'C ADEMAR                      ');
INSERT INTO cd_cep_br VALUES ('04.835-340', '4995     ', 'V-P BARACAJA', 'JD BEATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('02.190-120', '4995     ', 'R BARACELA, DA', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('03.225-150', '4995     ', 'R BARACUXI', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('05.463-040', '4995     ', 'R BARAJUBA', 'AT PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('03.151-140', '4995     ', 'R BARAO ANIBAL PEPI', 'QTA PAINEIRA                  ');
INSERT INTO cd_cep_br VALUES ('05.307-150', '4995     ', 'R BARAO ANTONIO DE CAMACARI', 'JD HUMAITA                    ');
INSERT INTO cd_cep_br VALUES ('02.364-000', '4995     ', 'R BARAO CARLOS DE SOUZA ANHUMAS', 'TREMEMBE                      ');
INSERT INTO cd_cep_br VALUES ('08.485-442', '4995     ', 'R BARAO CARVALHO DO AMPARO', 'CJ HAB S ETELVINA III         ');
INSERT INTO cd_cep_br VALUES ('04.890-300', '4995     ', 'R BARAO DA FONTE BELA', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('04.890-280', '4995     ', 'R BARAO DA FOZ', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('05.087-000', '4995     ', 'R BARAO DA PASSAGEM', 'B ALIANCA                     ');
INSERT INTO cd_cep_br VALUES ('02.552-010', '4995     ', 'AV BARAO DA VITORIA', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('04.890-560', '4995     ', 'R BARAO DAS LARANJEIRAS', 'JD N PARELHEIROS              ');
INSERT INTO cd_cep_br VALUES ('03.375-100', '4995     ', 'R BARAO DE ABIAI', 'CH BELENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('04.611-040', '4995     ', 'R BARAO DE AGUIAR', 'PRQ COLONIAL                  ');
INSERT INTO cd_cep_br VALUES ('08.120-000', '4995     ', 'AV BARAO DE ALAGOAS', 'ITAIM                         ');
INSERT INTO cd_cep_br VALUES ('02.322-020', '4995     ', 'R BARAO DE ALENCAR', 'VL DORNA                      ');
INSERT INTO cd_cep_br VALUES ('08.130-170', '4995     ', 'R BARAO DE ALMEIDA VALIM', 'VL JUREMA                     ');
INSERT INTO cd_cep_br VALUES ('04.319-090', '4995     ', 'PC BARAO DE ANGRA', 'C VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('04.249-010', '4995     ', 'PC BARAO DE ANHAMBAI', 'SACOMA                        ');
INSERT INTO cd_cep_br VALUES ('04.106-070', '4995     ', 'R BARAO DE ANHUMAS', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('05.329-040', '4995     ', 'R BARAO DE ANTONINA', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('03.191-010', '4995     ', 'PC BARAO DE AQUIRAS', 'VL CANERO                     ');
INSERT INTO cd_cep_br VALUES ('04.649-170', '4995     ', 'R BARAO DE AZEVEDO MACHADO', 'JD PRUDENCIA                  ');
INSERT INTO cd_cep_br VALUES ('04.230-010', '4995     ', 'PC BARAO DE BELEM', 'C N HELIOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('01.241-020', '4995     ', 'R BARAO DE BOCAINA', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('03.273-540', '4995     ', 'R BARAO DE CACAPAVA', 'VL S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('08.235-295', '4995     ', 'R BARAO DE CACELA', 'PRQ GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('08.070-050', '4995     ', 'R BARAO DE CALERA', 'PRQ C SUL                     ');
INSERT INTO cd_cep_br VALUES ('01.201-001', '4995     ', 'R BARAO DE CAMPINAS- LADO IMPAR', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('01.201-000', '4995     ', 'R BARAO DE CAMPINAS- LADO PAR', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('05.684-000', '4995     ', 'R BARAO DE CAMPOS GERAIS- ATE 199/200', 'R PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('05.684-001', '4995     ', 'R BARAO DE CAMPOS GERAIS- DE 201/202 AO FIM', 'R PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('01.411-011', '4995     ', 'R BARAO DE CAPANEMA- LADO IMPAR', 'C CESAR                       ');
INSERT INTO cd_cep_br VALUES ('01.411-010', '4995     ', 'R BARAO DE CAPANEMA- LADO PAR', 'C CESAR                       ');
INSERT INTO cd_cep_br VALUES ('02.452-030', '4995     ', 'R BARAO DE CARUARU', 'VL ESTER                      ');
INSERT INTO cd_cep_br VALUES ('05.655-080', '4995     ', 'R BARAO DE CASA BRANCA', 'JD VIANA                      ');
INSERT INTO cd_cep_br VALUES ('04.553-012', '4995     ', 'AV BANDEIRANTES- DE 2153 A 3001 - LADO IMPAR', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('04.071-000', '4995     ', 'AV BANDEIRANTES- DE 3002 A 5298 - LADO PAR', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.071-010', '4995     ', 'AV BANDEIRANTES- DE 3003 A 4599 - LADO IMPAR', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.071-011', '4995     ', 'AV BANDEIRANTES- DE 4601 A 5401 - LADO IMPAR', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.071-001', '4995     ', 'AV BANDEIRANTES- DE 5300 AO FIM - LADO PAR', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.071-012', '4995     ', 'AV BANDEIRANTES- DE 5403 AO FIM - LADO IMPAR', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('02.995-080', '4995     ', 'R BANDEIRANTES DO NORTE', 'PRQ N UNIDAS                  ');
INSERT INTO cd_cep_br VALUES ('02.165-000', '4995     ', 'AV BANDEIRANTES DO SUL', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('04.028-010', '4995     ', 'VD BANDEIRANTES, DOS', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('08.421-135', '4995     ', 'AV BANDEIRANTES, DOS', 'VL COSMOPOLITA                ');
INSERT INTO cd_cep_br VALUES ('05.146-000', '4995     ', 'ROD BANDEIRANTES, DOS- ATE KM 24,000 - LADO PAR', 'VL F LUX                      ');
INSERT INTO cd_cep_br VALUES ('05.147-000', '4995     ', 'ROD BANDEIRANTES, DOS- ATE KM 24,001 - LADO IMPAR', 'VL F LUX                      ');
INSERT INTO cd_cep_br VALUES ('05.236-001', '4995     ', 'ROD BANDEIRANTES, DOS- DO KM 24,001 AO KM 28,271 -', 'JD JARAGUA                    ');
INSERT INTO cd_cep_br VALUES ('05.245-000', '4995     ', 'ROD BANDEIRANTES, DOS- DO KM 24,002 AO KM 28,270 -', 'CH JARAGUA                    ');
INSERT INTO cd_cep_br VALUES ('01.101-040', '4995     ', 'PTE BANDEIRAS, DAS', 'LUZ                           ');
INSERT INTO cd_cep_br VALUES ('04.360-055', '4995     ', 'R BANDEIRAS, DAS', 'VL MASCOTE                    ');
INSERT INTO cd_cep_br VALUES ('05.608-001', '4995     ', 'R ARAPORE- DE 315/316 AO FIM', 'JD GUEDALA                    ');
INSERT INTO cd_cep_br VALUES ('03.358-080', '4995     ', 'PC ARAPOTI', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('04.307-070', '4995     ', 'R ARAPUA', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('04.307-080', '4995     ', 'VD ARAPUA', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('03.574-070', '4995     ', 'R ARAPUE', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('04.068-070', '4995     ', 'R ARAPURU', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('17.514-801', '4938     ', 'R CLARA NUNES', 'PRQ RES N HORIZONTE           ');
INSERT INTO cd_cep_br VALUES ('17.525-240', '4938     ', 'R CLAUDINEI ANTONIO CABRINI', 'JD ACAPULCO                   ');
INSERT INTO cd_cep_br VALUES ('08.270-190', '4995     ', 'R BANHADO', 'VL CARMOSINA                  ');
INSERT INTO cd_cep_br VALUES ('03.366-070', '4995     ', 'R BANHARAO', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('05.460-010', '4995     ', 'R BANIBAS', 'AT PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('02.873-740', '4995     ', 'TV BANNY MORE', 'JD E MARIA                    ');
INSERT INTO cd_cep_br VALUES ('03.918-050', '4995     ', 'R BANQUEIROS, DOS', 'VL BANCARIA                   ');
INSERT INTO cd_cep_br VALUES ('08.223-660', '4995     ', 'R BANQUETE DE SIGNOS', 'CJ HAB A HAIA                 ');
INSERT INTO cd_cep_br VALUES ('03.821-160', '4995     ', 'R BANZAO', 'VL SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('04.933-070', '4995     ', 'R BANZO, DO', 'JD S ZELIA                    ');
INSERT INTO cd_cep_br VALUES ('08.050-650', '4995     ', 'R BAOBAB', 'JD CAMELIAS                   ');
INSERT INTO cd_cep_br VALUES ('04.339-110', '4995     ', 'PSG BAPTISTA', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('03.443-000', '4995     ', 'R BAQUIA', 'VL N MANCHESTER               ');
INSERT INTO cd_cep_br VALUES ('02.996-100', '4995     ', 'R BAQUILIRES', 'PRQ N UNIDAS                  ');
INSERT INTO cd_cep_br VALUES ('02.320-120', '4995     ', 'R BAQUIO-PRETO', 'PRQ C PEDRA                   ');
INSERT INTO cd_cep_br VALUES ('04.156-080', '4995     ', 'TV BANANEIRA', 'A FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('02.340-040', '4995     ', 'R BANANEIRA DA MANGUEIRA', 'TUCURUVI                      ');
INSERT INTO cd_cep_br VALUES ('03.918-140', '4995     ', 'AV BANCARIA', 'VL BANCARIA                   ');
INSERT INTO cd_cep_br VALUES ('03.112-070', '4995     ', 'R BANCARIOS, DOS', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('03.533-020', '4995     ', 'R BANCO DA VITORIA', 'VL TALARICO                   ');
INSERT INTO cd_cep_br VALUES ('02.016-020', '4995     ', 'R BANCO DAS PALMAS', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('02.210-030', '4995     ', 'R BANCO DE AREIA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('08.344-110', '4995     ', 'TV BANDEIRA BRANCA', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('03.979-040', '4995     ', 'R BANDEIRA DAS ESMERALDAS', 'JD ELBA                       ');
INSERT INTO cd_cep_br VALUES ('08.310-010', '4995     ', 'R BANDEIRA DE ARACAMBI', 'JD R PIRANI                   ');
INSERT INTO cd_cep_br VALUES ('03.887-040', '4995     ', 'R BANDEIRA DO ALMADO', 'JD COTINHA                    ');
INSERT INTO cd_cep_br VALUES ('04.567-000', '4995     ', 'R ARIZONA- ATE 320/321', 'C MONCOES                     ');
INSERT INTO cd_cep_br VALUES ('04.567-001', '4995     ', 'R ARIZONA- DE 322/323 A 530/531', 'C MONCOES                     ');
INSERT INTO cd_cep_br VALUES ('04.567-002', '4995     ', 'R ARIZONA- DE 532/533 A 940/941', 'C MONCOES                     ');
INSERT INTO cd_cep_br VALUES ('04.567-003', '4995     ', 'R ARIZONA- DE 942/943 AO FIM', 'C MONCOES                     ');
INSERT INTO cd_cep_br VALUES ('03.759-010', '4995     ', 'R ARLETE', 'JD PENHA                      ');
INSERT INTO cd_cep_br VALUES ('08.235-090', '4995     ', 'TV ARLINDA DA SILVA', 'VL VERDE                      ');
INSERT INTO cd_cep_br VALUES ('04.860-070', '4995     ', 'R ARLINDA RAMOS ROLEIRA', 'JD S RAFAEL                   ');
INSERT INTO cd_cep_br VALUES ('04.457-130', '4995     ', 'R ARLINDO ALBERTO', 'JD PALMARES                   ');
INSERT INTO cd_cep_br VALUES ('08.122-030', '4995     ', 'R ARLINDO AMORIM', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('03.828-000', '4995     ', 'R ARLINDO BETTIO', 'VL GUARACIABA                 ');
INSERT INTO cd_cep_br VALUES ('08.010-010', '4995     ', 'R ARLINDO COLACO', 'S M PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('04.857-430', '4995     ', 'TV ARLINDO DOS SANTOS', 'JD MARILDA                    ');
INSERT INTO cd_cep_br VALUES ('04.348-140', '4995     ', 'R BARRANIA', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('03.347-080', '4995     ', 'R BARRAQUINHA', 'VL R FEIJO                    ');
INSERT INTO cd_cep_br VALUES ('04.161-110', '4995     ', 'V-P BARRAS', 'VL BRASILINA                  ');
INSERT INTO cd_cep_br VALUES ('02.262-020', '4995     ', 'R BARRAS DAS PEDRAS', 'JD MODELO                     ');
INSERT INTO cd_cep_br VALUES ('02.325-020', '4995     ', 'TV BARREIRA BRANCA', 'JD JOAMAR                     ');
INSERT INTO cd_cep_br VALUES ('03.386-000', '4995     ', 'EST BARREIRA GRANDE- ATE 0999/1000', 'JD COLORADO                   ');
INSERT INTO cd_cep_br VALUES ('03.916-000', '4995     ', 'EST BARREIRA GRANDE- DE 1001/1002 AO FIM', 'VL BANCARIA                   ');
INSERT INTO cd_cep_br VALUES ('04.154-110', '4995     ', 'TV BARREIRAS', 'VL S ESTEFANO                 ');
INSERT INTO cd_cep_br VALUES ('03.681-010', '4995     ', 'R BARREIRAS DO PIAUI', 'BURGO PAULISTA                ');
INSERT INTO cd_cep_br VALUES ('04.835-100', '4995     ', 'R BARREIRINHA', 'JD ANGELINA                   ');
INSERT INTO cd_cep_br VALUES ('02.867-030', '4995     ', 'R BARREIRO', 'VL PENTEADO                   ');
INSERT INTO cd_cep_br VALUES ('03.668-050', '4995     ', 'R BARREIRO DA EMA', 'VL RE                         ');
INSERT INTO cd_cep_br VALUES ('02.263-080', '4995     ', 'R BARREIRO DA RAIZ', 'VL N CAROLINA                 ');
INSERT INTO cd_cep_br VALUES ('02.863-080', '4995     ', 'R BARREIRO DO NASCIMENTO', 'JD ALMANARA                   ');
INSERT INTO cd_cep_br VALUES ('03.567-150', '4995     ', 'R BARREIRO DO NASCIMENTO', 'VL S TERESA                   ');
INSERT INTO cd_cep_br VALUES ('02.220-280', '4995     ', 'R BARREIRO GRANDE', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('02.235-100', '4995     ', 'R BARREIRO VERMELHO', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('08.460-410', '4995     ', 'R BARREIROS DE ATAIDE', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('03.441-020', '4995     ', 'R BARRETO MENEZES', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('04.312-100', '4995     ', 'R BARRETO MUNIZ- ATE 194/195', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('04.312-111', '4995     ', 'R BARRETO MUNIZ- DE 196/197 AO FIM', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('03.184-080', '4995     ', 'R BARRETOS', 'AT MOOCA                      ');
INSERT INTO cd_cep_br VALUES ('05.280-190', '4995     ', 'R BARRETOS', 'RES S NASCENTE                ');
INSERT INTO cd_cep_br VALUES ('05.270-020', '4995     ', 'R BARRETOS', 'SIT ITABERABA I               ');
INSERT INTO cd_cep_br VALUES ('04.840-810', '4995     ', 'R BARRINHA', 'CJ HAB B F LIMA               ');
INSERT INTO cd_cep_br VALUES ('03.309-010', '4995     ', 'R BARRO ALTO', 'VL G CARDIM                   ');
INSERT INTO cd_cep_br VALUES ('04.324-090', '4995     ', 'AV BARRO BRANCO', 'VL ENCONTRO                   ');
INSERT INTO cd_cep_br VALUES ('04.852-320', '4995     ', 'EST BARRO BRANCO, DO', 'B BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('08.220-360', '4995     ', 'R BARRO DURO', 'VL CAMPANELA                  ');
INSERT INTO cd_cep_br VALUES ('04.160-090', '4995     ', 'TV BARRO PRETO', 'VL BRASILINA                  ');
INSERT INTO cd_cep_br VALUES ('08.265-065', '4995     ', 'EST BARROCA FUNDA', 'G PESSEGO                     ');
INSERT INTO cd_cep_br VALUES ('04.163-080', '4995     ', 'R BARROCAS', 'VL BRASILINA                  ');
INSERT INTO cd_cep_br VALUES ('02.842-120', '4995     ', 'R BARROCO', 'JD TIRO                       ');
INSERT INTO cd_cep_br VALUES ('03.050-003', '4995     ', 'VL BARROS', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('08.248-020', '4995     ', 'PC BARRA DO FIGUEIREDO', 'PDA QUINZE                    ');
INSERT INTO cd_cep_br VALUES ('08.011-055', '4995     ', 'R BARRA DO FOGO', 'S M PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('05.109-120', '4995     ', 'R BARRA DO GARCAS', 'CH S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('02.977-090', '4995     ', 'R BARRA DO JACARE', 'VL ZAT                        ');
INSERT INTO cd_cep_br VALUES ('03.656-120', '4995     ', 'R BARRA DO JEQUITAL', 'VL GRANADA                    ');
INSERT INTO cd_cep_br VALUES ('02.679-070', '4995     ', 'R BARRA DO MANHUACU', 'JD PERI                       ');
INSERT INTO cd_cep_br VALUES ('08.430-760', '4995     ', 'R BARRA DO MARABA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('02.552-125', '4995     ', 'R BARRA DO MENDES', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('03.344-100', '4995     ', 'R BARRA DO MORRO', 'VL R FEIJO                    ');
INSERT INTO cd_cep_br VALUES ('03.716-150', '4995     ', 'PC BARRA DO OURO', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('02.951-150', '4995     ', 'R BARRA DO PARAOPEBA', 'VL N S RETIRO                 ');
INSERT INTO cd_cep_br VALUES ('04.312-000', '4995     ', 'R BARRA DO PARATECA', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('04.513-070', '4995     ', 'R BARRA DO PEIXE', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('08.472-295', '4995     ', 'R BARRA DO PRATA', 'CJ HAB I MONTEIRO             ');
INSERT INTO cd_cep_br VALUES ('02.556-110', '4995     ', 'R BARRA DO RIBEIRA', 'VL BARBOSA                    ');
INSERT INTO cd_cep_br VALUES ('03.909-190', '4995     ', 'R BARRA DO RIO ABAIXO', 'JD ROSAS                      ');
INSERT INTO cd_cep_br VALUES ('02.190-000', '4995     ', 'AV BARRA DO RIO AZUL', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('03.707-020', '4995     ', 'R BARRA DO RIO DOCE', 'VL S HENRIQUE                 ');
INSERT INTO cd_cep_br VALUES ('03.609-070', '4995     ', 'R BARRA DO RIO GRANDE', 'VL S GERALDO                  ');
INSERT INTO cd_cep_br VALUES ('02.557-010', '4995     ', 'R BARRA DO ROCHA', 'VL BARBOSA                    ');
INSERT INTO cd_cep_br VALUES ('02.851-040', '4995     ', 'R BARRA DO SIRINHAEM', 'JD GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('08.248-045', '4995     ', 'R BARRA DO TAQUARA', 'PDA QUINZE                    ');
INSERT INTO cd_cep_br VALUES ('03.811-090', '4995     ', 'R BARRA DO TARRACHIL', 'JD MATARAZZO                  ');
INSERT INTO cd_cep_br VALUES ('02.919-080', '4995     ', 'R ARMANDO BONILHA', 'VL B NOVA                     ');
INSERT INTO cd_cep_br VALUES ('02.993-130', '4995     ', 'R ARMANDO BRAGA', 'JD VIVAN                      ');
INSERT INTO cd_cep_br VALUES ('05.048-050', '4995     ', 'R ARMANDO BRUSSOLO', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('03.531-080', '4995     ', 'TV ARMANDO CABRAL', 'VL N SAVOIA                   ');
INSERT INTO cd_cep_br VALUES ('05.101-280', '4995     ', 'PC ARMANDO CAMPANINI', 'C AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('03.333-035', '4995     ', 'PC ARMANDO CARDARELLI', 'VL S ESTEVAO                  ');
INSERT INTO cd_cep_br VALUES ('03.602-050', '4995     ', 'AV ARMANDO CARDOSO ALVES', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('02.181-170', '4995     ', 'R BANDUIRA, DA', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('03.643-040', '4995     ', 'TV BANGLADESH', 'VL BEATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('04.090-030', '4995     ', 'R BANGU', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('03.731-130', '4995     ', 'R BANGUE', 'VL LONDRINA                   ');
INSERT INTO cd_cep_br VALUES ('02.337-040', '4995     ', 'R BARRA MANSA', 'JD FRANCA                     ');
INSERT INTO cd_cep_br VALUES ('03.192-040', '4995     ', 'R BARRA NEGRA', 'VL ORATORIO                   ');
INSERT INTO cd_cep_br VALUES ('03.911-090', '4995     ', 'R BARRACAO DA CASTANHEIRA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('03.316-050', '4995     ', 'R BARONESA DO BONFIM', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('01.133-010', '4995     ', 'R BARONESA PORTO CARREIRO', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('04.919-000', '4995     ', 'EST BARONESA, DA', 'BARONESA                      ');
INSERT INTO cd_cep_br VALUES ('04.944-180', '4995     ', 'EST BARONESA, DA', 'PRQ LAGO                      ');
INSERT INTO cd_cep_br VALUES ('04.261-130', '4995     ', 'R BARONEZA DE ARARI', 'VL MONUMENTO                  ');
INSERT INTO cd_cep_br VALUES ('02.515-020', '4995     ', 'R BARORE', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('08.474-140', '4995     ', 'R BARQUEIRO DE VELA', 'CJ HAB C ALVES                ');
INSERT INTO cd_cep_br VALUES ('04.672-120', '4995     ', 'PC BARQUINO', 'JD BELGICA                    ');
INSERT INTO cd_cep_br VALUES ('02.979-130', '4995     ', 'R BARRA ACARAI', 'VL HERMINIA                   ');
INSERT INTO cd_cep_br VALUES ('05.172-300', '4995     ', 'R BARRA ALEGRE', 'VL PIRITUBA                   ');
INSERT INTO cd_cep_br VALUES ('04.904-160', '4995     ', 'R BARRA ALTA', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('04.904-130', '4995     ', 'R BARRA AZUL', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('02.672-040', '4995     ', 'R BARRA BABITONGA', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('03.073-040', '4995     ', 'R BARRA BONITA', 'MARANHAO                      ');
INSERT INTO cd_cep_br VALUES ('02.223-120', '4995     ', 'R BARRA DA AREIA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('02.325-030', '4995     ', 'TV BARRA DA BOA VISTA', 'JD JOAMAR                     ');
INSERT INTO cd_cep_br VALUES ('02.987-060', '4995     ', 'R BARRA DA BURIQUIOCA', 'PRQ TAIPAS                    ');
INSERT INTO cd_cep_br VALUES ('02.995-100', '4995     ', 'R BARRA DA CRAIBEIRA', 'PRQ N UNIDAS                  ');
INSERT INTO cd_cep_br VALUES ('03.878-030', '4995     ', 'R BARRA DA FIGUEIRA', 'VL R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('02.993-000', '4995     ', 'R BARRA DA FORQUILHA', 'JD VIVAN                      ');
INSERT INTO cd_cep_br VALUES ('04.285-060', '4995     ', 'PC ARVERS', 'VL M VELHO                    ');
INSERT INTO cd_cep_br VALUES ('08.161-090', '4995     ', 'R ARVORE CELESTE', 'JD MIRAGAIA                   ');
INSERT INTO cd_cep_br VALUES ('08.032-270', '4995     ', 'R ARVORE DA CERA', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('08.032-030', '4995     ', 'R ARVORE DA JUDEIA', 'PRQ RES D ABRIL               ');
INSERT INTO cd_cep_br VALUES ('05.868-700', '4995     ', 'R ARVORE DA SEDA', 'CJ HAB I ADVENTISTA           ');
INSERT INTO cd_cep_br VALUES ('05.885-700', '4995     ', 'R ARVORE DA VIDA', 'CJ HAB JD S BENTO             ');
INSERT INTO cd_cep_br VALUES ('08.161-430', '4995     ', 'R ARVORE DE DRAGAO', 'JD IPES                       ');
INSERT INTO cd_cep_br VALUES ('08.180-250', '4995     ', 'R ARVORE DE NEVE', 'JD MAIA                       ');
INSERT INTO cd_cep_br VALUES ('05.205-370', '4995     ', 'R ARVORE DE SAO TOMAS', 'JD RUSSO                      ');
INSERT INTO cd_cep_br VALUES ('08.161-450', '4995     ', 'R ARVORE DE UMBELA', 'JD HELOISA                    ');
INSERT INTO cd_cep_br VALUES ('04.824-070', '4995     ', 'R ARVORE DO CASTOR', 'PRQ ARVORES                   ');
INSERT INTO cd_cep_br VALUES ('08.180-070', '4995     ', 'R ARVORE DO PAPEL', 'JD MAIA                       ');
INSERT INTO cd_cep_br VALUES ('08.180-260', '4995     ', 'R ARVORE DO VIAJANTE', 'JD MAIA                       ');
INSERT INTO cd_cep_br VALUES ('04.142-000', '4995     ', 'PC ARVORE, DA', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('03.381-001', '4995     ', 'TV ANTONIO FLORENCIO DO NASCIMENTO', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('03.245-040', '4995     ', 'R ANTONIO FLORENCIO DOS SANTOS', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('04.650-160', '4995     ', 'R ANTONIO FOGAL', 'JD UMUARAMA                   ');
INSERT INTO cd_cep_br VALUES ('02.112-010', '4995     ', 'R ANTONIO FONSECA', 'VL M BAIXA                    ');
INSERT INTO cd_cep_br VALUES ('05.731-230', '4995     ', 'R ANTONIO FONSECA RAMALHO', 'VL ERNESTO                    ');
INSERT INTO cd_cep_br VALUES ('08.250-510', '4995     ', 'R ANTONIO FONTANA', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('05.639-140', '4995     ', 'R ANTONIO FONTANESI', 'JD L S PAULO                  ');
INSERT INTO cd_cep_br VALUES ('03.472-010', '4995     ', 'R ANTONIO FONTES', 'JD VL FORMOSA                 ');
INSERT INTO cd_cep_br VALUES ('03.264-050', '4995     ', 'R ANTONIO FONTOURA XAVIER', 'VL P SILAS                    ');
INSERT INTO cd_cep_br VALUES ('05.888-010', '4995     ', 'R ANTONIO FORLENZA', 'PRQ FERNANDA                  ');
INSERT INTO cd_cep_br VALUES ('04.408-020', '4995     ', 'R ANTONIO FORTE', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('05.875-220', '4995     ', 'R ANTONIO FORTINO', 'PRQ INDEPENDENCIA             ');
INSERT INTO cd_cep_br VALUES ('03.681-000', '4995     ', 'AV ANTONIO FORTUNATO', 'BURGO PAULISTA                ');
INSERT INTO cd_cep_br VALUES ('04.760-040', '4995     ', 'R ANTONIO FOSTER', 'VL SOCORRO                    ');
INSERT INTO cd_cep_br VALUES ('04.860-020', '4995     ', 'R ANTONIO FRACAROLLI', 'JD S RAFAEL                   ');
INSERT INTO cd_cep_br VALUES ('04.915-000', '4995     ', 'R ANTONIO FRANCA', 'JD F GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('04.187-250', '4995     ', 'R ANTONIO FRANCISCO', 'VL LIVIERO                    ');
INSERT INTO cd_cep_br VALUES ('02.537-050', '4995     ', 'R ANTONIO FRANCISCO DA COSTA', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('05.593-050', '4995     ', 'R ANTONIO FRANCISCO DA COSTA LISBOA', 'JD BONFIGLIOLI                ');
INSERT INTO cd_cep_br VALUES ('04.766-030', '4995     ', 'R ANTONIO FRANCISCO FRANCA', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('02.373-240', '4995     ', 'TV ANTONIO FRANCISCO LICNERSKI', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('04.844-040', '4995     ', 'R ANTONIO FRANCISCO ROSA', 'JD MANACAS                    ');
INSERT INTO cd_cep_br VALUES ('04.821-140', '4995     ', 'R ANTONIO EGIDIO MARTINS', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('04.945-005', '4995     ', 'R ANTONIO ELIAS SCHOUERI', 'PRQ LAGO                      ');
INSERT INTO cd_cep_br VALUES ('03.090-031', '4995     ', 'TV ANTONIO EMILIO DA SILVA', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('05.844-010', '4995     ', 'R ANTONIO ESPER', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('03.540-000', '4995     ', 'AV ANTONIO ESTEVAO DE CARVALHO- ATE 1000/1001', 'C PATRIARCA                   ');
INSERT INTO cd_cep_br VALUES ('03.540-100', '4995     ', 'AV ANTONIO ESTEVAO DE CARVALHO- DE 1002/1003 A 20', 'C PATRIARCA                   ');
INSERT INTO cd_cep_br VALUES ('03.540-200', '4995     ', 'AV ANTONIO ESTEVAO DE CARVALHO- DE 2002/2003 AO F', 'C PATRIARCA                   ');
INSERT INTO cd_cep_br VALUES ('02.053-006', '4995     ', 'TV ANTONIO ESTEVES CIPRIANO', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('02.556-030', '4995     ', 'R ANTONIO ESTIGARRIBIA', 'VL BARBOSA                    ');
INSERT INTO cd_cep_br VALUES ('04.324-020', '4995     ', 'R ANTONIO ESTRELA', 'VL ENCONTRO                   ');
INSERT INTO cd_cep_br VALUES ('04.044-030', '4995     ', 'TV ANTONIO ETZEL', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('05.339-070', '4995     ', 'R ANTONIO EUCLIDES CARDOSO DE MELLO', 'R PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('04.058-080', '4995     ', 'R ANTONIO F. AMARAL', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.242-060', '4995     ', 'PC ANTONIO FAGUNDES', 'JD SECKLER                    ');
INSERT INTO cd_cep_br VALUES ('04.256-330', '4995     ', 'R ANTONIO FALCATO', 'S J CLIMARO                   ');
INSERT INTO cd_cep_br VALUES ('02.551-090', '4995     ', 'TV ANTONIO FARGAS', 'LIMAO                         ');
INSERT INTO cd_cep_br VALUES ('04.317-100', '4995     ', 'R ANTONIO FARIA CARLI', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('02.205-160', '4995     ', 'TV ANTONIO FAVERO', 'JD NEILA                      ');
INSERT INTO cd_cep_br VALUES ('04.824-120', '4995     ', 'R ANTONIO FEBRAIO FILHO', 'PRQ ARVORES                   ');
INSERT INTO cd_cep_br VALUES ('02.863-130', '4995     ', 'R ANTONIO FELICIANO DE CASTILHO', 'JD ALMANARA                   ');
INSERT INTO cd_cep_br VALUES ('04.530-060', '4995     ', 'R ANTONIO FELICIO', 'I BIBI                        ');
INSERT INTO cd_cep_br VALUES ('04.845-000', '4995     ', 'R ANTONIO FELIPE FILHO', 'JD SOMARA                     ');
INSERT INTO cd_cep_br VALUES ('04.387-360', '4995     ', 'R ANTONIO FELIPE FOGACA', 'C DOMITILA                    ');
INSERT INTO cd_cep_br VALUES ('05.128-170', '4995     ', 'R ANTONIO FELIX PACHECO', 'PRQ M DOMITILA                ');
INSERT INTO cd_cep_br VALUES ('04.921-110', '4995     ', 'R ANTONIO FERGUEIRAS DE SOUSA', 'JD MARQUESA                   ');
INSERT INTO cd_cep_br VALUES ('02.220-190', '4995     ', 'R ANTONIO FERNANDES', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('04.177-250', '4995     ', 'R ANTONIO FERNANDES AGUILLAR', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('08.490-460', '4995     ', 'R ANTONIO FERNANDES BARROS', 'CJ RES P MAIA                 ');
INSERT INTO cd_cep_br VALUES ('03.322-070', '4995     ', 'R ANTONIO FERNANDES DE ABREU', 'VL G CARDIM                   ');
INSERT INTO cd_cep_br VALUES ('04.458-050', '4995     ', 'R ANTONIO FERNANDES DE OLIVEIRA', 'JD UBIRAJARA                  ');
INSERT INTO cd_cep_br VALUES ('04.406-010', '4995     ', 'R ANTONIO FERNANDES JACOME', 'VL IMPERIO                    ');
INSERT INTO cd_cep_br VALUES ('08.090-710', '4995     ', 'R CAJUS, DOS', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('05.884-200', '4995     ', 'R CALABRIA', 'VL FAZZEONI                   ');
INSERT INTO cd_cep_br VALUES ('08.240-240', '4995     ', 'R CALABURA', 'JD NORMA                      ');
INSERT INTO cd_cep_br VALUES ('03.884-060', '4995     ', 'R CALADIVAS, DAS', 'JD LAONE                      ');
INSERT INTO cd_cep_br VALUES ('01.504-020', '4995     ', 'TV CALADO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('03.578-140', '4995     ', 'R CALAGUALA', 'JD ELIANE                     ');
INSERT INTO cd_cep_br VALUES ('04.415-160', '4995     ', 'R CALAMAR', 'VL CAPELA                     ');
INSERT INTO cd_cep_br VALUES ('08.140-415', '4995     ', 'R CALAMO AROMATICO', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('08.050-220', '4995     ', 'R CALAMOS, DOS', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('04.283-070', '4995     ', 'R ANTONIO CALANDRIELO', 'VL M VELHO                    ');
INSERT INTO cd_cep_br VALUES ('05.386-040', '4995     ', 'R ANTONIO CALDARA', 'VL ADALGISA                   ');
INSERT INTO cd_cep_br VALUES ('05.767-300', '4995     ', 'R ANTONIO CALDAS', 'JD CATANDUVA                  ');
INSERT INTO cd_cep_br VALUES ('04.424-050', '4995     ', 'R ANTONIO DIAS ADORNO', 'C JULIA                       ');
INSERT INTO cd_cep_br VALUES ('02.618-110', '4995     ', 'R ANTONIO DIAS DA SILVA', 'VL AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('05.549-240', '4995     ', 'R ANTONIO DIAS DE CASTRO', 'JD ESMERALDAS                 ');
INSERT INTO cd_cep_br VALUES ('08.180-380', '4995     ', 'R ANTONIO DIAS DE MOURA', 'JD MAIA                       ');
INSERT INTO cd_cep_br VALUES ('05.388-130', '4995     ', 'R ANTONIO DIAS PEREIRA', 'VL DALVA                      ');
INSERT INTO cd_cep_br VALUES ('02.248-060', '4995     ', 'TV ANTONIO DIAZ', 'PDA INGLESA                   ');
INSERT INTO cd_cep_br VALUES ('03.669-040', '4995     ', 'AV ANTONIO DIOGO', 'VL RE                         ');
INSERT INTO cd_cep_br VALUES ('04.939-090', '4995     ', 'R ANTONIO DIONIZIO DE SOUZA', 'JD COPACABANA                 ');
INSERT INTO cd_cep_br VALUES ('04.459-000', '4995     ', 'R ANTONIO DO CAMPO', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('05.563-170', '4995     ', 'TV ANTONIO DO ESPIRITO SANTO', 'R TAVARES                     ');
INSERT INTO cd_cep_br VALUES ('04.256-040', '4995     ', 'R ANTONIO DO LAGO', 'S J CLIMARO                   ');
INSERT INTO cd_cep_br VALUES ('08.141-125', '4995     ', 'R ANTONIO DO REGO', 'JD INDAIA                     ');
INSERT INTO cd_cep_br VALUES ('05.527-240', '4995     ', 'R ANTONIO DO VALE', 'JD CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('05.775-320', '4995     ', 'R ANTONIO DOMINGOS GALERA', 'PRQ REGINA                    ');
INSERT INTO cd_cep_br VALUES ('08.031-220', '4995     ', 'R ANTONIO DOMINGUES', 'VL N CURUCA                   ');
INSERT INTO cd_cep_br VALUES ('08.471-020', '4995     ', 'R ANTONIO DOMINGUES', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('04.679-380', '4995     ', 'R ANTONIO DOMINGUES DA SILVA', 'VL ROMANO                     ');
INSERT INTO cd_cep_br VALUES ('02.615-020', '4995     ', 'R ANTONIO DOMINGUES FREITAS', 'VL AMELIA                     ');
INSERT INTO cd_cep_br VALUES ('03.808-020', '4995     ', 'TV ANTONIO DORNEL', 'VL PARANAGUA                  ');
INSERT INTO cd_cep_br VALUES ('05.846-090', '4995     ', 'R ANTONIO DOS ARCOS', 'CJ P S LUIS                   ');
INSERT INTO cd_cep_br VALUES ('03.811-100', '4995     ', 'R ANTONIO DOS SANTOS', 'JD MATARAZZO                  ');
INSERT INTO cd_cep_br VALUES ('02.028-020', '4995     ', 'R ANTONIO DOS SANTOS NETO', 'CARANDIRU                     ');
INSERT INTO cd_cep_br VALUES ('04.583-020', '4995     ', 'R BALTAZAR FERNANDES', 'VL CORDEIRO                   ');
INSERT INTO cd_cep_br VALUES ('02.151-080', '4995     ', 'R BALTAZAR FIDELIS', 'JD GUANCA                     ');
INSERT INTO cd_cep_br VALUES ('04.455-090', '4995     ', 'R BALTAZAR FIGUEIREDO DE ALMEIDA', 'VL CPO GRANDE                 ');
INSERT INTO cd_cep_br VALUES ('05.823-060', '4995     ', 'R BALTAZAR GOMES AZEVEDO', 'PRQ OTERO                     ');
INSERT INTO cd_cep_br VALUES ('02.175-020', '4995     ', 'R BALAIADA', 'JD ANDARAI                    ');
INSERT INTO cd_cep_br VALUES ('03.534-170', '4995     ', 'R BALAIEIRO', 'VL TALARICO                   ');
INSERT INTO cd_cep_br VALUES ('02.162-130', '4995     ', 'R BALAIO', 'VL SABRINA                    ');
INSERT INTO cd_cep_br VALUES ('03.251-140', '4995     ', 'R BALALAICA', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('05.567-140', '4995     ', 'R BALAO, DO', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('03.244-130', '4995     ', 'R BALATA', 'JD GUAIRACA                   ');
INSERT INTO cd_cep_br VALUES ('03.755-080', '4995     ', 'R BALBIANI', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('03.715-090', '4995     ', 'R BALBINA HARES', 'JD LORENZO                    ');
INSERT INTO cd_cep_br VALUES ('05.881-006', '4995     ', 'VLA ARLINDO FAGUNDES DE BRITO', 'JD S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('02.147-045', '4995     ', 'PC ARLINDO FERNANDES FISSORE', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('03.381-070', '4995     ', 'R ARLINDO FERRARI', 'CH BELENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('05.843-160', '4995     ', 'R ARLINDO FRAGA OLIVEIRA', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('08.235-035', '4995     ', 'TV ARLINDO JOSE DA SILVA', 'VL VERDE                      ');
INSERT INTO cd_cep_br VALUES ('03.984-040', '4995     ', 'TV ARLINDO LEAL', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('02.434-060', '4995     ', 'R ARLINDO LUCIO DA SILVA', 'L PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('02.223-200', '4995     ', 'PC ARLINDO LUZ', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('03.560-130', '4995     ', 'R ARLINDO MARQUES JUNIOR', 'VL NHOCUNE                    ');
INSERT INTO cd_cep_br VALUES ('08.011-350', '4995     ', 'R ARLINDO MIRAGAIA', 'S M PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('02.347-130', '4995     ', 'R ARLINDO PASCOALINI', 'JD L M BARROS                 ');
INSERT INTO cd_cep_br VALUES ('04.893-020', '4995     ', 'R ARLINDO PEDRO DA SILVA', 'EMBURA                        ');
INSERT INTO cd_cep_br VALUES ('02.913-150', '4995     ', 'R ARLINDO PINTO', 'VL URSULINA                   ');
INSERT INTO cd_cep_br VALUES ('05.015-020', '4995     ', 'TV ARLINDO POLI', 'PERDIZES                      ');
INSERT INTO cd_cep_br VALUES ('03.116-020', '4995     ', 'TV ARLINDO RAMOS', 'AT MOOCA                      ');
INSERT INTO cd_cep_br VALUES ('04.568-050', '4995     ', 'PC ARLINDO ROSSI', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('04.671-300', '4995     ', 'R ARLINDO VEIGA DOS SANTOS', 'PRQ RES JULIA                 ');
INSERT INTO cd_cep_br VALUES ('05.615-030', '4995     ', 'R ARIOSTO BULLER SOUTO', 'VL PROGREDIOR                 ');
INSERT INTO cd_cep_br VALUES ('02.245-120', '4995     ', 'R ARIOSTO CESAR', 'PDA INGLESA                   ');
INSERT INTO cd_cep_br VALUES ('04.940-090', '4995     ', 'R ARIOVALDO RODRIGUES RAMALHO', 'VL S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('04.065-080', '4995     ', 'R ARIPUANA', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('05.467-060', '4995     ', 'R ARIQUEME', 'AT PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('04.201-040', '4995     ', 'R ARIRANHA', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('04.404-075', '4995     ', 'R ARIREU', 'C ADEMAR                      ');
INSERT INTO cd_cep_br VALUES ('02.334-030', '4995     ', 'TV ARIS KODJAIAN', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('05.205-040', '4995     ', 'R ARISIDORO', 'JD RUSSO                      ');
INSERT INTO cd_cep_br VALUES ('04.852-520', '4995     ', 'R ARISTARCO', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('05.203-340', '4995     ', 'R ARISTEU', 'VL FANTON                     ');
INSERT INTO cd_cep_br VALUES ('03.567-090', '4995     ', 'PC ARISTEU BRAGANCA', 'VL S TERESA                   ');
INSERT INTO cd_cep_br VALUES ('04.813-120', '4995     ', 'R ARISTEU DE LIMA', 'JD S BENEDITO                 ');
INSERT INTO cd_cep_br VALUES ('04.691-050', '4995     ', 'R ARISTEU DIAS LEME', 'VL GEA                        ');
INSERT INTO cd_cep_br VALUES ('05.613-040', '4995     ', 'R ARISTEU SEIXAS', 'MORUMBI                       ');
INSERT INTO cd_cep_br VALUES ('02.846-210', '4995     ', 'R ARISTEU SILVESTRE DE JESUS', 'VL ITABERABA                  ');
INSERT INTO cd_cep_br VALUES ('02.874-030', '4995     ', 'R ARISTEU VALENTE', 'JD FRANCOS                    ');
INSERT INTO cd_cep_br VALUES ('05.541-080', '4995     ', 'R ARISTHEA ROSA AMARAL', 'JD VERTENTES                  ');
INSERT INTO cd_cep_br VALUES ('03.431-007', '4995     ', 'TV ARISTIDES AVILA', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('08.121-006', '4995     ', 'R ARISTIDES BARBOSA', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('02.254-150', '4995     ', 'R ARISTIDES BENTO GONCALVES', 'VL NIVI                       ');
INSERT INTO cd_cep_br VALUES ('04.256-230', '4995     ', 'R ARISTIDES BOCCI', 'JD P NOVO                     ');
INSERT INTO cd_cep_br VALUES ('04.648-180', '4995     ', 'R ARISTIDES DA SILVEIRA LOBO', 'JD PRUDENCIA                  ');
INSERT INTO cd_cep_br VALUES ('02.565-070', '4995     ', 'R ARISTIDES DE BARROS AVILA', 'C V ALTA                      ');
INSERT INTO cd_cep_br VALUES ('05.793-230', '4995     ', 'R ARISTIDES DE BRITO', 'JD ELIZABETH                  ');
INSERT INTO cd_cep_br VALUES ('04.835-320', '4995     ', 'R ARISTIDES FRANCA', 'JD BEATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('02.083-100', '4995     ', 'R ARISTIDES FREIRE', 'VL I MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('05.750-060', '4995     ', 'R ARISTIDES GREVE', 'S Q MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('02.565-040', '4995     ', 'R ARISTIDES JOFRE', 'C V ALTA                      ');
INSERT INTO cd_cep_br VALUES ('03.041-100', '4995     ', 'R ARISTIDES LOBO', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('05.122-040', '4995     ', 'R ARISTIDES MALHEIROS', 'PRQ S DOMINGOS                ');
INSERT INTO cd_cep_br VALUES ('04.459-350', '4995     ', 'R ARISTIDES NOGUEIRA', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('03.137-060', '4995     ', 'R ARISTIDES PILEGGI', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('02.278-070', '4995     ', 'PSG ARISTIDES ROSA MEDEIROS', 'VL NILO                       ');
INSERT INTO cd_cep_br VALUES ('04.271-010', '4995     ', 'PC ARISTIDES TEODORO MENDES', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('04.920-070', '4995     ', 'R ARISTIDES VICENZO FABRINI', 'JD HERCULANO                  ');
INSERT INTO cd_cep_br VALUES ('05.840-020', '4995     ', 'R ARISTODEMO GAZZOTTI', 'VL BELEZAS                    ');
INSERT INTO cd_cep_br VALUES ('04.852-540', '4995     ', 'R ARISTOFANES', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('05.594-010', '4995     ', 'R ARI APS', 'JD BONFIGLIOLI                ');
INSERT INTO cd_cep_br VALUES ('02.533-020', '4995     ', 'R ARI BARROSO', 'PRQ PERUCHE                   ');
INSERT INTO cd_cep_br VALUES ('03.338-000', '4995     ', 'R ANTONIO ALVES BARRIL', 'JD A FRANCO                   ');
INSERT INTO cd_cep_br VALUES ('02.870-150', '4995     ', 'R ANTONIO ALVES DE ARAUJO', 'PRQ TIETE                     ');
INSERT INTO cd_cep_br VALUES ('04.031-060', '4995     ', 'R ANTONIO ALVES DE LIMA NETO', 'JD LUZITANIA                  ');
INSERT INTO cd_cep_br VALUES ('03.733-250', '4995     ', 'PC ANTONIO ALVES DE OLIVEIRA', 'CANGAIBA                      ');
INSERT INTO cd_cep_br VALUES ('05.528-050', '4995     ', 'R ANTONIO ALVES FILGUEIRA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('05.793-220', '4995     ', 'R ANTONIO ALVES JUNIOR', 'JD ELIZABETH                  ');
INSERT INTO cd_cep_br VALUES ('04.181-120', '4995     ', 'R ARACI', 'JD M ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('04.921-030', '4995     ', 'R ARACI COSTA', 'JD MARQUESA                   ');
INSERT INTO cd_cep_br VALUES ('08.411-131', '4995     ', 'TV ARACI ZEBRAL TEIXEIRA', 'VL ZEFIRA                     ');
INSERT INTO cd_cep_br VALUES ('04.347-140', '4995     ', 'R ARACIRANA', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('05.613-090', '4995     ', 'R ARACITABA', 'MORUMBI                       ');
INSERT INTO cd_cep_br VALUES ('02.225-290', '4995     ', 'V-P ARIADNA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('03.383-060', '4995     ', 'R ARIAS PINZON', 'PRQ C SUL                     ');
INSERT INTO cd_cep_br VALUES ('05.844-020', '4995     ', 'R ARIBUG', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('04.414-230', '4995     ', 'R ARICA', 'VL CLARA                      ');
INSERT INTO cd_cep_br VALUES ('03.680-010', '4995     ', 'R ARICA MIRIM', 'BURGO PAULISTA                ');
INSERT INTO cd_cep_br VALUES ('08.080-210', '4995     ', 'R ARICA-ACU', 'PRQ PAULISTANO                ');
INSERT INTO cd_cep_br VALUES ('08.370-160', '4995     ', 'AV ARICANDUVA', 'JD S GONCALO                  ');
INSERT INTO cd_cep_br VALUES ('03.090-003', '4995     ', 'PTE ARICANDUVA', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('03.951-220', '4995     ', 'AV ARICANDUVA', 'JD N JULHO                    ');
INSERT INTO cd_cep_br VALUES ('03.930-110', '4995     ', 'AV ARICANDUVA', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('03.527-000', '4995     ', 'AV ARICANDUVA- LADO IMPAR', 'VL ARICANDUVA                 ');
INSERT INTO cd_cep_br VALUES ('03.490-000', '4995     ', 'AV ARICANDUVA- LADO PAR', 'VL CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('08.160-000', '4995     ', 'R ARICANGA', 'JD S TELES                    ');
INSERT INTO cd_cep_br VALUES ('03.734-240', '4995     ', 'R ARICARIA', 'VL R BARBOSA                  ');
INSERT INTO cd_cep_br VALUES ('02.229-030', '4995     ', 'R ARICOBE', 'PRQ E CHAVES                  ');
INSERT INTO cd_cep_br VALUES ('02.235-080', '4995     ', 'R ARICONTE', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('08.220-140', '4995     ', 'R ARICURANA', 'C A E CARVALHO                ');
INSERT INTO cd_cep_br VALUES ('08.331-080', '4995     ', 'R ARIEL', 'C S S BARBARA                 ');
INSERT INTO cd_cep_br VALUES ('08.330-460', '4995     ', 'R ARIES', 'C S S BARBARA                 ');
INSERT INTO cd_cep_br VALUES ('04.814-600', '4995     ', 'R ARILDO VALADAO', 'JD GUANHEMBU                  ');
INSERT INTO cd_cep_br VALUES ('03.222-070', '4995     ', 'R ARIMA', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('03.171-040', '4995     ', 'R ARINAIA', 'BELENZINHO                    ');
INSERT INTO cd_cep_br VALUES ('08.371-180', '4995     ', 'R ARINOS', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('03.554-120', '4995     ', 'R ARIOSOS', 'JD TRIANA                     ');
INSERT INTO cd_cep_br VALUES ('05.712-010', '4995     ', 'R ANTONIO FERREIRA DE CASTILHO', 'JD PRQ MORUMBI                ');
INSERT INTO cd_cep_br VALUES ('08.032-501', '4995     ', 'PC ANTONIO FERREIRA DE SOUZA', 'VL N CURUCA                   ');
INSERT INTO cd_cep_br VALUES ('03.626-070', '4995     ', 'R ANTONIO FERREIRA GUEDES', 'VL DOMITILA                   ');
INSERT INTO cd_cep_br VALUES ('05.068-000', '4995     ', 'R ANTONIO FIDELIS- ATE 92/93', 'L BAIXO                       ');
INSERT INTO cd_cep_br VALUES ('05.068-001', '4995     ', 'R ANTONIO FIDELIS- DE 94/95 AO FIM', 'L BAIXO                       ');
INSERT INTO cd_cep_br VALUES ('04.638-130', '4995     ', 'R ANTONIO FIGUEIREDO', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('01.423-050', '4995     ', 'R ANTONIO FIGUEIROA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('03.553-060', '4995     ', 'PC ANTONIO FILINTO', 'C PATRIARCA                   ');
INSERT INTO cd_cep_br VALUES ('02.344-070', '4995     ', 'R ANTONIO FLAQUER', 'B BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('02.225-110', '4995     ', 'TV ANTONIO FLOREANI', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('03.386-100', '4995     ', 'R ANTONIO FLORENCIO DE SOUSA', 'C EMBIRA                      ');
INSERT INTO cd_cep_br VALUES ('02.123-055', '4995     ', 'R ARENAL', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('04.547-080', '4995     ', 'TV BALBINA MAIA', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('05.778-110', '4995     ', 'R BALBINA MARIA GOMES', 'PRQ ARARIBA                   ');
INSERT INTO cd_cep_br VALUES ('02.312-150', '4995     ', 'TV BALBINO CUNHA', 'VL N MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('05.537-060', '4995     ', 'R BALBINO DE MIRANDA', 'JD P PERI                     ');
INSERT INTO cd_cep_br VALUES ('02.753-040', '4995     ', 'R BALBINO JOSE DOS SANTOS', 'VL M LUISA                    ');
INSERT INTO cd_cep_br VALUES ('04.840-580', '4995     ', 'R BALBINOS', 'CJ HAB B F LIMA               ');
INSERT INTO cd_cep_br VALUES ('04.336-110', '4995     ', 'R BALCANS', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('03.642-140', '4995     ', 'TV BALDAIA', 'JD CONCORDIA                  ');
INSERT INTO cd_cep_br VALUES ('02.935-040', '4995     ', 'R BALDASSARE ESTENSE', 'VL BONILHA                    ');
INSERT INTO cd_cep_br VALUES ('04.848-070', '4995     ', 'R BALDASSARE FERRI', 'SIT COCAIA                    ');
INSERT INTO cd_cep_br VALUES ('05.780-260', '4995     ', 'R BALDOMERO CARQUEJA', 'VL PREL                       ');
INSERT INTO cd_cep_br VALUES ('04.728-150', '4995     ', 'R BALDOMERO CORTADA DE ALMEIDA', 'JD CARAVELAS                  ');
INSERT INTO cd_cep_br VALUES ('04.413-010', '4995     ', 'R BALDOMERO FERNANDEZ', 'JD S S PAULO                  ');
INSERT INTO cd_cep_br VALUES ('04.728-160', '4995     ', 'R BALDOMERO GIRBAL CORTADA', 'JD CARAVELAS                  ');
INSERT INTO cd_cep_br VALUES ('04.327-130', '4995     ', 'R BALDOMERO LILO', 'VL FACHINI                    ');
INSERT INTO cd_cep_br VALUES ('04.877-080', '4995     ', 'R BALDONIO TACQUES', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('05.740-030', '4995     ', 'R BALDUINO BIASOLI', 'CH PIRAJUSSARA                ');
INSERT INTO cd_cep_br VALUES ('04.257-210', '4995     ', 'R BALDUINO CASTANHO', 'VL ARAPUA                     ');
INSERT INTO cd_cep_br VALUES ('04.857-140', '4995     ', 'R BALE CHORINHO', 'JD MARILDA                    ');
INSERT INTO cd_cep_br VALUES ('08.485-190', '4995     ', 'R BALEIA', 'CJ HAB S ETELVINA II          ');
INSERT INTO cd_cep_br VALUES ('08.161-190', '4995     ', 'R BALIEIRA BRANCA', 'JD IPES                       ');
INSERT INTO cd_cep_br VALUES ('02.208-080', '4995     ', 'R BALINS', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('03.347-040', '4995     ', 'R BALIZA', 'VL R FEIJO                    ');
INSERT INTO cd_cep_br VALUES ('04.864-000', '4995     ', 'R BALNEARIO SAO JOSE', 'BAL S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('03.802-040', '4995     ', 'R BALROADA', 'PRQ BOTURUSSU                 ');
INSERT INTO cd_cep_br VALUES ('03.756-060', '4995     ', 'R BALSA NOVA', 'JD GONZAGA                    ');
INSERT INTO cd_cep_br VALUES ('02.910-000', '4995     ', 'R BALSA, DA- ATE 812/813', 'VL ARCADIA                    ');
INSERT INTO cd_cep_br VALUES ('02.910-001', '4995     ', 'R BALSA, DA- DE 814/815 AO FIM', 'VL ARCADIA                    ');
INSERT INTO cd_cep_br VALUES ('03.146-050', '4995     ', 'R BALSAMICAS, DAS', 'VL LUCIA                      ');
INSERT INTO cd_cep_br VALUES ('03.577-060', '4995     ', 'R BALSAMO', 'JD ELIANE                     ');
INSERT INTO cd_cep_br VALUES ('08.141-470', '4995     ', 'R BAIA DE SAO MARCOS', 'JD CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('03.964-050', '4995     ', 'R BAIA DE TOUROS', 'C S MATEUS                    ');
INSERT INTO cd_cep_br VALUES ('02.263-090', '4995     ', 'R BAIA DOS PASSAROS', 'VL N CAROLINA                 ');
INSERT INTO cd_cep_br VALUES ('03.806-020', '4995     ', 'R BAIA DOS PINHEIROS', 'VL PARANAGUA                  ');
INSERT INTO cd_cep_br VALUES ('03.202-000', '4995     ', 'R BAIA GRANDE', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('03.204-030', '4995     ', 'R BAIA NEGRA', 'VL ALPINA                     ');
INSERT INTO cd_cep_br VALUES ('04.675-210', '4995     ', 'R BAIADEIRAS, DAS', 'JURUBATUBA                    ');
INSERT INTO cd_cep_br VALUES ('04.835-190', '4995     ', 'R BAIANOPOLIS', 'JD ANGELINA                   ');
INSERT INTO cd_cep_br VALUES ('02.735-000', '4995     ', 'R BAIAO PARENTE', 'VL PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('04.171-035', '4995     ', 'TV BAIAO, DO', 'JD BOTUCATU                   ');
INSERT INTO cd_cep_br VALUES ('08.050-330', '4995     ', 'R BAIARDO MEDEIROS', 'JD CAMELIAS                   ');
INSERT INTO cd_cep_br VALUES ('05.469-040', '4995     ', 'R BAIAS', 'BOACAVA                       ');
INSERT INTO cd_cep_br VALUES ('03.617-080', '4995     ', 'R BAIBIRI', 'VL MARIETA                    ');
INSERT INTO cd_cep_br VALUES ('02.328-060', '4995     ', 'R BAICHAO', 'JD JOAMAR                     ');
INSERT INTO cd_cep_br VALUES ('05.469-030', '4995     ', 'R BAICURI', 'BOACAVA                       ');
INSERT INTO cd_cep_br VALUES ('08.062-170', '4995     ', 'R BAIEPAU', 'VL NORMA                      ');
INSERT INTO cd_cep_br VALUES ('03.415-050', '4995     ', 'R BAILIQUE', 'JD TEXTIL                     ');
INSERT INTO cd_cep_br VALUES ('02.203-110', '4995     ', 'TV BAINTAR', 'VL EDE                        ');
INSERT INTO cd_cep_br VALUES ('03.687-170', '4995     ', 'TV BAIPORO', 'JD A ALVIM                    ');
INSERT INTO cd_cep_br VALUES ('05.059-000', '4995     ', 'R BAIRI', 'AT LAPA                       ');
INSERT INTO cd_cep_br VALUES ('05.883-290', '4995     ', 'R BAIRRADA', 'JARDIM DO COLEGIO             ');
INSERT INTO cd_cep_br VALUES ('05.201-190', '4995     ', 'R BAIRRO DA IMBUIA', 'VL FANTON                     ');
INSERT INTO cd_cep_br VALUES ('02.964-020', '4995     ', 'R BAITACA', 'VL IORIO                      ');
INSERT INTO cd_cep_br VALUES ('02.180-030', '4995     ', 'R BAIUCU', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('02.258-080', '4995     ', 'R BAIXA', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('02.210-050', '4995     ', 'R BAIXA DO CEDRO', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('03.685-110', '4995     ', 'R BAIXA DO JUA', 'JD S NICOLAU                  ');
INSERT INTO cd_cep_br VALUES ('03.553-030', '4995     ', 'PC BAIXA DO RIACHAO', 'C PATRIARCA                   ');
INSERT INTO cd_cep_br VALUES ('02.325-080', '4995     ', 'TV BAIXA GRANDE', 'JD JOAMAR                     ');
INSERT INTO cd_cep_br VALUES ('02.837-130', '4995     ', 'R BAIXADA CUIABANA', 'VL J BATISTA                  ');
INSERT INTO cd_cep_br VALUES ('08.295-360', '4995     ', 'R BAIXADA SANTISTA', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('02.258-060', '4995     ', 'R BAIXADAO', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('04.288-150', '4995     ', 'R APEU', 'VL B MACHADO                  ');
INSERT INTO cd_cep_br VALUES ('04.787-050', '4995     ', 'PC APIACABA', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('05.017-020', '4995     ', 'R APIACAS', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('03.442-090', '4995     ', 'R APIAI', 'CH CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('03.682-110', '4995     ', 'R APIAI-GUACU', 'BURGO PAULISTA                ');
INSERT INTO cd_cep_br VALUES ('03.580-120', '4995     ', 'R APIAI-MIRIM', 'JD FERNANDES                  ');
INSERT INTO cd_cep_br VALUES ('02.262-100', '4995     ', 'TV AUGUSTO RUSCHI', 'JD MODELO                     ');
INSERT INTO cd_cep_br VALUES ('04.163-240', '4995     ', 'R AUGUSTO SANTO ANTONINI', 'VL BRASILINA                  ');
INSERT INTO cd_cep_br VALUES ('02.332-010', '4995     ', 'R AUGUSTO SCHAMUZIER', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('01.025-010', '4995     ', 'R AUGUSTO SEVERO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('04.913-020', '4995     ', 'R AUGUSTO SICKMANN', 'JD S EDWIGES                  ');
INSERT INTO cd_cep_br VALUES ('08.140-060', '4995     ', 'R ANTONIO JOAO DE MEDEIROS', 'JD TUA                        ');
INSERT INTO cd_cep_br VALUES ('08.340-190', '4995     ', 'R ANTONIO JOAO DOS SANTOS', 'JD VL CARRAO                  ');
INSERT INTO cd_cep_br VALUES ('03.320-010', '4995     ', 'R ANTONIO JOAO FIORI', 'VL G CARDIM                   ');
INSERT INTO cd_cep_br VALUES ('04.926-040', '4995     ', 'R ANTONIO JOAQUIM DA ROSA', 'R PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('08.090-630', '4995     ', 'R ANTONIO JOAQUIM DE CARVALHO', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('05.211-010', '4995     ', 'R ANTONIO JOAQUIM DE MELO', 'JD RUSSO                      ');
INSERT INTO cd_cep_br VALUES ('04.507-000', '4995     ', 'AV ANTONIO JOAQUIM DE MOURA ANDRADE', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('02.356-020', '4995     ', 'R ANTONIO JOAQUIM DE OLIVEIRA', 'JD V BIANCA                   ');
INSERT INTO cd_cep_br VALUES ('08.151-250', '4995     ', 'R ANTONIO JOAQUIM DINIZ', 'JD NAZARETH                   ');
INSERT INTO cd_cep_br VALUES ('04.379-090', '4995     ', 'R ANTONIO JOAQUIM GONCALVES FONTES', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('03.677-170', '4995     ', 'R ANTONIO JOAQUIM LEME', 'JD T MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('05.328-095', '4995     ', 'R ANTONIO JOAQUIM MACHADO', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('02.865-050', '4995     ', 'R ANTONIO JOAQUIM SILVA', 'VL PENTEADO                   ');
INSERT INTO cd_cep_br VALUES ('02.435-070', '4995     ', 'R ANTONIO JOAQUIM SOBRAL', 'L PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('08.490-270', '4995     ', 'R ANTONIO JOSE ARAUJO', 'CJ RES P MAIA                 ');
INSERT INTO cd_cep_br VALUES ('05.775-120', '4995     ', 'R ANTONIO JOSE BASTOS', 'PRQ REGINA                    ');
INSERT INTO cd_cep_br VALUES ('05.891-160', '4995     ', 'AV ANTONIO JOSE BENTES', 'JD IRAPIRANGA                 ');
INSERT INTO cd_cep_br VALUES ('04.715-030', '4995     ', 'R ANTONIO JOSE BORGES', 'CH S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('03.626-020', '4995     ', 'R ANTONIO JOSE BRAGA', 'VL DOMITILA                   ');
INSERT INTO cd_cep_br VALUES ('08.490-350', '4995     ', 'R ANTONIO JOSE DA COSTA', 'CJ RES P MAIA                 ');
INSERT INTO cd_cep_br VALUES ('08.050-235', '4995     ', 'R ARECAS, DAS', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('02.336-020', '4995     ', 'R AREIA BRANCA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('08.474-110', '4995     ', 'R AREIA DA AMPULHETA', 'CJ HAB C ALVES                ');
INSERT INTO cd_cep_br VALUES ('02.261-060', '4995     ', 'R AREIA DO ROSARIO', 'JD MODELO                     ');
INSERT INTO cd_cep_br VALUES ('03.191-040', '4995     ', 'R AREIA FINA', 'VL CANERO                     ');
INSERT INTO cd_cep_br VALUES ('04.430-160', '4995     ', 'R AREIA, DA', 'VL MISSIONARIA                ');
INSERT INTO cd_cep_br VALUES ('03.410-020', '4995     ', 'R AREIAO', 'CH S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('03.179-020', '4995     ', 'R AREIAS', 'A RASA                        ');
INSERT INTO cd_cep_br VALUES ('08.110-010', '4995     ', 'R AREIAS', 'JD CAMPOS                     ');
INSERT INTO cd_cep_br VALUES ('04.904-230', '4995     ', 'R AREIAS ALVAS', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('02.471-030', '4995     ', 'R AREIAS DE VILAR', 'VL BASILEIA                   ');
INSERT INTO cd_cep_br VALUES ('02.266-010', '4995     ', 'R AREIOPOLIS', 'VL GUSTAVO                    ');
INSERT INTO cd_cep_br VALUES ('02.181-030', '4995     ', 'R AREMBEPE', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('02.169-020', '4995     ', 'R ARENAPOLIS', 'JD ANDARAI                    ');
INSERT INTO cd_cep_br VALUES ('03.257-170', '4995     ', 'R ARENITO', 'PRQ PEREIRA                   ');
INSERT INTO cd_cep_br VALUES ('03.571-230', '4995     ', 'R ARENTIM', 'PRQ S CITY                    ');
INSERT INTO cd_cep_br VALUES ('03.611-070', '4995     ', 'R ARERE', 'VL LAIS                       ');
INSERT INTO cd_cep_br VALUES ('04.821-450', '4995     ', 'AV ARESTOTELES COSTA PINTO', 'JD BICHINHOS                  ');
INSERT INTO cd_cep_br VALUES ('02.227-480', '4995     ', 'V-P ARETE', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('02.227-420', '4995     ', 'V-P AREZZO', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('04.830-060', '4995     ', 'R ARGEL', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('05.628-070', '4995     ', 'R ARGEL DIAS MAZZA', 'JD COLOMBO                    ');
INSERT INTO cd_cep_br VALUES ('03.579-050', '4995     ', 'R ARGELIA', 'JD MARILIA                    ');
INSERT INTO cd_cep_br VALUES ('05.212-020', '4995     ', 'R ARGELIA', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('03.269-190', '4995     ', 'R ARGEMIL', 'VL TOLSTOI                    ');
INSERT INTO cd_cep_br VALUES ('04.147-010', '4995     ', 'PC ARGEMIRO ALVES DE SA', 'VL BOSQUE                     ');
INSERT INTO cd_cep_br VALUES ('04.827-090', '4995     ', 'R ARGEMIRO TEIXEIRA FREITAS', 'R BONITO                      ');
INSERT INTO cd_cep_br VALUES ('08.151-530', '4995     ', 'R ARGENITA', 'JD BARTIRA                    ');
INSERT INTO cd_cep_br VALUES ('01.436-010', '4995     ', 'R ARGENTINA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('05.212-010', '4995     ', 'R ARGENTINA', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('03.878-020', '4995     ', 'R ARGENTINOS', 'VL R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('03.625-020', '4995     ', 'R ARGEU GUIMARAES', 'VL C MELO                     ');
INSERT INTO cd_cep_br VALUES ('05.345-030', '4995     ', 'R ARGIRITA', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('04.370-100', '4995     ', 'R ARGIVAI', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('02.262-150', '4995     ', 'R ARGOIM', 'JD MODELO                     ');
INSERT INTO cd_cep_br VALUES ('03.360-060', '4995     ', 'R ARGONAUTAS', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('08.343-220', '4995     ', 'TV ARGUMENTO', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('03.734-160', '4995     ', 'R ARBITRO, DO', 'VL R BARBOSA                  ');
INSERT INTO cd_cep_br VALUES ('04.186-130', '4995     ', 'R ARBUSTOS', 'VL LIVIERO                    ');
INSERT INTO cd_cep_br VALUES ('03.978-240', '4995     ', 'R ARCABUZ', 'JD ADUTORA                    ');
INSERT INTO cd_cep_br VALUES ('04.832-070', '4995     ', 'R ARCACHON', 'JD KIOTO                      ');
INSERT INTO cd_cep_br VALUES ('05.786-030', '4995     ', 'R ARCADAS, DAS', 'VL PIRAJUSSARA                ');
INSERT INTO cd_cep_br VALUES ('03.318-110', '4995     ', 'R ARCADIA', 'VL G CARDIM                   ');
INSERT INTO cd_cep_br VALUES ('08.280-540', '4995     ', 'R ARCADIA PAULISTANA', 'JD N S CARMO                  ');
INSERT INTO cd_cep_br VALUES ('02.866-130', '4995     ', 'R ARCADISMO, DO', 'VL PENTEADO                   ');
INSERT INTO cd_cep_br VALUES ('08.431-310', '4995     ', 'R ARCANGELA DIORIO RADIANTE', 'JD GUAIANAZES                 ');
INSERT INTO cd_cep_br VALUES ('02.945-020', '4995     ', 'R ARCANGELICA', 'JD C PIRITUBA                 ');
INSERT INTO cd_cep_br VALUES ('08.223-310', '4995     ', 'R ARCANGELO', 'C A E CARVALHO                ');
INSERT INTO cd_cep_br VALUES ('03.960-010', '4995     ', 'R ARCANGELO ARCHINA', 'C S MATEUS                    ');
INSERT INTO cd_cep_br VALUES ('02.463-100', '4995     ', 'R ARCANGELO CORELLI', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('05.005-060', '4995     ', 'TV ARCANGELO CRIVELLI', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('03.591-080', '4995     ', 'R ARCANGELO PAOLI', 'CJ HAB P M PAIVA              ');
INSERT INTO cd_cep_br VALUES ('05.114-050', '4995     ', 'R ARCANJO GUIMARAES', 'VL JAGUARA                    ');
INSERT INTO cd_cep_br VALUES ('04.406-180', '4995     ', 'PC ARCEBISPO, DO', 'VL IMPERIO                    ');
INSERT INTO cd_cep_br VALUES ('08.245-140', '4995     ', 'R ARCEBURGO', 'JD UBIRAJARA                  ');
INSERT INTO cd_cep_br VALUES ('04.858-465', '4995     ', 'R ARCELINA TEIXEIRA DA SILVA', 'JD M FERNANDES                ');
INSERT INTO cd_cep_br VALUES ('04.153-170', '4995     ', 'R ARCELINO AGUIAR', 'VL S ESTEFANO                 ');
INSERT INTO cd_cep_br VALUES ('04.727-010', '4995     ', 'R ARCHANGELA FREZZATTO SARNO', 'VL CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('05.568-170', '4995     ', 'R ARCHELAOS DE PRIENE', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('02.435-063', '4995     ', 'R ARCHIMEDES DE NARDI', 'L PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.824-100', '4995     ', 'R ARCHOTE DO PERU', 'PRQ ARVORES                   ');
INSERT INTO cd_cep_br VALUES ('04.718-040', '4995     ', 'R ARCILIO MARTINS', 'JD HIPICO                     ');
INSERT INTO cd_cep_br VALUES ('05.463-080', '4995     ', 'PC ARCIPRESTE ANSELMO DE OLIVEIRA', 'AT PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('04.368-110', '4995     ', 'R ARCIPRESTE, DO', 'JD S ANTONINHO                ');
INSERT INTO cd_cep_br VALUES ('04.268-020', '4995     ', 'R ARCIPRESTES DE ANDRADE', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('04.271-060', '4995     ', 'R ARCIPRESTES EZEQUIAS', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('08.430-620', '4995     ', 'R ARCOS DA CARIOCA', 'JD ETELVINA                   ');
INSERT INTO cd_cep_br VALUES ('02.161-130', '4995     ', 'R ARCOS, DOS', 'JD JULIETA                    ');
INSERT INTO cd_cep_br VALUES ('03.543-100', '4995     ', 'R ARCOVERDE', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('03.244-050', '4995     ', 'R ARCTOTIS', 'JD GUAIRACA                   ');
INSERT INTO cd_cep_br VALUES ('08.245-230', '4995     ', 'R ARDISIA', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('08.440-440', '4995     ', 'R ARDOSIA', 'VL CHABILANDIA                ');
INSERT INTO cd_cep_br VALUES ('08.150-210', '4995     ', 'R AREADO', 'JD ROBRU                      ');
INSERT INTO cd_cep_br VALUES ('03.254-270', '4995     ', 'TV ANTONIA RODRIGUES CANTOS', 'VL MIAMI                      ');
INSERT INTO cd_cep_br VALUES ('03.728-010', '4995     ', 'R ANTONIA TERESA DE PAULA MATIAS', 'JD DANFER                     ');
INSERT INTO cd_cep_br VALUES ('02.318-460', '4995     ', 'R ANTONIA VIEIRA RESTOLHO', 'VL ZILDA                      ');
INSERT INTO cd_cep_br VALUES ('02.555-001', '4995     ', 'R ANTONIA XAVIER DE SOUZA', 'C V ALTA                      ');
INSERT INTO cd_cep_br VALUES ('02.517-070', '4995     ', 'R ANTONIETA', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('04.421-190', '4995     ', 'R ANTONIETA', 'JD LUSO                       ');
INSERT INTO cd_cep_br VALUES ('04.474-140', '4995     ', 'R APIARIS, DOS', 'JD S TERESINHA                ');
INSERT INTO cd_cep_br VALUES ('03.515-110', '4995     ', 'R APICUM', 'VL MATILDE                    ');
INSERT INTO cd_cep_br VALUES ('02.167-060', '4995     ', 'R APINACO', 'JD ANDARAI                    ');
INSERT INTO cd_cep_br VALUES ('05.017-000', '4995     ', 'R APINAGES- ATE 1309/1310', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('01.258-001', '4995     ', 'R APINAGES- DE 1311 AO FIM - LADO IMPAR', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('16.402-580', '4790     ', 'R JOSE PACELLI', 'CH IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('16.400-325', '4790     ', 'R JOSE PACHECO', 'RES FORTALEZA                 ');
INSERT INTO cd_cep_br VALUES ('16.406-370', '4790     ', 'R JOSE PARRA RUIZ', 'LOT JD PRIMAVERA              ');
INSERT INTO cd_cep_br VALUES ('16.403-353', '4790     ', 'R JOSE PASTORELLO', 'N HAB M PASETTO               ');
INSERT INTO cd_cep_br VALUES ('16.403-110', '4790     ', 'R JOSE PERCHES MARTINS', 'VL ESTER                      ');
INSERT INTO cd_cep_br VALUES ('16.400-633', '4790     ', 'R JOSE PEREIRA', 'RES MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('16.402-260', '4790     ', 'R JOSE ROMAN', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('16.403-365', '4790     ', 'R JOSE RUBENS CARDOSO', 'N HAB M PASETTO               ');
INSERT INTO cd_cep_br VALUES ('16.402-663', '4790     ', 'R JOSE SEBASTIAO DA SILVA', 'CJ HAB T KUMASSAKA            ');
INSERT INTO cd_cep_br VALUES ('16.401-090', '4790     ', 'R JOSE SILVERIO DO NASCIMENTO', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('16.403-263', '4790     ', 'R JOSE TEIXEIRA DE MENDONCA FILHO', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('16.401-478', '4790     ', 'R JOSE VALADAO DE FREITAS FILHO', 'CJ HAB F J O RATTO            ');
INSERT INTO cd_cep_br VALUES ('16.402-220', '4790     ', 'R JOSEFA GRANADA MORAES', 'PRQ AT B VISTA                ');
INSERT INTO cd_cep_br VALUES ('16.400-336', '4790     ', 'R JOSEFINA DEANTONI FOGOLIN', 'RES FORTALEZA                 ');
INSERT INTO cd_cep_br VALUES ('16.401-359', '4790     ', 'R JOVINO PINTO DE CARVALHO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('16.403-504', '4790     ', 'R JOVYRA ROLIM SODRE', 'RES M MABE                    ');
INSERT INTO cd_cep_br VALUES ('16.402-048', '4790     ', 'R JULIO BOICA DOS SANTOS', 'CJ HAB P FREIRE               ');
INSERT INTO cd_cep_br VALUES ('16.403-112', '4790     ', 'R JULIO CORDEIRO DA SILVA', 'VL ESTER                      ');
INSERT INTO cd_cep_br VALUES ('16.400-757', '4790     ', 'R JULIO GONCALVES SALVADOR', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('16.402-125', '4790     ', 'R JULIO MESQUITA', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('16.401-437', '4790     ', 'R JULIO PRESTES', 'JD LINENSE                    ');
INSERT INTO cd_cep_br VALUES ('03.404-110', '4995     ', 'R AIMBORES', 'CH CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('08.190-035', '4995     ', 'VL AIMORE', 'JD AIMORE                     ');
INSERT INTO cd_cep_br VALUES ('04.763-090', '4995     ', 'R AIMORES', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('03.319-105', '4995     ', 'R AGUAS DE SANTA BARBARA', 'VL G CARDIM                   ');
INSERT INTO cd_cep_br VALUES ('04.840-060', '4995     ', 'R AGUAS DE SAO PEDRO', 'CJ HAB B F LIMA               ');
INSERT INTO cd_cep_br VALUES ('02.302-070', '4995     ', 'AV AGUAS DE SAO PEDRO', 'VL PAULICEIA                  ');
INSERT INTO cd_cep_br VALUES ('02.236-170', '4995     ', 'R AGUAS DE XAPECO', 'JD MODELO                     ');
INSERT INTO cd_cep_br VALUES ('04.961-230', '4995     ', 'TV AGUAS DURAS, DAS', 'VL CALU                       ');
INSERT INTO cd_cep_br VALUES ('04.628-000', '4995     ', 'AV AGUAS ESPRAIADAS', 'IBIRAPUERA                    ');
INSERT INTO cd_cep_br VALUES ('04.620-007', '4995     ', 'AV AGUAS ESPRAIADAS', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('08.431-490', '4995     ', 'R AGUAS FERREAS', 'PRQ GUAIANAZES                ');
INSERT INTO cd_cep_br VALUES ('02.210-020', '4995     ', 'R AGUAS FORMOSAS', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('02.249-040', '4995     ', 'R AGUAS NEGRAS', 'VL GUSTAVO                    ');
INSERT INTO cd_cep_br VALUES ('04.042-040', '4995     ', 'R AGUAS PAULISTA', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('02.040-060', '4995     ', 'R AGUAS SANTAS', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.031-080', '4995     ', 'AV AGUAS VERMELHAS', 'VL N CURUCA                   ');
INSERT INTO cd_cep_br VALUES ('03.641-080', '4995     ', 'V-P AGUAS VERMELHAS', 'JD CONCORDIA                  ');
INSERT INTO cd_cep_br VALUES ('02.532-000', '4995     ', 'R AGUAS VIRTUOSAS- ATE 1090/1091', 'PRQ PERUCHE                   ');
INSERT INTO cd_cep_br VALUES ('02.532-011', '4995     ', 'R AGUAS VIRTUOSAS- DE 1092/1093 AO FIM', 'PRQ PERUCHE                   ');
INSERT INTO cd_cep_br VALUES ('08.441-250', '4995     ', 'R AGUAXIMA', 'JD LAGEADO                    ');
INSERT INTO cd_cep_br VALUES ('01.548-050', '4995     ', 'R AGUDOS', 'VL MONUMENTO                  ');
INSERT INTO cd_cep_br VALUES ('03.728-040', '4995     ', 'R AGUDOS DO SUL', 'JD DANFER                     ');
INSERT INTO cd_cep_br VALUES ('02.250-030', '4995     ', 'R AGUDOS GRANDES', 'VL GUSTAVO                    ');
INSERT INTO cd_cep_br VALUES ('02.990-160', '4995     ', 'R AGUIA', 'JD SHANGRILA                  ');
INSERT INTO cd_cep_br VALUES ('03.694-000', '4995     ', 'AV AGUIA DE HAIA- ATE 3300/3301', 'PRQ PAINEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('03.889-000', '4995     ', 'AV AGUIA DE HAIA- DE 3302 AO FIM - LADO PAR', 'JD SORAIA                     ');
INSERT INTO cd_cep_br VALUES ('03.889-100', '4995     ', 'AV AGUIA DE HAIA- DE 3303 AO FIM - LADO IMPAR', 'JD COTINHA                    ');
INSERT INTO cd_cep_br VALUES ('08.344-070', '4995     ', 'TV AGUIA DOURADA', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('05.887-250', '4995     ', 'R AGUIA-REAL', 'JD D JOSE                     ');
INSERT INTO cd_cep_br VALUES ('01.028-020', '4995     ', 'VL AGUIAR ANDRADE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('02.138-090', '4995     ', 'R AGUIAR CARDOSO', 'VL SABRINA                    ');
INSERT INTO cd_cep_br VALUES ('03.384-050', '4995     ', 'AV AGUIAR DA BEIRA', 'PRQ S EDUARDO                 ');
INSERT INTO cd_cep_br VALUES ('01.316-020', '4995     ', 'R AGUIAR DE BARROS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('05.518-120', '4995     ', 'R AGUIAR DE CASTRO', 'JD TRUSSARDI                  ');
INSERT INTO cd_cep_br VALUES ('08.451-370', '4995     ', 'R AGUIAR GIRAO', 'LAGEADO                       ');
INSERT INTO cd_cep_br VALUES ('03.953-000', '4995     ', 'R AGUIAR LOBO', 'JD C JULHO                    ');
INSERT INTO cd_cep_br VALUES ('03.978-400', '4995     ', 'R AGUIAS REAIS, DAS', 'CJ RES SIT ORATORIO           ');
INSERT INTO cd_cep_br VALUES ('04.460-010', '4995     ', 'R AGUIEIRA', 'VL BABY                       ');
INSERT INTO cd_cep_br VALUES ('04.830-040', '4995     ', 'R AGUILAR', 'R BONITO                      ');
INSERT INTO cd_cep_br VALUES ('05.877-130', '4995     ', 'R AGUILAS', 'JD GUARUJA                    ');
INSERT INTO cd_cep_br VALUES ('03.456-100', '4995     ', 'PC AGUIM', 'JD ARICANDUVA                 ');
INSERT INTO cd_cep_br VALUES ('03.192-110', '4995     ', 'R AGUA MARINHA', 'VL ORATORIO                   ');
INSERT INTO cd_cep_br VALUES ('03.819-250', '4995     ', 'R AGUA NOVA', 'PRQ CISPER                    ');
INSERT INTO cd_cep_br VALUES ('02.614-050', '4995     ', 'R AGUA PRETA', 'VL CACHOEIRINHA               ');
INSERT INTO cd_cep_br VALUES ('03.541-100', '4995     ', 'R AGUA QUENTE', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('03.541-105', '4995     ', 'TV AGUA QUENTE', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('03.343-010', '4995     ', 'R AGUA RASA', 'VL R FEIJO                    ');
INSERT INTO cd_cep_br VALUES ('03.179-110', '4995     ', 'R AGUA SANTA', 'A RASA                        ');
INSERT INTO cd_cep_br VALUES ('04.476-490', '4995     ', 'EST AGUA SANTA', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('02.243-080', '4995     ', 'R AGUA TURVA', 'VL D PEDRO II                 ');
INSERT INTO cd_cep_br VALUES ('08.431-470', '4995     ', 'AV AGUA VERMELHA', 'PRQ GUAIANAZES                ');
INSERT INTO cd_cep_br VALUES ('03.035-090', '4995     ', 'R AGUACAI', 'PARI                          ');
INSERT INTO cd_cep_br VALUES ('02.241-130', '4995     ', 'R AGUACERITA', 'VL D PEDRO II                 ');
INSERT INTO cd_cep_br VALUES ('03.268-230', '4995     ', 'R AGUACU', 'VL TOLSTOI                    ');
INSERT INTO cd_cep_br VALUES ('02.074-007', '4995     ', 'PC AGUACUZINHO', 'VL PAIVA                      ');
INSERT INTO cd_cep_br VALUES ('08.295-050', '4995     ', 'R AGUADEIRO', 'VL CARMOSINA                  ');
INSERT INTO cd_cep_br VALUES ('04.728-030', '4995     ', 'R AGUAI', 'JD CARAVELAS                  ');
INSERT INTO cd_cep_br VALUES ('08.190-160', '4995     ', 'R AGUAMARE', 'VL AIMORE                     ');
INSERT INTO cd_cep_br VALUES ('08.461-140', '4995     ', 'R AGUANAMBI', 'VL POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('04.830-190', '4995     ', 'R AGUANAVAL', 'JD PRESIDENTE                 ');
INSERT INTO cd_cep_br VALUES ('08.420-540', '4995     ', 'R AGUANIL', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('05.330-000', '4995     ', 'R AGUANOS', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('02.230-060', '4995     ', 'R AGUAPABA', 'PRQ E CHAVES                  ');
INSERT INTO cd_cep_br VALUES ('03.732-050', '4995     ', 'R AGUAPE', 'CH C SUL                      ');
INSERT INTO cd_cep_br VALUES ('03.411-050', '4995     ', 'TV AGUAPE', 'CH S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('03.325-000', '4995     ', 'R AGUAPEI', 'VL S ESTEVAO                  ');
INSERT INTO cd_cep_br VALUES ('02.750-050', '4995     ', 'R AGUARA', 'VL CARBONE                    ');
INSERT INTO cd_cep_br VALUES ('04.673-050', '4995     ', 'R AGUARAIBA', 'VL ANHANGUERA                 ');
INSERT INTO cd_cep_br VALUES ('03.718-070', '4995     ', 'R AGUARIBAI', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('08.371-150', '4995     ', 'R AGUARICO', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('02.266-130', '4995     ', 'R AGUAS BELAS', 'VL GUSTAVO                    ');
INSERT INTO cd_cep_br VALUES ('03.659-110', '4995     ', 'R AGUAS BRANCAS', 'VL GRANADA                    ');
INSERT INTO cd_cep_br VALUES ('02.931-000', '4995     ', 'R AGUAS CLARAS', 'VL P CERCA                    ');
INSERT INTO cd_cep_br VALUES ('17.511-830', '4938     ', 'R URIAS AVELINO DE MORAES', 'C ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('17.501-111', '4938     ', 'PC URIEL RUIZ ETELLI', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('17.512-630', '4938     ', 'R VALENTIM MONTEIRO', 'PRQ PRIMAVERAS                ');
INSERT INTO cd_cep_br VALUES ('17.514-250', '4938     ', 'R VENANCIO SOUZA', 'JD JEQUITIBA                  ');
INSERT INTO cd_cep_br VALUES ('17.516-722', '4938     ', 'R VERA LUCIA DE OLIVEIRA TAVARES', 'PRQ ESMERALDAS II             ');
INSERT INTO cd_cep_br VALUES ('05.452-050', '4995     ', 'R AEFUCA', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('04.675-200', '4995     ', 'R AEGIR', 'JURUBATUBA                    ');
INSERT INTO cd_cep_br VALUES ('03.213-020', '4995     ', 'R AERONAUTAS', 'VL CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('05.447-170', '4995     ', 'R AETABA', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('02.270-120', '4995     ', 'R AFARO', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('04.849-340', '4995     ', 'R AFEGANES, DOS', 'PRQ RES COCAIA                ');
INSERT INTO cd_cep_br VALUES ('08.260-030', '4995     ', 'R AGRIMENSOR SUGAYA', 'COLONIA                       ');
INSERT INTO cd_cep_br VALUES ('08.041-390', '4995     ', 'R AGRIMONIA', 'VL RAQUEL                     ');
INSERT INTO cd_cep_br VALUES ('03.287-125', '4995     ', 'R AGRINCO', 'JD A ROSA                     ');
INSERT INTO cd_cep_br VALUES ('05.181-080', '4995     ', 'R AGRIPALMA', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('02.989-090', '4995     ', 'R AGRIPIANO BARROS', 'JD MARILU                     ');
INSERT INTO cd_cep_br VALUES ('03.321-006', '4995     ', 'R AGRIPINA SIMOES ALVIM', 'VL G CARDIM                   ');
INSERT INTO cd_cep_br VALUES ('02.993-320', '4995     ', 'PC AGRIPINO DA SILVA FILHO', 'PRQ P AMERICANO               ');
INSERT INTO cd_cep_br VALUES ('08.110-510', '4995     ', 'R AGRIPINO DOMINGOS COSTA', 'VL ALABAMA                    ');
INSERT INTO cd_cep_br VALUES ('08.121-210', '4995     ', 'R AGROLANDIA', 'JD CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('05.879-480', '4995     ', 'R AGROPOLI', 'CH S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('04.614-030', '4995     ', 'R AGROVILA', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('08.285-230', '4995     ', 'R AGUA AZUL', 'C LIDER                       ');
INSERT INTO cd_cep_br VALUES ('08.431-500', '4995     ', 'R AGUA BOA', 'PRQ GUAIANAZES                ');
INSERT INTO cd_cep_br VALUES ('03.254-240', '4995     ', 'R AGUA BONITA', 'VL S NICOLAU                  ');
INSERT INTO cd_cep_br VALUES ('04.846-610', '4995     ', 'VLA AGUA BRANCA', 'VL NASCENTE                   ');
INSERT INTO cd_cep_br VALUES ('05.114-150', '4995     ', 'R AGUA CLARA', 'VL JAGUARA                    ');
INSERT INTO cd_cep_br VALUES ('02.339-040', '4995     ', 'R AGUA COMPRIDA', 'JD FRANCA                     ');
INSERT INTO cd_cep_br VALUES ('08.344-040', '4995     ', 'TV AGUA CORRENTE', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('02.991-230', '4995     ', 'R AGUA DA ESPERANCA', 'JD RINCAO                     ');
INSERT INTO cd_cep_br VALUES ('04.923-000', '4995     ', 'R AGUA DA FIGUEIRA', 'R PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('02.738-070', '4995     ', 'R AGUA DA ROSA', 'PRQ M SOARES                  ');
INSERT INTO cd_cep_br VALUES ('05.110-070', '4995     ', 'R AGUA DOCE', 'VL PIAUI                      ');
INSERT INTO cd_cep_br VALUES ('02.984-040', '4995     ', 'R AGUA DOCE DE MANTENA', 'JD PIRITUBA                   ');
INSERT INTO cd_cep_br VALUES ('04.686-010', '4995     ', 'R AGUA DOS PATOS', 'VL SOFIA                      ');
INSERT INTO cd_cep_br VALUES ('01.450-060', '4995     ', 'R ANTONIO JOSE DA SILVA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('04.720-060', '4995     ', 'R ANTONIO JOSE DE ALMEIDA', 'GJA JULIETA                   ');
INSERT INTO cd_cep_br VALUES ('02.344-120', '4995     ', 'PC ANTONIO JOSE DE ARAUJO', 'B BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('03.756-190', '4995     ', 'R ANTONIO JOSE DE CASTRO', 'JD GONZAGA                    ');
INSERT INTO cd_cep_br VALUES ('04.631-020', '4995     ', 'R ANTONIO JOSE DE FREITAS', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('03.808-030', '4995     ', 'R ANTONIO JOSE DE MEDEIROS', 'VL PARANAGUA                  ');
INSERT INTO cd_cep_br VALUES ('02.560-100', '4995     ', 'V-P ANTONIO JOSE DE OLIVEIRA NETO', 'VL SANTISTA                   ');
INSERT INTO cd_cep_br VALUES ('05.120-040', '4995     ', 'R ANTONIO JOSE DE SOUZA', 'PRQ ANHANGUERA                ');
INSERT INTO cd_cep_br VALUES ('08.411-540', '4995     ', 'R ANTONIO JOSE DE VASCONCELOS', 'VL MARILENA                   ');
INSERT INTO cd_cep_br VALUES ('05.584-070', '4995     ', 'R ANTONIO JOSE DIAS', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('05.371-060', '4995     ', 'R ANTONIO JOSE DO AMARAL', 'JD M LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('05.567-160', '4995     ', 'R ANTONIO JOSE DOS SANTOS', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('04.843-680', '4995     ', 'R ANTONIO JOSE ESCUDEIRO', 'PRQ GRAJAU                    ');
INSERT INTO cd_cep_br VALUES ('05.568-060', '4995     ', 'R ANTONIO JOSE EVARISTO', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('04.162-050', '4995     ', 'TV ANTONIO JOSE FERRAZ', 'VL BRASILINA                  ');
INSERT INTO cd_cep_br VALUES ('02.055-090', '4995     ', 'R ANTONIO JOSE GARCIA', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('03.345-030', '4995     ', 'R ANTONIO GOMES CASTILHO', 'VL DIVA                       ');
INSERT INTO cd_cep_br VALUES ('05.767-310', '4995     ', 'R ANTONIO GOMES CORREA', 'JD CATANDUVA                  ');
INSERT INTO cd_cep_br VALUES ('02.378-160', '4995     ', 'R ANTONIO GOMES DA SILVA', 'H FLORESTAL                   ');
INSERT INTO cd_cep_br VALUES ('04.763-170', '4995     ', 'R ANTONIO GOMES DE LIMA', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('02.965-000', '4995     ', 'R ANTONIO GOMES DE OLIVEIRA', 'VL IORIO                      ');
INSERT INTO cd_cep_br VALUES ('05.860-020', '4995     ', 'R ANTONIO GOMES EIRAS', 'JD SANDRA                     ');
INSERT INTO cd_cep_br VALUES ('04.257-100', '4995     ', 'R ANTONIO GOMES FERREIRA', 'PRQ FONGARO                   ');
INSERT INTO cd_cep_br VALUES ('04.071-070', '4995     ', 'R ANTONIO GOMIDE', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('05.723-340', '4995     ', 'R ANTONIO GONCALVES', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('02.285-010', '4995     ', 'R ANTONIO GONCALVES CAMPOS', 'T CRUZES                      ');
INSERT INTO cd_cep_br VALUES ('05.029-060', '4995     ', 'R ANTONIO GONCALVES DA CRUZ', 'VL A BRASILEIRA               ');
INSERT INTO cd_cep_br VALUES ('03.212-070', '4995     ', 'PC ANTONIO GONCALVES GOMIDE', 'VL ALPINA                     ');
INSERT INTO cd_cep_br VALUES ('02.219-070', '4995     ', 'R ANTONIO GONCALVES REQUITO', 'VL EDE                        ');
INSERT INTO cd_cep_br VALUES ('08.490-290', '4995     ', 'R ANTONIO GONCALVES ROSA', 'CJ RES P MAIA                 ');
INSERT INTO cd_cep_br VALUES ('02.352-090', '4995     ', 'R ANTONIO GONCALVES SILVA', 'BORTOLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('05.162-000', '4995     ', 'R ANTONIO GONCALVES VALIM', 'VL JAGUARI                    ');
INSERT INTO cd_cep_br VALUES ('04.437-070', '4995     ', 'AV ANTONIO GONCALVES VIANA', 'JD CONSORCIO                  ');
INSERT INTO cd_cep_br VALUES ('03.275-070', '4995     ', 'R ANTONIO GONZALES MUNHOZ', 'VL IVONE                      ');
INSERT INTO cd_cep_br VALUES ('08.121-002', '4995     ', 'R ANTONIO GRANARO', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('04.835-220', '4995     ', 'R ANTONIO GRASSI', 'JD ROSALINA                   ');
INSERT INTO cd_cep_br VALUES ('05.116-070', '4995     ', 'R ANTONIO GRAVE', 'VL JAGUARA                    ');
INSERT INTO cd_cep_br VALUES ('02.354-060', '4995     ', 'R ANTONIO GUALTER', 'PRQ R FREITAS                 ');
INSERT INTO cd_cep_br VALUES ('05.886-105', '4995     ', 'R ANTONIO GUARENTO FILHO', 'JD D JOSE                     ');
INSERT INTO cd_cep_br VALUES ('04.195-140', '4995     ', 'R ANTONIO GUARMERINO', 'JD CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('02.562-090', '4995     ', 'R ANTONIO GUEDES', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('02.044-110', '4995     ', 'R ANTONIO GUGANIS', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('04.814-580', '4995     ', 'R ANTONIO GUILHERME RIBEIRO RIBAS', 'JD GUANHEMBU                  ');
INSERT INTO cd_cep_br VALUES ('02.066-090', '4995     ', 'R ANTONIO GUIMARAES', 'CARANDIRU                     ');
INSERT INTO cd_cep_br VALUES ('01.128-100', '4995     ', 'R ANTONIO HAJJAR', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('04.653-190', '4995     ', 'R ANTONIO HELIO DE AZEVEDO MARQUES', 'VL INGLESA                    ');
INSERT INTO cd_cep_br VALUES ('03.347-021', '4995     ', 'PC ANTONIO HENRIQUE JEREMIAS', 'VL R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('02.934-030', '4995     ', 'R ANTONIO HENRIQUES CARDOSO', 'VL PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('04.257-040', '4995     ', 'R ANTONIO HERDEIRO', 'PRQ FONGARO                   ');
INSERT INTO cd_cep_br VALUES ('03.589-053', '4995     ', 'PC ANTONIO HIROHISA ISHI', 'CJ HAB P J ANCHIETA           ');
INSERT INTO cd_cep_br VALUES ('02.415-030', '4995     ', 'R ANTONIO INACIO DE MENDONCA', 'PRQ MANDAQUI                  ');
INSERT INTO cd_cep_br VALUES ('02.997-000', '4995     ', 'TV ANTONIO INACIO TORRES', 'E JARAGUA                     ');
INSERT INTO cd_cep_br VALUES ('04.783-150', '4995     ', 'R ANTONIO ISAIAS PETRELLA', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('03.937-040', '4995     ', 'R ANTONIO JACINTO GARINI', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('08.490-250', '4995     ', 'R ANTONIO FRANCISCO SARZEDO', 'CJ RES P MAIA                 ');
INSERT INTO cd_cep_br VALUES ('05.568-000', '4995     ', 'R ANTONIO FRANCISCO SOARES', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('02.554-020', '4995     ', 'PC ANTONIO FRANCO VELASCO', 'VL DIVA                       ');
INSERT INTO cd_cep_br VALUES ('02.752-160', '4995     ', 'R ANTONIO FRANGGIONE FILHO', 'VL CARBONE                    ');
INSERT INTO cd_cep_br VALUES ('04.224-030', '4995     ', 'R ANTONIO FREDERICO', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('04.186-120', '4995     ', 'R ANTONIO FREIRE', 'VL LIVIERO                    ');
INSERT INTO cd_cep_br VALUES ('08.050-300', '4995     ', 'R ANTONIO FREIRE DA SILVA', 'JD CAMELIAS                   ');
INSERT INTO cd_cep_br VALUES ('05.208-090', '4995     ', 'R ANTONIO FREIRE DE MENEZES', 'VL PERUS                      ');
INSERT INTO cd_cep_br VALUES ('02.812-130', '4995     ', 'R ANTONIO FRUTUOSO', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('04.185-140', '4995     ', 'R ANTONIO FRUTUOSO BARBOSA', 'VL LIVIERO                    ');
INSERT INTO cd_cep_br VALUES ('04.676-020', '4995     ', 'R ANTONIO FURLAN JUNIOR', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('04.658-050', '4995     ', 'R ANTONIO FURQUIM DA LUZ', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('04.474-090', '4995     ', 'R CAMBEVAS, DAS', 'JD S TERESINHA                ');
INSERT INTO cd_cep_br VALUES ('02.273-040', '4995     ', 'R CAMBIASCA', 'JACANA                        ');
INSERT INTO cd_cep_br VALUES ('03.922-170', '4995     ', 'R CAMBIO, DO', 'PRQ BANCARIOS                 ');
INSERT INTO cd_cep_br VALUES ('03.818-100', '4995     ', 'R CAMBIRA', 'PRQ CISPER                    ');
INSERT INTO cd_cep_br VALUES ('05.735-010', '4995     ', 'R CAMBIRISA', 'PRQ REBOUCAS                  ');
INSERT INTO cd_cep_br VALUES ('03.918-070', '4995     ', 'R CAMBISTAS, DOS', 'VL BANCARIA                   ');
INSERT INTO cd_cep_br VALUES ('08.061-420', '4995     ', 'R CAMBITEIROS', 'JD P J NUNES                  ');
INSERT INTO cd_cep_br VALUES ('05.529-090', '4995     ', 'R CAMBOAPINA', 'JD JAQUELINE                  ');
INSERT INTO cd_cep_br VALUES ('04.176-040', '4995     ', 'AV ARRIGO BOITO', 'JD M ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('08.472-310', '4995     ', 'R ARROIO ANTUNES', 'CJ HAB I MONTEIRO             ');
INSERT INTO cd_cep_br VALUES ('08.485-440', '4995     ', 'R ARROIO ARAPONGA', 'CJ HAB S ETELVINA III         ');
INSERT INTO cd_cep_br VALUES ('17.515-460', '4938     ', 'R CLAUDIO MANOEL DA COSTA- ATE 440/441', 'JD M IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('17.516-260', '4938     ', 'R CLAUDIO MANOEL DA COSTA- DE 442/443 AO FIM', 'JD M IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('17.521-480', '4938     ', 'R CLAUDIONOR SANTOS', 'JD S PAULA                    ');
INSERT INTO cd_cep_br VALUES ('17.519-120', '4938     ', 'R CLEMENTE BUENO', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('17.515-440', '4938     ', 'R CLEMENTE FERREIRA', 'JD M IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('17.519-400', '4938     ', 'R CLEMENTE GARLA', 'JD P SOL                      ');
INSERT INTO cd_cep_br VALUES ('17.524-290', '4938     ', 'R CLOTILDE CALABRESI MAGALHAES', 'JD CONTINENTAL                ');
INSERT INTO cd_cep_br VALUES ('17.510-013', '4938     ', 'R COELHO NETO', 'MARIANA                       ');
INSERT INTO cd_cep_br VALUES ('17.519-780', '4938     ', 'ROD COMANDANTE JOAO RIBEIRO BARROS- DO KM 443 AO K', 'PRQ INDUSTRIAS                ');
INSERT INTO cd_cep_br VALUES ('17.525-320', '4938     ', 'ROD COMANDANTE JOAO RIBEIRO BARROS- DO KM 449 AO K', 'BOSQUE                        ');
INSERT INTO cd_cep_br VALUES ('17.515-280', '4938     ', 'R COMANDANTE ROMAO GOMES', 'JD M IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('17.523-383', '4938     ', 'R COMENDADOR CHRISTINO ALTENFELDER E SILVA', 'PRQ IPES                      ');
INSERT INTO cd_cep_br VALUES ('17.501-350', '4938     ', 'R COMENDADOR FRAGATA- ATE 570/571', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('17.519-020', '4938     ', 'R COMENDADOR FRAGATA- DE 572/573 AO FIM', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('17.506-080', '4938     ', 'R COMENDADOR JOSE ZILLO', 'LORENZETTI                    ');
INSERT INTO cd_cep_br VALUES ('17.525-150', '4938     ', 'R CONCEICAO FARIA DE AGUIAR', 'JD S GABRIEL                  ');
INSERT INTO cd_cep_br VALUES ('17.523-007', '4938     ', 'R CONCHETA NATALICIO TERRA', 'JD D LEO                      ');
INSERT INTO cd_cep_br VALUES ('17.502-090', '4938     ', 'R CARIJOS', 'S S FILHO                     ');
INSERT INTO cd_cep_br VALUES ('17.514-630', '4938     ', 'R CARLOS ALBERTO FRANCHIN', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('16.402-683', '4790     ', 'R JULIO RODRIGUES', 'CJ HAB J D SANTOS             ');
INSERT INTO cd_cep_br VALUES ('16.400-715', '4790     ', 'R JUNDIAI', 'REBOUCAS                      ');
INSERT INTO cd_cep_br VALUES ('16.400-273', '4790     ', 'TV JUNQUERA FREIRE', 'JD CAMPESTRE                  ');
INSERT INTO cd_cep_br VALUES ('16.402-240', '4790     ', 'R JURANDIR MUNHOZ BELTANI', 'N HAB U GUIMARAES             ');
INSERT INTO cd_cep_br VALUES ('16.400-379', '4790     ', 'R JURIS', 'PRQ XINGU                     ');
INSERT INTO cd_cep_br VALUES ('16.400-383', '4790     ', 'R JURUNAS', 'PRQ XINGU                     ');
INSERT INTO cd_cep_br VALUES ('16.402-241', '4790     ', 'R JUVENAL LIMA', 'N HAB U GUIMARAES             ');
INSERT INTO cd_cep_br VALUES ('16.400-387', '4790     ', 'R KIRIRIS', 'PRQ XINGU                     ');
INSERT INTO cd_cep_br VALUES ('16.403-270', '4790     ', 'R KIYOSHI TOKUMOTO', 'VL C I JAPONESA               ');
INSERT INTO cd_cep_br VALUES ('16.400-366', '4790     ', 'R KOKANOS', 'PRQ XINGU                     ');
INSERT INTO cd_cep_br VALUES ('16.400-802', '4790     ', 'R LABORIOSOS, DOS', 'VL PACINI                     ');
INSERT INTO cd_cep_br VALUES ('16.402-199', '4790     ', 'R LAUDELINO VAZ', 'N HAB U GUIMARAES             ');
INSERT INTO cd_cep_br VALUES ('16.401-213', '4790     ', 'R JOAQUIM SIMOES MATHIAS', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('16.402-285', '4790     ', 'R JOCELYN GUIMARAES DE MELLO', 'JD TANGARA                    ');
INSERT INTO cd_cep_br VALUES ('16.400-675', '4790     ', 'R JONAS CARLOS ARANTES', 'JD AMERICANO                  ');
INSERT INTO cd_cep_br VALUES ('16.400-433', '4790     ', 'PC JONAS PRUDENCIO DA SILVA', 'JD ARIANO                     ');
INSERT INTO cd_cep_br VALUES ('16.400-479', '4790     ', 'R JORNALISTA FRANCISCO TEIXEIRA DE MELLO', 'JD ARAPUA                     ');
INSERT INTO cd_cep_br VALUES ('16.403-330', '4790     ', 'R JOSE ALEXANDRINO FIGUEIREDO', 'N HAB M PASETTO               ');
INSERT INTO cd_cep_br VALUES ('16.406-320', '4790     ', 'R JOSE ALVES DA SILVA', 'LOT JD PRIMAVERA              ');
INSERT INTO cd_cep_br VALUES ('16.401-373', '4790     ', 'R JOSE ANTUNES DA SILVEIRA', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('16.400-400', '4790     ', 'AV JOSE ARIANO RODRIGUES', 'JD ARIANO                     ');
INSERT INTO cd_cep_br VALUES ('16.403-109', '4790     ', 'R JOSE BERGAMO', 'VL ESTER                      ');
INSERT INTO cd_cep_br VALUES ('16.401-115', '4790     ', 'R JOSE BONIFACIO', 'VL AZEVEDO                    ');
INSERT INTO cd_cep_br VALUES ('16.400-300', '4790     ', 'R JOSE BRUNO CAFFER JUNIOR', 'RES FORTALEZA                 ');
INSERT INTO cd_cep_br VALUES ('16.403-087', '4790     ', 'R JOSE CAETANO DE LIMA- ATE 400/401', 'JD MARABA                     ');
INSERT INTO cd_cep_br VALUES ('16.403-088', '4790     ', 'R JOSE CAETANO DE LIMA- DE 402/403 AO FIM', 'VL AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('16.400-020', '4790     ', 'R JOSE CORREIA DE MELLO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.402-000', '4790     ', 'AV JOSE DA CONCEICAO- LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.403-040', '4790     ', 'AV JOSE DA CONCEICAO- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.401-450', '4790     ', 'R JOSE DE ALENCAR', 'PRQ FERROVIARIO               ');
INSERT INTO cd_cep_br VALUES ('16.400-573', '4790     ', 'R JOSE DE ANDRADE VIEIRA', 'JD PINHEIRO                   ');
INSERT INTO cd_cep_br VALUES ('16.400-224', '4790     ', 'TV JOSE DO PATROCINIO', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('16.400-259', '4790     ', 'PC JOSE DO REGO VIVEIROS', 'JD CAMPESTRE                  ');
INSERT INTO cd_cep_br VALUES ('16.400-344', '4790     ', 'R JOSE ELIAS BUNEMER', 'RES FORTALEZA                 ');
INSERT INTO cd_cep_br VALUES ('16.403-265', '4790     ', 'R JOSE EVANGELISTA DE TOLEDO FILHO', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('16.403-075', '4790     ', 'R JOSE FAVA- ATE 540/541', 'VL CLELIA                     ');
INSERT INTO cd_cep_br VALUES ('16.403-076', '4790     ', 'R JOSE FAVA- DE 542/543 AO FIM', 'VL AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('16.404-020', '4790     ', 'R JOSE FERRARI', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('16.404-010', '4790     ', 'AV JOSE FOGOLIN', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('16.401-010', '4790     ', 'R JOSE FRANCISCO RIBEIRO', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('16.400-460', '4790     ', 'R JOSE GARCIA DE CARVALHO', 'JD ARIANO                     ');
INSERT INTO cd_cep_br VALUES ('16.403-493', '4790     ', 'R JOSE GONCALVES', 'RES M MABE                    ');
INSERT INTO cd_cep_br VALUES ('16.404-110', '4790     ', 'R JOSE HERMANI JUNQUEIRA DE ANDRADE', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('16.400-475', '4790     ', 'R JOSE JACOB', 'JD ARAPUA                     ');
INSERT INTO cd_cep_br VALUES ('16.406-340', '4790     ', 'R JOSE JOAQUIM PIRES', 'LOT JD PRIMAVERA              ');
INSERT INTO cd_cep_br VALUES ('16.402-257', '4790     ', 'R JOSE LAPADULA', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('16.403-363', '4790     ', 'R JOSE LAZARO FRANCO', 'N HAB M PASETTO               ');
INSERT INTO cd_cep_br VALUES ('16.400-545', '4790     ', 'R JOSE LINS DO REGO', 'LABATE                        ');
INSERT INTO cd_cep_br VALUES ('16.401-205', '4790     ', 'R JOSE LORDELLO ALVES', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('16.402-175', '4790     ', 'R JOSE MARIA ANTUNES', 'N HAB U GUIMARAES             ');
INSERT INTO cd_cep_br VALUES ('16.403-261', '4790     ', 'R JOAO AUGUSTO FILHO', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('16.403-373', '4790     ', 'R JOAO BARNET', 'N HAB M PASETTO               ');
INSERT INTO cd_cep_br VALUES ('16.400-817', '4790     ', 'R JOAO BATISTA ZACHARIAS', 'JD UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('16.401-217', '4790     ', 'R JOAO BENTO FERREIRA DA SILVA', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('16.400-481', '4790     ', 'PC JOAO BERNARDINO DE FARIA', 'JD ARAPUA                     ');
INSERT INTO cd_cep_br VALUES ('16.400-668', '4790     ', 'PC JOAO BRAULIO JUNQUEIRA DE ANDRADE', 'JD AMERICANO                  ');
INSERT INTO cd_cep_br VALUES ('16.400-522', '4790     ', 'R JOAO BRUNELLI', 'VL MAFALDA                    ');
INSERT INTO cd_cep_br VALUES ('16.400-830', '4790     ', 'R JOAO CAETANO DE LIMA', 'JD UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('16.403-467', '4790     ', 'R JOAO CARDOSO', 'JD B VIVER IV                 ');
INSERT INTO cd_cep_br VALUES ('16.401-122', '4790     ', 'TV JOAO DAS NEVES ATAIDE', 'VL AZEVEDO                    ');
INSERT INTO cd_cep_br VALUES ('16.400-474', '4790     ', 'R JOAO FELIX PEREIRA', 'JD ARAPUA                     ');
INSERT INTO cd_cep_br VALUES ('16.402-640', '4790     ', 'R JOAO JOSE MOROTTI', 'CJ HAB T KUMASSAKA            ');
INSERT INTO cd_cep_br VALUES ('16.400-660', '4790     ', 'R JOAO MOREIRA DA SILVA', 'JD AMERICANO                  ');
INSERT INTO cd_cep_br VALUES ('16.401-330', '4790     ', 'R JOAO NORONHA RIBEIRO', 'RIBEIRO                       ');
INSERT INTO cd_cep_br VALUES ('16.403-247', '4790     ', 'R JOAO PEDRO DE CARVALHO JUNIOR', 'VL C I JAPONESA               ');
INSERT INTO cd_cep_br VALUES ('16.400-705', '4790     ', 'TV JOAO PINTO DA SILVA', 'REBOUCAS                      ');
INSERT INTO cd_cep_br VALUES ('16.403-257', '4790     ', 'R JOAO PINTO RAMALHO', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('16.403-455', '4790     ', 'R JOAO POLICARPO', 'RES H BERTIN                  ');
INSERT INTO cd_cep_br VALUES ('16.400-720', '4790     ', 'R JOAO RAMALHO', 'REBOUCAS                      ');
INSERT INTO cd_cep_br VALUES ('08.110-450', '4995     ', 'R ALARICO CAVALCANTI NUNES', 'JD AIMORE                     ');
INSERT INTO cd_cep_br VALUES ('08.110-180', '4995     ', 'R ALARICO DE TOLEDO PIZA', 'VL S TELES                    ');
INSERT INTO cd_cep_br VALUES ('05.330-010', '4995     ', 'R ALARICO FRANCO CAIUBI- ATE 198/199', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('05.330-011', '4995     ', 'R ALARICO FRANCO CAIUBI- DE 200/201 A 586/587', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('05.330-012', '4995     ', 'R ALARICO FRANCO CAIUBI- DE 588/589 AO FIM', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('01.305-000', '4995     ', 'R AUGUSTA- ATE 0697 - LADO IMPAR', 'CONSOLACAO                    ');
INSERT INTO cd_cep_br VALUES ('01.304-000', '4995     ', 'R AUGUSTA- ATE 0698 - LADO PAR', 'CONSOLACAO                    ');
INSERT INTO cd_cep_br VALUES ('02.190-075', '4995     ', 'R ARAI', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('05.343-010', '4995     ', 'R ARAICAS', 'VL LAGEADO                    ');
INSERT INTO cd_cep_br VALUES ('03.347-090', '4995     ', 'R ARAIM', 'VL R FEIJO                    ');
INSERT INTO cd_cep_br VALUES ('05.442-010', '4995     ', 'R ARAIOSES', 'SUMAREZINHO                   ');
INSERT INTO cd_cep_br VALUES ('03.360-040', '4995     ', 'R ARAIPORANGA', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('03.456-010', '4995     ', 'R ARAJIPE', 'JD ARICANDUVA                 ');
INSERT INTO cd_cep_br VALUES ('04.675-030', '4995     ', 'PC ARAKEN DE MORAES', 'JD ANHANGUERA                 ');
INSERT INTO cd_cep_br VALUES ('05.880-230', '4995     ', 'R ARAL', 'PRQ INDEPENDENCIA             ');
INSERT INTO cd_cep_br VALUES ('03.358-160', '4995     ', 'TV ARAL MOREIRA', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('04.648-160', '4995     ', 'R ARALDO FERREIRA KLUWE', 'JD PRUDENCIA                  ');
INSERT INTO cd_cep_br VALUES ('03.319-100', '4995     ', 'R ARALU', 'VL G CARDIM                   ');
INSERT INTO cd_cep_br VALUES ('03.691-160', '4995     ', 'PC ARAMA', 'JD NORDESTE                   ');
INSERT INTO cd_cep_br VALUES ('03.816-140', '4995     ', 'R ARAMA GRANDE', 'JD VERONICA                   ');
INSERT INTO cd_cep_br VALUES ('08.190-410', '4995     ', 'R ARAMACA', 'VL ITAIM                      ');
INSERT INTO cd_cep_br VALUES ('08.080-395', '4995     ', 'R ARAMAICO, DO', 'PRQ PAULISTANO                ');
INSERT INTO cd_cep_br VALUES ('05.450-030', '4995     ', 'R ARAMANAI', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('03.718-030', '4995     ', 'R ARAMANDAIA', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('08.210-410', '4995     ', 'R ARAMARI', 'VL CORBERI                    ');
INSERT INTO cd_cep_br VALUES ('03.504-040', '4995     ', 'PC ARAMBARE', 'VL ARICANDUVA                 ');
INSERT INTO cd_cep_br VALUES ('03.912-160', '4995     ', 'R ARAMBARE', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('02.223-190', '4995     ', 'TV ARAMINA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('03.911-080', '4995     ', 'R ARAMINA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('08.441-040', '4995     ', 'R ARAMIRIM', 'JD ROBRU                      ');
INSERT INTO cd_cep_br VALUES ('04.826-100', '4995     ', 'R ARAMIS DALLA TORRE', 'JD SERTAOZINHO                ');
INSERT INTO cd_cep_br VALUES ('04.726-270', '4995     ', 'R ARAMIS DE ATHAIDE', 'VL CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('04.402-170', '4995     ', 'R ANTONIO DOS SANTOS ROCHA', 'VL MARARI                     ');
INSERT INTO cd_cep_br VALUES ('04.848-230', '4995     ', 'R ANTONIO DOS TRES REIS OLIVEIRA', 'JD TOCA                       ');
INSERT INTO cd_cep_br VALUES ('04.244-010', '4995     ', 'R ANTONIO DUARTE', 'S J CLIMARO                   ');
INSERT INTO cd_cep_br VALUES ('01.443-070', '4995     ', 'PC ANTONIO DUARTE AMARAL', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('05.845-250', '4995     ', 'R ANTONIO DUARTE MEIRA', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('08.395-220', '4995     ', 'TV ANTONIO DUNI', 'CJ P R CLARO                  ');
INSERT INTO cd_cep_br VALUES ('02.262-050', '4995     ', 'R ANTONIO EDUARDO', 'JD MODELO                     ');
INSERT INTO cd_cep_br VALUES ('05.778-100', '4995     ', 'R ANTONIO EDUARDO RAMALHO', 'PRQ ARARIBA                   ');
INSERT INTO cd_cep_br VALUES ('03.813-040', '4995     ', 'R ANTONIO EGAS MONIZ', 'JD MATARAZZO                  ');
INSERT INTO cd_cep_br VALUES ('04.877-120', '4995     ', 'R ANTONIO DE OLIVEIRA LOPES', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('04.280-060', '4995     ', 'PC ANTONIO DE OLIVEIRA MARQUES', 'VL NAIR                       ');
INSERT INTO cd_cep_br VALUES ('04.689-220', '4995     ', 'R ANTONIO DE OLIVEIRA PAULINO', 'VL ISA                        ');
INSERT INTO cd_cep_br VALUES ('05.271-260', '4995     ', 'R ANTONIO DE PADUA ALVES LIMA', 'PRQ ANHANGUERA                ');
INSERT INTO cd_cep_br VALUES ('02.842-080', '4995     ', 'R ANTONIO DE PADUA CORREIA', 'PRQ S LUIS                    ');
INSERT INTO cd_cep_br VALUES ('04.897-430', '4995     ', 'R ANTONIO DE PADUA COSTA', 'PDA C SETE                    ');
INSERT INTO cd_cep_br VALUES ('05.202-070', '4995     ', 'R ANTONIO DE PADUA DIAS- ATE 732', 'PERUS                         ');
INSERT INTO cd_cep_br VALUES ('05.207-200', '4995     ', 'R ANTONIO DE PADUA DIAS- DE 733 AO FIM', 'PERUS                         ');
INSERT INTO cd_cep_br VALUES ('02.276-190', '4995     ', 'R ANTONIO DE PADUA DUTRA', 'JACANA                        ');
INSERT INTO cd_cep_br VALUES ('08.090-070', '4995     ', 'R ANTONIO DE PADUA E CASTRO', 'C N QUIMICA                   ');
INSERT INTO cd_cep_br VALUES ('04.678-070', '4995     ', 'R ANTONIO DE PADUA PRADO', 'JD LUANDA                     ');
INSERT INTO cd_cep_br VALUES ('03.284-080', '4995     ', 'R ANTONIO DE PAIVA AZEVEDO', 'PRQ T SARAIVA                 ');
INSERT INTO cd_cep_br VALUES ('03.319-125', '4995     ', 'PC ANTONIO DE PAIVA MONTEIRO', 'VL G CARDIM                   ');
INSERT INTO cd_cep_br VALUES ('03.579-190', '4995     ', 'TV ANTONIO DE PAREDES', 'JD MARILIA                    ');
INSERT INTO cd_cep_br VALUES ('02.757-020', '4995     ', 'R ANTONIO DE PAULA FREITAS', 'VL B MUNHOZ                   ');
INSERT INTO cd_cep_br VALUES ('03.388-140', '4995     ', 'R ANTONIO DE PAULA SOUZA', 'VL PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('04.932-230', '4995     ', 'R ANTONIO DE PINA', 'PRQ M ALICE                   ');
INSERT INTO cd_cep_br VALUES ('04.386-020', '4995     ', 'R ANTONIO DE PINHO DE AZEVEDO', 'JD ITACOLOMI                  ');
INSERT INTO cd_cep_br VALUES ('05.776-330', '4995     ', 'R ANTONIO DE QUADROS', 'JD ELIZA                      ');
INSERT INTO cd_cep_br VALUES ('04.030-070', '4995     ', 'R ANTONIO DE QUEIROGA', 'IBIRAPUERA                    ');
INSERT INTO cd_cep_br VALUES ('08.151-680', '4995     ', 'R ANTONIO DE RODOVALHO', 'JD CAMPOS                     ');
INSERT INTO cd_cep_br VALUES ('01.517-070', '4995     ', 'R ANTONIO DE SA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('03.254-090', '4995     ', 'R ANTONIO DE SA BARRETO', 'VL ELZE                       ');
INSERT INTO cd_cep_br VALUES ('04.752-070', '4995     ', 'R ANTONIO DE SAAVEDRA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('05.846-080', '4995     ', 'R ANTONIO DE SENA', 'JD CASABLANCA                 ');
INSERT INTO cd_cep_br VALUES ('08.070-190', '4995     ', 'R ANTONIO DE SIQUEIRA', 'PRQ C SUL                     ');
INSERT INTO cd_cep_br VALUES ('02.925-050', '4995     ', 'R ANTONIO DE SOUSA FERREIRA', 'FREGUESIA DO O                ');
INSERT INTO cd_cep_br VALUES ('02.205-030', '4995     ', 'R ANTONIO DE SOUZA', 'JD NEILA                      ');
INSERT INTO cd_cep_br VALUES ('08.121-001', '4995     ', 'R ANTONIO DE SOUZA AMORIM', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('04.784-090', '4995     ', 'R ANTONIO DE SOUZA BASTOS', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('03.511-010', '4995     ', 'R ANTONIO DE SOUZA CAMPOS', 'VL MATILDE                    ');
INSERT INTO cd_cep_br VALUES ('02.540-010', '4995     ', 'R ANTONIO DE SOUZA COSTA', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('03.470-160', '4995     ', 'R ANTONIO DE SOUZA DELMUNDO', 'JD VL FORMOSA                 ');
INSERT INTO cd_cep_br VALUES ('08.090-300', '4995     ', 'R ANTONIO DE SOUZA E CASTRO', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('05.845-240', '4995     ', 'R ANTONIO DE SOUZA LOBO', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('05.328-000', '4995     ', 'AV ANTONIO DE SOUZA NOSCHESE', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('08.280-340', '4995     ', 'AV ANTONIO DE SOUZA QUEIROZ', 'C LIDER                       ');
INSERT INTO cd_cep_br VALUES ('02.241-150', '4995     ', 'TV ANTONIO DE TOLEDO', 'VL D PEDRO II                 ');
INSERT INTO cd_cep_br VALUES ('03.605-080', '4995     ', 'PC ANTONIO DE CASTILHO', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('05.540-120', '4995     ', 'R ANTONIO DE CASTRO MENDONCA FURTADO', 'CJ RES BUTANTA                ');
INSERT INTO cd_cep_br VALUES ('03.447-055', '4995     ', 'TV ANTONIO DE CILLO NETTO', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('02.726-000', '4995     ', 'R ANTONIO DE COUROS', 'VL PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('05.861-010', '4995     ', 'R ANTONIO DE FARIA', 'JD MARACA                     ');
INSERT INTO cd_cep_br VALUES ('03.978-540', '4995     ', 'R ANTONIO DE FRANCA E SILVA', 'JD ADUTORA                    ');
INSERT INTO cd_cep_br VALUES ('02.440-015', '4995     ', 'R ANTONIO DE FREITAS', 'L PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('02.555-060', '4995     ', 'R ANTONIO DE FREITAS BORGES', 'C V ALTA                      ');
INSERT INTO cd_cep_br VALUES ('03.809-060', '4995     ', 'R ANTONIO DE FREITAS TOLEDO', 'JD BELEM                      ');
INSERT INTO cd_cep_br VALUES ('01.034-001', '4995     ', 'R ANTONIO DE GODOI- LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('01.034-000', '4995     ', 'R ANTONIO DE GODOI- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('02.430-007', '4995     ', 'TV ANTONIO DE GOUVEIA', 'VL BASILEIA                   ');
INSERT INTO cd_cep_br VALUES ('05.460-000', '4995     ', 'R ANTONIO DE GOUVEIA GIUDICE- ATE 0872/0873', 'AT PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('04.215-010', '4995     ', 'R CAETANO MIGLIOLI', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('03.386-070', '4995     ', 'R CAETANO NEGRO', 'JD COLORADO                   ');
INSERT INTO cd_cep_br VALUES ('02.678-010', '4995     ', 'R CAETANO NOGUEIRA DA COSTA', 'JD PERI                       ');
INSERT INTO cd_cep_br VALUES ('04.932-450', '4995     ', 'TV CAETANO PAIOLI', 'JD COIMBRA                    ');
INSERT INTO cd_cep_br VALUES ('03.917-050', '4995     ', 'R CAETANO PERO NETO', 'JD P GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('03.227-010', '4995     ', 'R CAETANO PIMENTEL DO VABO', 'JD AVELINO                    ');
INSERT INTO cd_cep_br VALUES ('03.041-000', '4995     ', 'R CAETANO PINTO', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('01.423-080', '4995     ', 'R CAETANO RAMOS', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('03.951-040', '4995     ', 'R CAETANO RODRIGUES', 'JD N JULHO                    ');
INSERT INTO cd_cep_br VALUES ('01.251-150', '4995     ', 'R ANTONIO ALVES MAGAN', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('08.150-400', '4995     ', 'R ANTONIO ALVES PARENTE', 'JD ROBRU                      ');
INSERT INTO cd_cep_br VALUES ('03.256-040', '4995     ', 'R ANTONIO ALVES SANTOS', 'VL C BUENO                    ');
INSERT INTO cd_cep_br VALUES ('04.383-020', '4995     ', 'R ANTONIO ALVES TEIXEIRA', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('05.731-210', '4995     ', 'R ANTONIO ALVES VALE', 'VL ERNESTO                    ');
INSERT INTO cd_cep_br VALUES ('04.607-002', '4995     ', 'R ANTONIO DE MACEDO SOARES- DE 1262/1263 A 1520/', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('04.607-003', '4995     ', 'R ANTONIO DE MACEDO SOARES- DE 1522/1523 AO FIM', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('04.163-020', '4995     ', 'R ANTONIO DE MAIO', 'JD PREVIDENCIA                ');
INSERT INTO cd_cep_br VALUES ('03.952-120', '4995     ', 'R ANTONIO DE MATOS', 'JD N JULHO                    ');
INSERT INTO cd_cep_br VALUES ('05.874-030', '4995     ', 'R ANTONIO DE MELO FREITAS', 'PRQ S AMARO                   ');
INSERT INTO cd_cep_br VALUES ('08.311-000', '4995     ', 'R ANTONIO DE MENDONCA', 'PRQ S RAFAEL                  ');
INSERT INTO cd_cep_br VALUES ('05.113-010', '4995     ', 'R ANTONIO DE MENEZES', 'PRQ S DOMINGOS                ');
INSERT INTO cd_cep_br VALUES ('04.645-015', '4995     ', 'TV ANTONIO DE MILENESE', 'CH MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('08.311-050', '4995     ', 'R ANTONIO DE MORAIS', 'PRQ S RAFAEL                  ');
INSERT INTO cd_cep_br VALUES ('02.987-030', '4995     ', 'R ANTONIO DE NAPOLI', 'PARADA                        ');
INSERT INTO cd_cep_br VALUES ('04.718-050', '4995     ', 'R ANTONIO DE OLIVEIRA', 'CH S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('03.434-020', '4995     ', 'R ANTONIO DE OLIVEIRA', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('04.677-090', '4995     ', 'R ANTONIO DE OLIVEIRA GAGO', 'JD ERNESTINA                  ');
INSERT INTO cd_cep_br VALUES ('05.206-300', '4995     ', 'R ANTONIO DA SILVA SANTOS', 'VL INACIO                     ');
INSERT INTO cd_cep_br VALUES ('05.414-100', '4995     ', 'R ANTONIO DA SILVEIRA', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('04.438-040', '4995     ', 'R ANTONIO DA VEIGA', 'VL CASTELO                    ');
INSERT INTO cd_cep_br VALUES ('08.275-500', '4995     ', 'R ANTONIO DA VIDE', 'JD N S CARMO                  ');
INSERT INTO cd_cep_br VALUES ('02.851-010', '4995     ', 'R ANTONIO DALCO', 'JD GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('02.962-040', '4995     ', 'R ANTONIO DARE', 'VL CAVATON                    ');
INSERT INTO cd_cep_br VALUES ('04.679-370', '4995     ', 'R ANTONIO DARIO MENEZES', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('04.714-000', '4995     ', 'R ANTONIO DAS CHAGAS- ATE 0586/0587', 'CH S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('17.515-090', '4938     ', 'TV CARLOS ALBERTO LOPES PEDROZO', 'BANZATO                       ');
INSERT INTO cd_cep_br VALUES ('17.519-660', '4938     ', 'AV CARLOS ARTENCIO', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('17.516-723', '4938     ', 'R CARLOS BERTOLOTTI', 'PRQ ESMERALDAS II             ');
INSERT INTO cd_cep_br VALUES ('17.515-240', '4938     ', 'R CARLOS BOTELHO- ATE 440/441', 'JD M IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('17.516-190', '4938     ', 'R CARLOS BOTELHO- DE 442/443 AO FIM', 'JD M IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('17.522-810', '4938     ', 'R CARLOS DE CAMPOS', 'JD MTE CASTELO                ');
INSERT INTO cd_cep_br VALUES ('17.503-370', '4938     ', 'PC CARLOS DE CAMPOS', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('17.521-050', '4938     ', 'R CARLOS FERREIRA DE SOUZA', 'JD MARAJO                     ');
INSERT INTO cd_cep_br VALUES ('17.501-000', '4938     ', 'AV CARLOS GOMES- ATE 470/471', 'BARBOSA                       ');
INSERT INTO cd_cep_br VALUES ('17.500-030', '4938     ', 'AV CARLOS GOMES- DE 472/473 AO FIM', 'MARILIA                       ');
INSERT INTO cd_cep_br VALUES ('17.519-680', '4938     ', 'R CARLOS PAVARINI', 'RES VLE VERDE                 ');
INSERT INTO cd_cep_br VALUES ('17.516-727', '4938     ', 'R CARLOS PIURELLI', 'PRQ ESMERALDAS II             ');
INSERT INTO cd_cep_br VALUES ('17.519-670', '4938     ', 'R CARLOS RIBEIRO DE ASSIS', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('17.510-230', '4938     ', 'R CARLOS RODRIGUES DE OLIVEIRA', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('17.520-390', '4938     ', 'R CARLOS SANTILI', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('17.512-850', '4938     ', 'ROD CARLOS TONONI- DO KM 322 AO KM 325', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('17.507-670', '4938     ', 'ROD CARLOS TONONI- DO KM 326 AO KM 327', 'JD RIVIERA                    ');
INSERT INTO cd_cep_br VALUES ('17.505-600', '4938     ', 'ROD CARLOS TONONI- DO KM 328 AO KM 329', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('17.526-660', '4938     ', 'ROD CARLOS TONONI- DO KM 332 AO KM 333', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('17.504-390', '4938     ', 'ROD CARLOS TONONI- KM 330', 'CAVALIERI                     ');
INSERT INTO cd_cep_br VALUES ('17.527-550', '4938     ', 'ROD CARLOS TONONI- KM 331', 'JD FONTANELLI                 ');
INSERT INTO cd_cep_br VALUES ('17.512-120', '4938     ', 'R CARLOS TOSIN', 'JD S ANTONIETA                ');
INSERT INTO cd_cep_br VALUES ('17.503-330', '4938     ', 'R CARMELIA RICCI', 'PALMEIRA                      ');
INSERT INTO cd_cep_br VALUES ('17.522-330', '4938     ', 'R CARMELO CALAREZI', 'N HAB N MARILIA               ');
INSERT INTO cd_cep_br VALUES ('17.521-555', '4938     ', 'R CARMEM FERNANDES DOS SANTOS', 'JD DAMASCO I                  ');
INSERT INTO cd_cep_br VALUES ('17.514-821', '4938     ', 'PC CARMEM MIRANDA', 'PRQ RES N HORIZONTE           ');
INSERT INTO cd_cep_br VALUES ('17.502-290', '4938     ', 'R CAROLINA MORAES ALMEIDA', 'S S FILHO                     ');
INSERT INTO cd_cep_br VALUES ('17.515-300', '4938     ', 'AV CASCATA', 'JD M IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('17.503-280', '4938     ', 'R CASEMIRO DE ABREU', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('17.506-000', '4938     ', 'AV CASTRO ALVES- ATE 1260/1261', 'SOMENZARI                     ');
INSERT INTO cd_cep_br VALUES ('17.507-000', '4938     ', 'AV CASTRO ALVES- DE 1262/1263 AO FIM', 'POLON                         ');
INSERT INTO cd_cep_br VALUES ('17.500-240', '4938     ', 'R CATANDUVA- ATE 160/161', 'AT CAFEZAL                    ');
INSERT INTO cd_cep_br VALUES ('17.504-300', '4938     ', 'R CATANDUVA- DE 162/163 AO FIM', 'AT CAFEZAL                    ');
INSERT INTO cd_cep_br VALUES ('17.524-430', '4938     ', 'R CATARINA ELIAS MIGUEL', 'JD A NASSER                   ');
INSERT INTO cd_cep_br VALUES ('17.503-041', '4938     ', 'R CECI', 'MIRANTE                       ');
INSERT INTO cd_cep_br VALUES ('17.520-630', '4938     ', 'R CECILIO ROCHA', 'JD GUARUJA                    ');
INSERT INTO cd_cep_br VALUES ('17.509-010', '4938     ', 'AV BRASIL', 'MARILIA                       ');
INSERT INTO cd_cep_br VALUES ('17.510-140', '4938     ', 'R BRASILIA', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('17.505-110', '4938     ', 'R BRASILINO NOGUEIRA DE CARVALHO', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('17.516-160', '4938     ', 'R BRAZ SAMPIERI', 'JD TANGARA                    ');
INSERT INTO cd_cep_br VALUES ('17.515-430', '4938     ', 'AV BRIGADEIRO EDUARDO GOMES- ATE 610/611', 'JD M IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('17.514-000', '4938     ', 'AV BRIGADEIRO EDUARDO GOMES- DE 612/613 AO FIM', 'RES VLE VERDE                 ');
INSERT INTO cd_cep_br VALUES ('17.511-510', '4938     ', 'R BRIGIDO HILARIO RAFAEL LOPES SAES', 'N HAB D F M P ROCHA           ');
INSERT INTO cd_cep_br VALUES ('17.516-270', '4938     ', 'R BRILHANTES, DOS', 'JD M IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('17.503-250', '4938     ', 'R BROTAS', 'PALMEIRA                      ');
INSERT INTO cd_cep_br VALUES ('17.505-530', '4938     ', 'R BUGRINHO', 'JD VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('17.511-737', '4938     ', 'R BURGO TOZOLINI', 'N HAB P J S QUADROS           ');
INSERT INTO cd_cep_br VALUES ('17.527-460', '4938     ', 'R C', 'N HAB C MENDES                ');
INSERT INTO cd_cep_br VALUES ('17.507-685', '4938     ', 'R C', 'S RCR P VALE                  ');
INSERT INTO cd_cep_br VALUES ('17.512-155', '4938     ', 'R CACILDA MUNHOZ MARTIN', 'JD S ANTONIETA                ');
INSERT INTO cd_cep_br VALUES ('17.514-140', '4938     ', 'R CACIQUE', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('17.519-300', '4938     ', 'R CAETANO ANTONIO BELUCI', 'JD PARATI                     ');
INSERT INTO cd_cep_br VALUES ('17.525-040', '4938     ', 'R CAETANO IZZO', 'JD ARAXA                      ');
INSERT INTO cd_cep_br VALUES ('17.523-390', '4938     ', 'R CAETANO MOTTA', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('17.503-100', '4938     ', 'R CAETES', 'R BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('17.526-550', '4938     ', 'R CAFE, DO', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('17.503-030', '4938     ', 'R CAIAPOS', 'MIRANTE                       ');
INSERT INTO cd_cep_br VALUES ('17.502-620', '4938     ', 'R CAICARA', 'S S FILHO                     ');
INSERT INTO cd_cep_br VALUES ('17.513-220', '4938     ', 'R CALVARIO, DO', 'JD C REI                      ');
INSERT INTO cd_cep_br VALUES ('17.515-180', '4938     ', 'AV CAMPINAS', 'BANZATO                       ');
INSERT INTO cd_cep_br VALUES ('17.519-060', '4938     ', 'R CAMPOS NOVOS PAULISTA', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('17.500-250', '4938     ', 'R CAMPOS SALLES- ATE 180/181', 'MARILIA                       ');
INSERT INTO cd_cep_br VALUES ('17.504-360', '4938     ', 'R CAMPOS SALLES- DE 182/183 AO FIM', 'AT CAFEZAL                    ');
INSERT INTO cd_cep_br VALUES ('17.520-120', '4938     ', 'R CANADA', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('17.513-120', '4938     ', 'R CANANEIA', 'BETEL                         ');
INSERT INTO cd_cep_br VALUES ('17.502-210', '4938     ', 'R CAPITAO ADORCINO DE OLIVEIRA LYRIO', 'S S FILHO                     ');
INSERT INTO cd_cep_br VALUES ('17.520-110', '4938     ', 'R CAPITAO ALBERTO MENDES JUNIOR', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('17.521-210', '4938     ', 'R CAPITAO DURVAL DE CASTRO E SILVA', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('17.514-281', '4938     ', 'R CAPITAO HERACLIDES DE LIMA GUIMARAES', 'JD LUCIANA                    ');
INSERT INTO cd_cep_br VALUES ('17.524-340', '4938     ', 'R CAPITAO SALOMAO- ATE 240/241', 'JD MTE CASTELO                ');
INSERT INTO cd_cep_br VALUES ('16.402-701', '4790     ', 'R JOAO SANCHES GONZALEZ', 'RES COMERCIARIOS              ');
INSERT INTO cd_cep_br VALUES ('16.402-237', '4790     ', 'R JOAO SCABORA', 'N HAB U GUIMARAES             ');
INSERT INTO cd_cep_br VALUES ('16.400-440', '4790     ', 'R JOAO TEODORO', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('16.401-225', '4790     ', 'R JOAO TETSUKE TARAMA', 'JD LINENSE                    ');
INSERT INTO cd_cep_br VALUES ('16.406-390', '4790     ', 'R JOAO VALVERDE', 'LOT JD PRIMAVERA              ');
INSERT INTO cd_cep_br VALUES ('02.226-070', '4995     ', 'TV ATILIO CIMBRO', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('04.753-090', '4995     ', 'R ATILIO MILANO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('03.276-130', '4995     ', 'R ATILIO PERRELA', 'VL IVONE                      ');
INSERT INTO cd_cep_br VALUES ('05.843-180', '4995     ', 'R AURELIO DUARTE DE OLIVEIRA', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('02.997-020', '4995     ', 'TV AURELIO LINHARES', 'E JARAGUA                     ');
INSERT INTO cd_cep_br VALUES ('03.445-060', '4995     ', 'PC AURELIO LOMBARDI', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('03.985-020', '4995     ', 'R AURELIO NEVES', 'JD ANGELA                     ');
INSERT INTO cd_cep_br VALUES ('08.452-580', '4995     ', 'R AURELIO PERES', 'JD LOURDES                    ');
INSERT INTO cd_cep_br VALUES ('03.517-020', '4995     ', 'R AURELIO PINHEIRO', 'VL MATILDE                    ');
INSERT INTO cd_cep_br VALUES ('04.845-150', '4995     ', 'R AURELIO PORTO', 'JD REIMBERG                   ');
INSERT INTO cd_cep_br VALUES ('02.311-170', '4995     ', 'TV AURELIO ROCCIA', 'VL CACHOEIRA                  ');
INSERT INTO cd_cep_br VALUES ('03.429-010', '4995     ', 'R AURELIO RODRIGUES', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('04.775-240', '4995     ', 'PC AURELIO SILVA', 'VL CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('03.383-150', '4995     ', 'R AURELIO SIMOES FRADE', 'PRQ C SUL                     ');
INSERT INTO cd_cep_br VALUES ('02.227-140', '4995     ', 'R AURELIOPOLIS', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('05.324-010', '4995     ', 'R AUREO DE ALMEIDA CAMARGO', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('08.021-520', '4995     ', 'R AUREO PAIS', 'JD S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('08.253-490', '4995     ', 'R AUREOLA EQUATORIAL', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('08.060-250', '4995     ', 'R AURI DE CARINI', 'VL JACUI                      ');
INSERT INTO cd_cep_br VALUES ('08.060-283', '4995     ', 'R AURIDE CARIN', 'VL JACUI                      ');
INSERT INTO cd_cep_br VALUES ('05.422-080', '4995     ', 'R AURIFLAMA', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('05.518-070', '4995     ', 'R AURILANDIA', 'JD TRUSSARDI                  ');
INSERT INTO cd_cep_br VALUES ('04.842-080', '4995     ', 'R AURILIA RIBEIRO DA SILVA', 'PRQ GRAJAU                    ');
INSERT INTO cd_cep_br VALUES ('04.849-020', '4995     ', 'R AURILIO BRAGA', 'PRQ RES COCAIA                ');
INSERT INTO cd_cep_br VALUES ('02.241-020', '4995     ', 'R ARANAI', 'VL D PEDRO II                 ');
INSERT INTO cd_cep_br VALUES ('02.993-060', '4995     ', 'R ARANAPE', 'JD VIVAN                      ');
INSERT INTO cd_cep_br VALUES ('03.282-037', '4995     ', 'R ARANAQUARA', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('04.077-010', '4995     ', 'PC ARANAS, DOS', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('08.460-120', '4995     ', 'R ARANATUBA', 'JD SOARES                     ');
INSERT INTO cd_cep_br VALUES ('04.562-030', '4995     ', 'R ARANDU- ATE 400/401', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('04.562-031', '4995     ', 'R ARANDU- DE 402/403 AO FIM', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('04.928-020', '4995     ', 'R ARANGUA', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('02.208-030', '4995     ', 'R ARANGUERA', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('08.460-510', '4995     ', 'R ARANHA BARRETO', 'VL S GERALDO                  ');
INSERT INTO cd_cep_br VALUES ('03.912-140', '4995     ', 'R ARACOEPINA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('04.147-040', '4995     ', 'R ARACOIABA', 'VL BOSQUE                     ');
INSERT INTO cd_cep_br VALUES ('02.303-150', '4995     ', 'R ARACOIABA DA SERRA', 'TUCURUVI                      ');
INSERT INTO cd_cep_br VALUES ('02.674-060', '4995     ', 'R ARACOO', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('03.225-130', '4995     ', 'R APITERI', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('08.190-030', '4995     ', 'R APIU QUIRIBO', 'VL AIMORE                     ');
INSERT INTO cd_cep_br VALUES ('05.052-010', '4995     ', 'R APODI', 'SICILIANO                     ');
INSERT INTO cd_cep_br VALUES ('02.969-020', '4995     ', 'PC APOGITAGUARAS', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('04.184-030', '4995     ', 'R APOLINARIO GRANJEIA SAMELO', 'JD S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('02.222-150', '4995     ', 'TV APOLINARIO RAGA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('08.380-170', '4995     ', 'R APOLINARIO REZENDE', 'JD IGUATEMI                   ');
INSERT INTO cd_cep_br VALUES ('02.478-120', '4995     ', 'R APOLINARIO VIEIRA COELHO', 'VL PITA                       ');
INSERT INTO cd_cep_br VALUES ('02.756-040', '4995     ', 'R APOLO XI', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('05.893-030', '4995     ', 'AV APOLOGOS ORIENTAIS', 'JD ROSAS                      ');
INSERT INTO cd_cep_br VALUES ('05.618-090', '4995     ', 'PC APOLOIDE', 'VL INAH                       ');
INSERT INTO cd_cep_br VALUES ('04.243-080', '4995     ', 'R APOLONIA MANELLI', 'JD PATENTE                    ');
INSERT INTO cd_cep_br VALUES ('04.051-070', '4995     ', 'R APOLONIA PINTO', 'MIRANDOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('08.255-580', '4995     ', 'R APOLONIO CELANDRO', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('04.401-170', '4995     ', 'R APOLONIO DE OLIVEIRA', 'VL MARARI                     ');
INSERT INTO cd_cep_br VALUES ('05.571-020', '4995     ', 'R APOLONIO DE PERGA', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('05.853-280', '4995     ', 'R APOLONIO DE TIANA', 'JD DUPRAT                     ');
INSERT INTO cd_cep_br VALUES ('02.563-060', '4995     ', 'R APOLONIO MEIRA', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('02.357-160', '4995     ', 'R APONIA', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('08.062-230', '4995     ', 'R APOQUITANA', 'VL SIRIA                      ');
INSERT INTO cd_cep_br VALUES ('01.543-030', '4995     ', 'R APORA', 'CAMBUCI                       ');
INSERT INTO cd_cep_br VALUES ('03.414-070', '4995     ', 'R APORE', 'VL MAFRA                      ');
INSERT INTO cd_cep_br VALUES ('03.414-160', '4995     ', 'PC APOREMA', 'VL MAFRA                      ');
INSERT INTO cd_cep_br VALUES ('04.254-080', '4995     ', 'R APOSTOLOS, DOS', 'VL C PINHAL                   ');
INSERT INTO cd_cep_br VALUES ('03.131-020', '4995     ', 'R APOTI', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('04.302-000', '4995     ', 'R APOTRIBU', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('02.612-170', '4995     ', 'R APRAZIVEL', 'VL N CACHOEIRINHA             ');
INSERT INTO cd_cep_br VALUES ('08.474-232', '4995     ', 'R APRECIANDO A CIDADE', 'CJ HAB C ALVES                ');
INSERT INTO cd_cep_br VALUES ('03.817-210', '4995     ', 'R APRIGIO', 'PRQ CISPER                    ');
INSERT INTO cd_cep_br VALUES ('08.110-530', '4995     ', 'R APRIGIO CARVALHO DA COSTA', 'VL ALABAMA                    ');
INSERT INTO cd_cep_br VALUES ('08.431-090', '4995     ', 'R APRIGIO DA SILVA', 'JD AURORA                     ');
INSERT INTO cd_cep_br VALUES ('02.463-085', '4995     ', 'TV APRIGIO GUIMARAES', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('04.342-060', '4995     ', 'R APRIGIO REGO LOPES', 'JABAQUARA                     ');
INSERT INTO cd_cep_br VALUES ('04.645-110', '4995     ', 'R APUA', 'CH MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('02.073-130', '4995     ', 'R APUAE-MIRIM', 'VL PAIVA                      ');
INSERT INTO cd_cep_br VALUES ('02.318-050', '4995     ', 'R APUANA', 'JD JACANA                     ');
INSERT INTO cd_cep_br VALUES ('03.311-000', '4995     ', 'R APUCARANA- ATE 0998/0999', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('02.273-020', '4995     ', 'R APARECIDA TEODORO DE CARVALHO', 'JACANA                        ');
INSERT INTO cd_cep_br VALUES ('03.268-040', '4995     ', 'R APARECIDO CARLOS FERREIRA CORREA', 'VL TOLSTOI                    ');
INSERT INTO cd_cep_br VALUES ('02.562-060', '4995     ', 'R APARECIDO DE ANDRADE E SILVA', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('05.819-380', '4995     ', 'R APARECIDO SAMPAIO', 'JD LEONARDO                   ');
INSERT INTO cd_cep_br VALUES ('03.909-170', '4995     ', 'R APARICIO SANTOS OLIVEIRA', 'JD MACHADO                    ');
INSERT INTO cd_cep_br VALUES ('08.450-140', '4995     ', 'R APATITA', 'GUAIANAZES                    ');
INSERT INTO cd_cep_br VALUES ('04.902-150', '4995     ', 'R APATUCA', 'PRQ A LIMA                    ');
INSERT INTO cd_cep_br VALUES ('03.821-140', '4995     ', 'R APAURA', 'VL SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('05.792-040', '4995     ', 'R APEACU', 'JD L MOREIRA                  ');
INSERT INTO cd_cep_br VALUES ('05.319-080', '4995     ', 'PC APECATU', 'VL HAMBURGUESA                ');
INSERT INTO cd_cep_br VALUES ('02.995-130', '4995     ', 'R APEDIA', 'PRQ N UNIDAS                  ');
INSERT INTO cd_cep_br VALUES ('04.240-210', '4995     ', 'R APELES', 'S J CLIMARO                   ');
INSERT INTO cd_cep_br VALUES ('01.533-000', '4995     ', 'R APENINOS- ATE 0729/0730', 'ACLIMACAO                     ');
INSERT INTO cd_cep_br VALUES ('04.104-020', '4995     ', 'R APENINOS- DE 0731/0732 A 1029/1030', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('04.104-021', '4995     ', 'R APENINOS- DE 1031/1032 AO FIM', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('05.471-010', '4995     ', 'R APERCA', 'BOACAVA                       ');
INSERT INTO cd_cep_br VALUES ('02.630-020', '4995     ', 'R APEREMA', 'VL AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('02.236-010', '4995     ', 'R APERIBE', 'PRQ E CHAVES                  ');
INSERT INTO cd_cep_br VALUES ('03.680-060', '4995     ', 'R APERUA', 'BURGO PAULISTA                ');
INSERT INTO cd_cep_br VALUES ('05.322-020', '4995     ', 'R APETEREBI', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('03.433-050', '4995     ', 'R APETIRIBU', 'VL FERNANDES                  ');
INSERT INTO cd_cep_br VALUES ('04.058-000', '4995     ', 'AL APETUBAS, DOS', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('02.378-100', '4995     ', 'R APETUMBI', 'H FLORESTAL                   ');
INSERT INTO cd_cep_br VALUES ('02.224-080', '4995     ', 'TV ANGELO BIASOLI', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('08.253-410', '4995     ', 'R ANGELO BINI', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('02.562-040', '4995     ', 'R ANGELO BONAVITA', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('03.975-030', '4995     ', 'R ANGELO BUNIOTO', 'JD SAPOPEMBA                  ');
INSERT INTO cd_cep_br VALUES ('02.257-030', '4995     ', 'R ANGELO CALANDRINO', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('02.678-005', '4995     ', 'R ANA LUZIA DA CONCEICAO', 'JD PERI                       ');
INSERT INTO cd_cep_br VALUES ('04.382-190', '4995     ', 'R AMORIM', 'CJ RES JD CANAA               ');
INSERT INTO cd_cep_br VALUES ('05.362-050', '4995     ', 'R AMORIM CASTRO', 'VL S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('03.730-040', '4995     ', 'R AMORIM DINIZ', 'JD JAU                        ');
INSERT INTO cd_cep_br VALUES ('08.320-610', '4995     ', 'R AMORIM VIANA', 'PRQ S LOURENCO                ');
INSERT INTO cd_cep_br VALUES ('01.258-000', '4995     ', 'R APINAGES- DE 1312 AO FIM - LADO PAR', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('03.333-070', '4995     ', 'R APINIM', 'VL R FEIJO                    ');
INSERT INTO cd_cep_br VALUES ('03.357-090', '4995     ', 'R APIO CLAUDIO', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('08.161-400', '4995     ', 'R APIRANGA', 'JD IPES                       ');
INSERT INTO cd_cep_br VALUES ('03.415-000', '4995     ', 'R ANTURIOS', 'JD TEXTIL                     ');
INSERT INTO cd_cep_br VALUES ('04.864-200', '4995     ', 'AC ANU PRETO', 'BAL S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('03.664-100', '4995     ', 'TV ANUBIAS', 'VL RE                         ');
INSERT INTO cd_cep_br VALUES ('05.470-010', '4995     ', 'R ANUENZE', 'BOACAVA                       ');
INSERT INTO cd_cep_br VALUES ('03.136-120', '4995     ', 'R ANUIO', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('08.180-360', '4995     ', 'R ANUJA', 'VL SEABRA                     ');
INSERT INTO cd_cep_br VALUES ('05.887-300', '4995     ', 'R ANUM-BRANCO', 'JD D JOSE                     ');
INSERT INTO cd_cep_br VALUES ('05.887-310', '4995     ', 'R ANUM-DOURADO', 'JD D JOSE                     ');
INSERT INTO cd_cep_br VALUES ('05.887-320', '4995     ', 'R ANUM-PRETO', 'JD D JOSE                     ');
INSERT INTO cd_cep_br VALUES ('02.208-060', '4995     ', 'R ANVERA', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('04.406-060', '4995     ', 'R AOKIS, DOS', 'VL IMPERIO                    ');
INSERT INTO cd_cep_br VALUES ('01.201-030', '4995     ', 'R APA', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('02.877-120', '4995     ', 'R APACANIM', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('04.347-110', '4995     ', 'R APACHE', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('05.109-005', '4995     ', 'R APACHE', 'VL NILVA                      ');
INSERT INTO cd_cep_br VALUES ('03.534-200', '4995     ', 'R APADAMA', 'VL TALARICO                   ');
INSERT INTO cd_cep_br VALUES ('02.877-020', '4995     ', 'R APAIARI', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('02.952-070', '4995     ', 'R APAJATUBA', 'VL RENATO                     ');
INSERT INTO cd_cep_br VALUES ('04.084-030', '4995     ', 'R APAMAS', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('03.687-090', '4995     ', 'R APANHA-PEIXE', 'JD A ALVIM                    ');
INSERT INTO cd_cep_br VALUES ('05.088-050', '4995     ', 'R BELMONTE', 'B ALIANCA                     ');
INSERT INTO cd_cep_br VALUES ('02.226-340', '4995     ', 'V-P BELO', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('02.554-001', '4995     ', 'TV BELO CAMPO', 'VL DIVA                       ');
INSERT INTO cd_cep_br VALUES ('03.052-040', '4995     ', 'R BELO HORIZONTE', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('02.177-080', '4995     ', 'R BELO HORIZONTE', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('05.268-120', '4995     ', 'R BELO HORIZONTE', 'CJ RES JD CANAA               ');
INSERT INTO cd_cep_br VALUES ('05.159-200', '4995     ', 'R BELO JARDIM', 'JD MUTINGA                    ');
INSERT INTO cd_cep_br VALUES ('03.405-090', '4995     ', 'R BELO MONTE', 'CH CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('02.968-020', '4995     ', 'R BELO ORIENTE', 'VL MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('08.420-250', '4995     ', 'R BELO VALE', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('02.220-430', '4995     ', 'V-P BELONARIAS', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('04.747-140', '4995     ', 'R BELTERRA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('04.664-010', '4995     ', 'R BELTIS', 'JD MARAJOARA                  ');
INSERT INTO cd_cep_br VALUES ('02.996-030', '4995     ', 'R BELTRAME FERAGUT', 'PRQ N UNIDAS                  ');
INSERT INTO cd_cep_br VALUES ('03.982-020', '4995     ', 'R BELTRAO', 'PRQ S MADALENA                ');
INSERT INTO cd_cep_br VALUES ('02.250-170', '4995     ', 'R ARACRUZ', 'VL GUSTAVO                    ');
INSERT INTO cd_cep_br VALUES ('04.288-060', '4995     ', 'R ARACUA', 'VL B MACHADO                  ');
INSERT INTO cd_cep_br VALUES ('05.467-070', '4995     ', 'R ARACUAI', 'AT PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('04.649-020', '4995     ', 'R ARACUIPE', 'JD PRUDENCIA                  ');
INSERT INTO cd_cep_br VALUES ('04.524-010', '4995     ', 'R ARACUITAS, DOS', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('02.845-140', '4995     ', 'R ARACY CHAVES', 'BRASILANDIA                   ');
INSERT INTO cd_cep_br VALUES ('08.143-010', '4995     ', 'R ARACY DE ALMEIDA', 'JD INDAIA                     ');
INSERT INTO cd_cep_br VALUES ('03.515-160', '4995     ', 'TV ARACY PRADO', 'VL ARICANDUVA                 ');
INSERT INTO cd_cep_br VALUES ('08.050-600', '4995     ', 'R ARADEIRAS', 'PRQ GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('04.066-000', '4995     ', 'AL ARAES, DOS- ATE 0240/0241', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.066-001', '4995     ', 'AL ARAES, DOS- DE 0242/0243 A 0600/0601', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.066-002', '4995     ', 'AL ARAES, DOS- DE 0602/0603 A 1020/1021', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.066-003', '4995     ', 'AL ARAES, DOS- DE 1022/1023 A 1500/1501', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.066-004', '4995     ', 'AL ARAES, DOS- DE 1502/1503 AO FIM', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.187-090', '4995     ', 'R ARAGAI', 'VL LIVIERO                    ');
INSERT INTO cd_cep_br VALUES ('02.308-000', '4995     ', 'R ARAGAO- ATE 608/609', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('02.308-001', '4995     ', 'R ARAGAO- DE 610/611 AO FIM', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('04.222-010', '4995     ', 'R ARAGARCAS', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('04.382-100', '4995     ', 'PSG ARAGONITA', 'CJ RES JD CANAA               ');
INSERT INTO cd_cep_br VALUES ('02.181-140', '4995     ', 'R ARAGUA', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('02.558-070', '4995     ', 'R ARAGUACEMA', 'VL PRADO                      ');
INSERT INTO cd_cep_br VALUES ('03.911-070', '4995     ', 'R ARAGUACI', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('08.040-140', '4995     ', 'R ARAGUAGUA', 'VL CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('03.034-000', '4995     ', 'R ARAGUAIA', 'CANINDE                       ');
INSERT INTO cd_cep_br VALUES ('02.317-000', '4995     ', 'R ARAGUAIA FEITOSA MARTINS', 'VL N MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('02.472-130', '4995     ', 'R ARAGUAIA MARTINS', 'VL ROQUE                      ');
INSERT INTO cd_cep_br VALUES ('08.090-510', '4995     ', 'R ARAGUAIA PARAENSE', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('04.815-340', '4995     ', 'R ARAGUAIA VIEIRA RIBEIRO', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('04.827-220', '4995     ', 'R ARAGUAIANA', 'JD CLIPER                     ');
INSERT INTO cd_cep_br VALUES ('02.281-060', '4995     ', 'R ARAGUAIANA', 'VL N GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('03.357-030', '4995     ', 'TV ARAGUAIANA', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('03.912-150', '4995     ', 'R ARAGUANA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('08.215-280', '4995     ', 'R ARAGUAPAS', 'VL JUSSARA                    ');
INSERT INTO cd_cep_br VALUES ('04.514-040', '4995     ', 'R ARAGUARI- ATE 500/501', 'VL UBERABINHA                 ');
INSERT INTO cd_cep_br VALUES ('08.121-004', '4995     ', 'R ARABIA SAUDITA', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('03.178-090', '4995     ', 'R ARABUTA', 'AT MOOCA                      ');
INSERT INTO cd_cep_br VALUES ('03.191-120', '4995     ', 'TV ARACA DE COROA', 'VL LEME                       ');
INSERT INTO cd_cep_br VALUES ('04.863-340', '4995     ', 'R ARACA NATAL', 'VL NATAL                      ');
INSERT INTO cd_cep_br VALUES ('04.187-125', '4995     ', 'R ARACACU', 'JD TENANI                     ');
INSERT INTO cd_cep_br VALUES ('03.978-680', '4995     ', 'R ARACADUS', 'JD ADUTORA                    ');
INSERT INTO cd_cep_br VALUES ('05.203-390', '4995     ', 'R ARACAGI', 'VL FANTON                     ');
INSERT INTO cd_cep_br VALUES ('04.568-030', '4995     ', 'R ARACAIBA', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('08.060-230', '4995     ', 'R ARACAJI-MIRIM', 'VL JACUI                      ');
INSERT INTO cd_cep_br VALUES ('01.240-030', '4995     ', 'R ARACAJU', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.932-020', '4995     ', 'R ARACAMA', 'PRQ S AMARO                   ');
INSERT INTO cd_cep_br VALUES ('04.187-110', '4995     ', 'R ARACAMBE', 'VL S TERESA                   ');
INSERT INTO cd_cep_br VALUES ('04.187-140', '4995     ', 'R ARACANGA', 'VL LIVIERO                    ');
INSERT INTO cd_cep_br VALUES ('02.878-110', '4995     ', 'R ARACANGUIRA', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('08.140-400', '4995     ', 'R ARACARANA', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('01.453-020', '4995     ', 'R ARACARI', 'I BIBI                        ');
INSERT INTO cd_cep_br VALUES ('05.027-040', '4995     ', 'PC ARACARIGUAMA', 'VL A BRASILEIRA               ');
INSERT INTO cd_cep_br VALUES ('02.207-070', '4995     ', 'R ARACAS', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('04.642-080', '4995     ', 'PC ARACASSU', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('03.630-000', '4995     ', 'R ARACATI', 'GUAIAUNA                      ');
INSERT INTO cd_cep_br VALUES ('03.227-160', '4995     ', 'R ARACATI-MIRIM', 'JD AVELINO                    ');
INSERT INTO cd_cep_br VALUES ('03.888-040', '4995     ', 'R ARACATIACU', 'JD COTINHA                    ');
INSERT INTO cd_cep_br VALUES ('02.971-020', '4995     ', 'PC ARACATIARA', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('04.187-030', '4995     ', 'R ARACATU', 'VL LIVIERO                    ');
INSERT INTO cd_cep_br VALUES ('05.058-010', '4995     ', 'R ARACATUBA', 'VL IPOJUCA                    ');
INSERT INTO cd_cep_br VALUES ('05.270-060', '4995     ', 'R ARACATUBA', 'SIT ITABERABA I               ');
INSERT INTO cd_cep_br VALUES ('04.967-000', '4995     ', 'EST ARACATY, DO', 'CH BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('03.821-000', '4995     ', 'R ARACAZAL', 'VL SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('03.927-330', '4995     ', 'R ANGELO MINGOTTI', 'CJ HAB T VILELA               ');
INSERT INTO cd_cep_br VALUES ('04.464-040', '4995     ', 'R ANGELO MONTECILI', 'BAL M PAULISTA                ');
INSERT INTO cd_cep_br VALUES ('03.648-050', '4995     ', 'R ANGELO MONTECILLI', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('02.929-040', '4995     ', 'R ANGELO ORIENTE', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('04.728-170', '4995     ', 'R ANGELO PARIZ FORNAZA', 'JD CARAVELAS                  ');
INSERT INTO cd_cep_br VALUES ('03.732-020', '4995     ', 'R ANACLETO FERNANDES', 'CH C SUL                      ');
INSERT INTO cd_cep_br VALUES ('04.335-070', '4995     ', 'R ANACONDA', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('04.855-420', '4995     ', 'R ANACREONTE', 'CJ HAB B F LIMA               ');
INSERT INTO cd_cep_br VALUES ('03.377-012', '4995     ', 'TV ANACREONTE DE TEOS', 'BELENZINHO                    ');
INSERT INTO cd_cep_br VALUES ('03.311-001', '4995     ', 'R APUCARANA- DE 1000/1001 AO FIM', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('04.835-370', '4995     ', 'TV APUI', 'JD BEATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('02.207-110', '4995     ', 'R APUIZAL', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('02.243-130', '4995     ', 'R APUIZINHO', 'VL D PEDRO II                 ');
INSERT INTO cd_cep_br VALUES ('04.820-020', '4995     ', 'R APURINA', 'JD KIKA                       ');
INSERT INTO cd_cep_br VALUES ('03.193-050', '4995     ', 'R APURU', 'VL LIBANESA                   ');
INSERT INTO cd_cep_br VALUES ('02.614-040', '4995     ', 'R AQUARELA', 'VL CACHOEIRINHA               ');
INSERT INTO cd_cep_br VALUES ('08.257-030', '4995     ', 'R AQUARELA DO BRASIL', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('08.330-560', '4995     ', 'R AQUARIO', 'C S S BARBARA                 ');
INSERT INTO cd_cep_br VALUES ('05.863-325', '4995     ', 'TV AQUARIO', 'JD IMBE                       ');
INSERT INTO cd_cep_br VALUES ('08.040-255', '4995     ', 'TV AQUIA CHILENA', 'C S MIGUEL                    ');
INSERT INTO cd_cep_br VALUES ('05.360-120', '4995     ', 'R AQUIANES', 'VL BUTANTA                    ');
INSERT INTO cd_cep_br VALUES ('02.993-010', '4995     ', 'R AQUIBI', 'JD VIVAN                      ');
INSERT INTO cd_cep_br VALUES ('05.085-050', '4995     ', 'R AQUIDABA', 'VL B ALIANCA                  ');
INSERT INTO cd_cep_br VALUES ('05.085-070', '4995     ', 'PC AQUIDABA', 'B ALIANCA                     ');
INSERT INTO cd_cep_br VALUES ('05.590-110', '4995     ', 'PC AQUIDAUANA', 'VL GOMES                      ');
INSERT INTO cd_cep_br VALUES ('08.030-790', '4995     ', 'R AQUILEIA', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('02.275-010', '4995     ', 'R AQUILES', 'VL GERMINAL                   ');
INSERT INTO cd_cep_br VALUES ('04.149-070', '4995     ', 'PC AQUILES DE ALMEIDA', 'JD SAUDE                      ');
INSERT INTO cd_cep_br VALUES ('04.459-330', '4995     ', 'R AQUILES ESTACO', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('04.195-150', '4995     ', 'R AQUILES JOVANE', 'JD CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('04.411-195', '4995     ', 'R AQUILES LORIA', 'C ADEMAR                      ');
INSERT INTO cd_cep_br VALUES ('05.203-140', '4995     ', 'R AQUILES NETO', 'VL FANTON                     ');
INSERT INTO cd_cep_br VALUES ('03.278-140', '4995     ', 'R AQUILES STENGEL', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('02.202-040', '4995     ', 'R AGUA ENCANTADA', 'VL EDE                        ');
INSERT INTO cd_cep_br VALUES ('04.576-010', '4995     ', 'AV AGUA ESPRAIADA- LADO IMPAR', 'C MONCOES                     ');
INSERT INTO cd_cep_br VALUES ('04.576-000', '4995     ', 'AV AGUA ESPRAIADA- LADO PAR', 'C MONCOES                     ');
INSERT INTO cd_cep_br VALUES ('02.332-000', '4995     ', 'AV AGUA FRIA- ATE 792 - LADO PAR', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('02.333-000', '4995     ', 'AV AGUA FRIA- ATE 807 - LADO IMPAR', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('02.332-001', '4995     ', 'AV AGUA FRIA- DE 794 AO FIM - LADO PAR', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('02.333-001', '4995     ', 'AV AGUA FRIA- DE 809 AO FIM - LADO IMPAR', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('04.316-020', '4995     ', 'AV AGUA FUNDA', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('05.170-360', '4995     ', 'R AGUA LIMPA', 'VL BOACAVA                    ');
INSERT INTO cd_cep_br VALUES ('08.382-350', '4995     ', 'R AGOSTINHO DOS SANTOS', 'IGUATEMI                      ');
INSERT INTO cd_cep_br VALUES ('05.846-020', '4995     ', 'R AGOSTINHO FABRE', 'CJ P S LUIS                   ');
INSERT INTO cd_cep_br VALUES ('04.949-140', '4995     ', 'R AGOSTINHO FERREIRA ESCUDEIRO', 'JD ARACATI                    ');
INSERT INTO cd_cep_br VALUES ('02.410-060', '4995     ', 'R BELCHIOR BARREIROS', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('05.068-050', '4995     ', 'R BELCHIOR CARNEIRO', 'L BAIXO                       ');
INSERT INTO cd_cep_br VALUES ('03.953-070', '4995     ', 'R BELCHIOR CARRASCO', 'JD C JULHO                    ');
INSERT INTO cd_cep_br VALUES ('05.426-040', '4995     ', 'R BELCHIOR COQUEIRO', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('03.206-070', '4995     ', 'PC BELCHIOR DA BORDA', 'VL ALPINA                     ');
INSERT INTO cd_cep_br VALUES ('03.446-080', '4995     ', 'R BELCHIOR DA COSTA', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('05.464-050', '4995     ', 'R BELCHIOR DA CUNHA', 'AT PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('05.439-050', '4995     ', 'R BELCHIOR DA VEIGA', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('05.089-030', '4995     ', 'R BELCHIOR DE AZEVEDO', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('03.721-070', '4995     ', 'R BELCHIOR DE MELO', 'CANGAIBA                      ');
INSERT INTO cd_cep_br VALUES ('02.078-010', '4995     ', 'R BELCHIOR DE ORDAS', 'VL LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('04.914-120', '4995     ', 'R BELCHIOR FELIX', 'JD F GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('03.522-070', '4995     ', 'R BELCHIOR GODOI', 'VL DALILA                     ');
INSERT INTO cd_cep_br VALUES ('02.044-150', '4995     ', 'VLA BELCHIOR MEDEIROS', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('02.467-110', '4995     ', 'R BELCHIOR PAULO', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('03.190-040', '4995     ', 'R BELCHIOR PIRES', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('04.542-100', '4995     ', 'R BELCHIOR SOARES', 'I BIBI                        ');
INSERT INTO cd_cep_br VALUES ('04.961-170', '4995     ', 'TV BELCORE', 'CH S AZUL                     ');
INSERT INTO cd_cep_br VALUES ('03.057-010', '4995     ', 'R BELEM', 'BELENZINHO                    ');
INSERT INTO cd_cep_br VALUES ('05.874-183', '4995     ', 'TV BELEM', 'PRQ N S AMARO                 ');
INSERT INTO cd_cep_br VALUES ('02.044-090', '4995     ', 'PC BELEM DA CACHOEIRA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('05.184-120', '4995     ', 'R BELEM DE MARIA', 'VL C LUISA                    ');
INSERT INTO cd_cep_br VALUES ('03.807-310', '4995     ', 'R BELEM DE SAO FRANCISCO', 'VL PARANAGUA                  ');
INSERT INTO cd_cep_br VALUES ('04.412-000', '4995     ', 'R BELEM DO PARA', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('03.821-170', '4995     ', 'R BELEM SANTOS', 'VL SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('02.310-040', '4995     ', 'R BELENZINHO', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('08.225-520', '4995     ', 'R BELEZA PURA', 'CJ HAB A E CARVALHO           ');
INSERT INTO cd_cep_br VALUES ('05.731-260', '4995     ', 'R BELEZAS, DAS- ATE 500/501', 'VL ERNESTO                    ');
INSERT INTO cd_cep_br VALUES ('05.731-250', '4995     ', 'R BELEZAS, DAS- DE 502/503 AO FIM', 'VL PLANA                      ');
INSERT INTO cd_cep_br VALUES ('04.375-000', '4995     ', 'R BELFORD DUARTE', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('02.259-110', '4995     ', 'R BELFORT MATOS', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('01.329-040', '4995     ', 'R BELGAS, DOS', 'MRO INGLESES                  ');
INSERT INTO cd_cep_br VALUES ('01.448-030', '4995     ', 'R BELGICA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('04.285-040', '4995     ', 'R BELGRADO- ATE 450/451', 'VL M VELHO                    ');
INSERT INTO cd_cep_br VALUES ('04.285-041', '4995     ', 'R BELGRADO- DE 452/453 AO FIM', 'VL M VELHO                    ');
INSERT INTO cd_cep_br VALUES ('08.235-520', '4995     ', 'R BELILA', 'PRQ GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('02.073-040', '4995     ', 'TV BELINDA', 'VL PAIVA                      ');
INSERT INTO cd_cep_br VALUES ('03.051-003', '4995     ', 'R BELINO IASI', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('05.386-080', '4995     ', 'R BELA BARTOK', 'VL ADALGISA                   ');
INSERT INTO cd_cep_br VALUES ('03.548-010', '4995     ', 'R BELA BRISA', 'C PATRIARCA                   ');
INSERT INTO cd_cep_br VALUES ('01.415-000', '4995     ', 'R BELA CINTRA- ATE 1049/1050', 'CONSOLACAO                    ');
INSERT INTO cd_cep_br VALUES ('01.415-001', '4995     ', 'R BELA CINTRA- DE 1051/1052 A 1808/1809', 'CONSOLACAO                    ');
INSERT INTO cd_cep_br VALUES ('01.415-002', '4995     ', 'R BELA CINTRA- DE 1810/1811 AO FIM', 'CONSOLACAO                    ');
INSERT INTO cd_cep_br VALUES ('03.136-050', '4995     ', 'R BELA CRUZ', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('04.849-540', '4995     ', 'TV BELA EMILIA', 'PRQ COCAIA                    ');
INSERT INTO cd_cep_br VALUES ('03.657-080', '4995     ', 'R BELA ESTRELA', 'VL RE                         ');
INSERT INTO cd_cep_br VALUES ('04.128-050', '4995     ', 'R BELA FLOR', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('03.355-003', '4995     ', 'PC BELA LORENA', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('05.085-080', '4995     ', 'R BELA NAPOLES', 'B ALIANCA                     ');
INSERT INTO cd_cep_br VALUES ('02.995-010', '4995     ', 'R BELA UNIAO', 'PRQ N UNIDAS                  ');
INSERT INTO cd_cep_br VALUES ('05.176-100', '4995     ', 'R BELA VISTA', 'VL CLARICE                    ');
INSERT INTO cd_cep_br VALUES ('05.016-100', '4995     ', 'VL BELA VISTA', 'PERDIZES                      ');
INSERT INTO cd_cep_br VALUES ('05.404-002', '4995     ', 'R ARTUR DE AZEVEDO- DE 0778 A 1122 - LADO PAR', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('05.404-012', '4995     ', 'R ARTUR DE AZEVEDO- DE 0783 A 1139 - LADO IMPAR', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('05.404-003', '4995     ', 'R ARTUR DE AZEVEDO- DE 1124 A 1486 - LADO PAR', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('05.404-013', '4995     ', 'R ARTUR DE AZEVEDO- DE 1141 A 1459 - LADO IMPAR', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('05.404-014', '4995     ', 'R ARTUR DE AZEVEDO- DE 1461 A 1831 - LADO IMPAR', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('05.404-004', '4995     ', 'R ARTUR DE AZEVEDO- DE 1488 A 1790 - LADO PAR', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('05.404-005', '4995     ', 'R ARTUR DE AZEVEDO- DE 1792 AO FIM - LADO PAR', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('03.710-130', '4995     ', 'R BARRA FRIA', 'JD JAU                        ');
INSERT INTO cd_cep_br VALUES ('01.152-000', '4995     ', 'R BARRA FUNDA', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('04.459-310', '4995     ', 'R BARRA GRANDE', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('08.080-420', '4995     ', 'R BARRA GUAXINDUBA', 'PRQ PAULISTANO                ');
INSERT INTO cd_cep_br VALUES ('05.330-040', '4995     ', 'R BARRA LONGA', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('17.506-100', '4938     ', 'R DOUTOR LUIZ FELIPE PEREGRINO DA SILVA', 'LORENZETTI                    ');
INSERT INTO cd_cep_br VALUES ('17.506-350', '4938     ', 'R DOUTOR LUIZ GONCALVES', 'LORENZETTI                    ');
INSERT INTO cd_cep_br VALUES ('17.526-110', '4938     ', 'R DARCI PINHEIRO', 'JD CAVALLARI                  ');
INSERT INTO cd_cep_br VALUES ('17.511-317', '4938     ', 'R DARCY MARTINS DE AZEVEDO', 'P J A S RIBEIRO               ');
INSERT INTO cd_cep_br VALUES ('17.509-310', '4938     ', 'R DAURY BERNARDINO FERNANDES', 'JD LIRIOS                     ');
INSERT INTO cd_cep_br VALUES ('17.511-273', '4938     ', 'R DAVID ROSSETTO', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('17.516-230', '4938     ', 'R DAVINO ALVES DE SOUZA', 'JD M IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('17.522-100', '4938     ', 'R DECIO MAZETO', 'CJ HAB M J B TOFFOLI          ');
INSERT INTO cd_cep_br VALUES ('17.510-390', '4938     ', 'R DELFIM MOREIRA', 'BARROS                        ');
INSERT INTO cd_cep_br VALUES ('17.514-535', '4938     ', 'PC DELPHIM BERTINOTTI- CHESSMAN', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('17.519-490', '4938     ', 'R DELPHINA LOPES DE MELLO', 'JD PARATI                     ');
INSERT INTO cd_cep_br VALUES ('17.510-220', '4938     ', 'R DERMANIO DA SILVA LIMA', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('17.510-240', '4938     ', 'R DEZESSEIS DE SETEMBRO', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('17.516-070', '4938     ', 'AV DIAMANTES, DOS', 'JD M IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('17.514-310', '4938     ', 'R DIOGO MELHADO', 'JD LUCIANA                    ');
INSERT INTO cd_cep_br VALUES ('17.519-600', '4938     ', 'R DIOGO TERRAO FERNANDES', 'JD ITAIPU                     ');
INSERT INTO cd_cep_br VALUES ('17.522-830', '4938     ', 'R DIOMAR RASPANTE', 'PRQ AZALEIAS                  ');
INSERT INTO cd_cep_br VALUES ('17.514-697', '4938     ', 'R DIONIZIO GRASSI', 'PRQ RES S GERTRUDES           ');
INSERT INTO cd_cep_br VALUES ('17.506-360', '4938     ', 'R DIRCEU LAUDARES PINTO', 'LORENZETTI                    ');
INSERT INTO cd_cep_br VALUES ('17.527-480', '4938     ', 'R DOIS', 'N HAB C MENDES                ');
INSERT INTO cd_cep_br VALUES ('17.516-570', '4938     ', 'VLA DOIS', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('17.512-157', '4938     ', 'R DOLORES BRAMBILLA DE ARAUJO', 'JD S ANTONIETA                ');
INSERT INTO cd_cep_br VALUES ('04.334-110', '4995     ', 'TV AUGUSTO FELICE', 'VL FACHINI                    ');
INSERT INTO cd_cep_br VALUES ('04.814-200', '4995     ', 'R AUGUSTO FELIPE SIMOES', 'JD M RITA                     ');
INSERT INTO cd_cep_br VALUES ('08.450-630', '4995     ', 'R AUGUSTO FERNANDES PONTES', 'LAGEADO                       ');
INSERT INTO cd_cep_br VALUES ('04.763-000', '4995     ', 'R AUGUSTO FERREIRA DE MORAES- ATE 534/535', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('04.763-001', '4995     ', 'R AUGUSTO FERREIRA DE MORAES- DE 536/537 AO FIM', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('03.947-030', '4995     ', 'R AUGUSTO FERREIRA RAMOS', 'JD N JULHO                    ');
INSERT INTO cd_cep_br VALUES ('03.277-020', '4995     ', 'R AUGUSTO FETZER', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('02.323-010', '4995     ', 'TV AUGUSTO FIAT', 'JD F MENTEM                   ');
INSERT INTO cd_cep_br VALUES ('08.161-540', '4995     ', 'R AUGUSTO FIDERLICE', 'PRQ S RITA                    ');
INSERT INTO cd_cep_br VALUES ('02.251-120', '4995     ', 'R AUGUSTO FINK', 'VL GUSTAVO                    ');
INSERT INTO cd_cep_br VALUES ('05.843-170', '4995     ', 'R AUGUSTO FRANCISCO DE PAULA', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('05.880-250', '4995     ', 'R AUGUSTO FRANCO', 'PRQ INDEPENDENCIA             ');
INSERT INTO cd_cep_br VALUES ('02.560-060', '4995     ', 'R AUGUSTO FRANCO DE SOUZA', 'VL SANTISTA                   ');
INSERT INTO cd_cep_br VALUES ('02.813-070', '4995     ', 'R AGOSTINHO FERREIRA SALSA', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('02.417-225', '4995     ', 'PC AGOSTINHO GIANNOTTI', 'JD S INES                     ');
INSERT INTO cd_cep_br VALUES ('03.375-060', '4995     ', 'R AGOSTINHO GIMENEZ', 'CH BELENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('04.206-000', '4995     ', 'R AGOSTINHO GOMES- ATE 1830/1831', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('04.206-001', '4995     ', 'R AGOSTINHO GOMES- DE 1832/1833 A 3010/3011', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('04.206-002', '4995     ', 'R AGOSTINHO GOMES- DE 3012/3013 AO FIM', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('08.245-570', '4995     ', 'R AGOSTINHO GONTIJO', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('04.688-010', '4995     ', 'R AGOSTINHO GUALDA MARTIN', 'JD JUA                        ');
INSERT INTO cd_cep_br VALUES ('03.125-080', '4995     ', 'R AGOSTINHO LATTARI', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('02.983-040', '4995     ', 'PC AGOSTINHO LEITE', 'JD LIDER                      ');
INSERT INTO cd_cep_br VALUES ('03.977-700', '4995     ', 'R AGOSTINHO LOPES PINTO', 'FAZ JUTA                      ');
INSERT INTO cd_cep_br VALUES ('04.872-040', '4995     ', 'R AGOSTINHO MARTINS DE SOUZA', 'JD B GATO                     ');
INSERT INTO cd_cep_br VALUES ('08.430-680', '4995     ', 'R AGOSTINHO MENDEZ', 'JD MORENO                     ');
INSERT INTO cd_cep_br VALUES ('02.563-140', '4995     ', 'R AGOSTINHO MIRANDA', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('04.870-290', '4995     ', 'R AGOSTINHO MONTEZ', 'JD ALVIVERDE                  ');
INSERT INTO cd_cep_br VALUES ('03.022-060', '4995     ', 'R AGOSTINHO NUNES DE ABREU', 'AT PARI                       ');
INSERT INTO cd_cep_br VALUES ('04.401-230', '4995     ', 'R AGOSTINHO PEREIRA BACELAR', 'VL MARARI                     ');
INSERT INTO cd_cep_br VALUES ('02.354-450', '4995     ', 'R AGOSTINHO PINHEIRO', 'PRQ R FREITAS                 ');
INSERT INTO cd_cep_br VALUES ('04.195-000', '4995     ', 'R AGOSTINHO RADI', 'JD CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('04.026-040', '4995     ', 'R AGOSTINHO RODRIGUES FILHO', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('08.210-070', '4995     ', 'PC AGOSTINHO RODRIGUES MARQUES', 'VL CARMOSINA                  ');
INSERT INTO cd_cep_br VALUES ('05.848-000', '4995     ', 'AV AGOSTINHO RUBIN', 'JD GERMANIA                   ');
INSERT INTO cd_cep_br VALUES ('03.978-200', '4995     ', 'R AGOSTINHO SILVA', 'JD ADUTORA                    ');
INSERT INTO cd_cep_br VALUES ('02.355-020', '4995     ', 'R AGOSTINHO SOARES', 'JD V BIANCA                   ');
INSERT INTO cd_cep_br VALUES ('04.826-230', '4995     ', 'R AGOSTINHO TEIXEIRA DE LIMA', 'JD SERTAOZINHO                ');
INSERT INTO cd_cep_br VALUES ('02.355-220', '4995     ', 'R AGOSTINHO VIANA', 'JD V BIANCA                   ');
INSERT INTO cd_cep_br VALUES ('05.549-100', '4995     ', 'R AGOSTINHO XAPIAN', 'JD ESMERALDAS                 ');
INSERT INTO cd_cep_br VALUES ('05.874-010', '4995     ', 'R AGOSTINIANOS', 'PRQ S AMARO                   ');
INSERT INTO cd_cep_br VALUES ('05.740-020', '4995     ', 'R AGOSTINO DI GIOVANNI', 'CH PIRAJUSSARA                ');
INSERT INTO cd_cep_br VALUES ('04.870-310', '4995     ', 'R AGOSTINO STEFFANI', 'JD ALVIVERDE                  ');
INSERT INTO cd_cep_br VALUES ('04.690-090', '4995     ', 'R AGOSTINO TOGNERI', 'JURUBATUBA                    ');
INSERT INTO cd_cep_br VALUES ('04.841-300', '4995     ', 'R AGOVIAS, DAS', 'PRQ PLANALTO                  ');
INSERT INTO cd_cep_br VALUES ('04.716-100', '4995     ', 'PC AGRA', 'CH S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('08.060-450', '4995     ', 'R AGRARIO DE MENEZES', 'VL JACUI                      ');
INSERT INTO cd_cep_br VALUES ('01.445-010', '4995     ', 'R AGRARIO DE SOUSA', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('03.251-220', '4995     ', 'R AGLAIA', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('08.131-070', '4995     ', 'R AGNALDO BEZERRA DOS SANTOS', 'I PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('05.570-230', '4995     ', 'R AGNALDO DE MACEDO', 'JD AMARALINA                  ');
INSERT INTO cd_cep_br VALUES ('04.116-250', '4995     ', 'R AGNALDO MANUEL DOS SANTOS', 'JD VL MARIANA                 ');
INSERT INTO cd_cep_br VALUES ('08.031-315', '4995     ', 'PC AGNALDO RODRIGUES DE CARVALHO', 'VL N CURUCA                   ');
INSERT INTO cd_cep_br VALUES ('04.812-100', '4995     ', 'R AGNALDO SATURNINO ROCHA', 'JD REPUBLICA                  ');
INSERT INTO cd_cep_br VALUES ('02.652-051', '4995     ', 'TV AGNALDO W. GALDINO', 'JD PERI                       ');
INSERT INTO cd_cep_br VALUES ('03.135-070', '4995     ', 'TV AGNELO RODRIGUES DA SILVA', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('03.817-040', '4995     ', 'R AGNELO RODRIGUES DE MELLO', 'PRQ CISPER                    ');
INSERT INTO cd_cep_br VALUES ('08.255-680', '4995     ', 'R AGNES ROSELIN', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('05.882-320', '4995     ', 'R AGNUS DEI', 'JD S B NOVO                   ');
INSERT INTO cd_cep_br VALUES ('02.543-011', '4995     ', 'R AGOP KERIMIAN', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('03.254-140', '4995     ', 'R AGOSTINHA DE SOUZA MONTEIRO', 'VL ELZE                       ');
INSERT INTO cd_cep_br VALUES ('08.255-050', '4995     ', 'R AGOSTINHO ALEGRO', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('08.190-440', '4995     ', 'R AGOSTINHO ALVES MARINHO', 'VL ITAIM                      ');
INSERT INTO cd_cep_br VALUES ('02.981-010', '4995     ', 'R AGOSTINHO ANGOLA', 'JD SYDNEY                     ');
INSERT INTO cd_cep_br VALUES ('02.162-060', '4995     ', 'R AGOSTINHO ARAGAO', 'JD JULIETA                    ');
INSERT INTO cd_cep_br VALUES ('04.121-090', '4995     ', 'R AGOSTINHO ASQUINI', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('17.500-220', '4938     ', 'R TAQUARITINGA- ATE 150/151', 'AT CAFEZAL                    ');
INSERT INTO cd_cep_br VALUES ('17.506-120', '4938     ', 'R TAQUARITINGA- DE 152/153 A 440/441', 'AT CAFEZAL                    ');
INSERT INTO cd_cep_br VALUES ('17.504-290', '4938     ', 'R TAQUARITINGA- DE 442/443 AO FIM', 'AT CAFEZAL                    ');
INSERT INTO cd_cep_br VALUES ('17.513-070', '4938     ', 'R TENENTE ANTONIO JOAO', 'ALTANEIRA                     ');
INSERT INTO cd_cep_br VALUES ('03.912-060', '4995     ', 'R ADICORA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('04.401-070', '4995     ', 'R ADILIA MERCADO MADUREIRA', 'VL MARARI                     ');
INSERT INTO cd_cep_br VALUES ('05.831-010', '4995     ', 'R ADILSON BRITO', 'CH SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('03.021-210', '4995     ', 'R ADILSON FARIAS CLARO', 'VL M ZELIA                    ');
INSERT INTO cd_cep_br VALUES ('02.537-250', '4995     ', 'R ADILSON LEME', 'JD S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('08.031-350', '4995     ', 'R ADILSON RODRIGUES JODAS', 'VL N CURUCA                   ');
INSERT INTO cd_cep_br VALUES ('03.409-030', '4995     ', 'R AGOSTINHO DA MOTA', 'CH S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('08.330-130', '4995     ', 'R AGOSTINHO DE ANDRADE', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('05.583-130', '4995     ', 'R AGOSTINHO DE AZEVEDO', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('02.917-010', '4995     ', 'R AGOSTINHO DE BARROS', 'VL BONILHA                    ');
INSERT INTO cd_cep_br VALUES ('08.340-470', '4995     ', 'R AGOSTINHO DE FIGUEIREDO', 'JD VL CARRAO                  ');
INSERT INTO cd_cep_br VALUES ('08.331-250', '4995     ', 'R AGOSTINHO DE MAGALHAES', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('08.311-040', '4995     ', 'R AGOSTINHO DE MEDINA', 'PRQ S RAFAEL                  ');
INSERT INTO cd_cep_br VALUES ('05.894-230', '4995     ', 'R AGOSTINHO DE PAIVA', 'JD MACEDONIA                  ');
INSERT INTO cd_cep_br VALUES ('05.057-070', '4995     ', 'R AGOSTINHO DE QUEIROZ', 'VL IPOJUCA                    ');
INSERT INTO cd_cep_br VALUES ('02.758-020', '4995     ', 'R AGOSTINHO DE SA', 'VL B MUNHOZ                   ');
INSERT INTO cd_cep_br VALUES ('04.382-200', '4995     ', 'R AGOSTINHO DELGADO', 'CJ RES JD CANAA               ');
INSERT INTO cd_cep_br VALUES ('08.420-160', '4995     ', 'R AGOSTINHO DELGADO DE AROUCHE', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('05.125-050', '4995     ', 'R AGOSTINHO DOS SANTOS', 'PRQ S DOMINGOS                ');
INSERT INTO cd_cep_br VALUES ('04.522-001', '4995     ', 'AV AGAMI- DE 292/293 AO FIM', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('03.669-070', '4995     ', 'R AGAMINUARA', 'VL RE                         ');
INSERT INTO cd_cep_br VALUES ('08.223-060', '4995     ', 'AV AGAPANTOS, DOS', 'C A E CARVALHO                ');
INSERT INTO cd_cep_br VALUES ('04.334-010', '4995     ', 'R AGAPITO JOSE DA SILVA', 'VL FACHINI                    ');
INSERT INTO cd_cep_br VALUES ('08.410-140', '4995     ', 'R AGAPITO MALENG', 'VL P ISABEL                   ');
INSERT INTO cd_cep_br VALUES ('08.410-131', '4995     ', 'R AGAPITO MALUF', 'VL P ISABEL                   ');
INSERT INTO cd_cep_br VALUES ('04.824-060', '4995     ', 'R AGAR', 'PRQ ARVORES                   ');
INSERT INTO cd_cep_br VALUES ('05.053-010', '4995     ', 'R AGARIBA', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('02.945-050', '4995     ', 'R AGARUM', 'JD C PIRITUBA                 ');
INSERT INTO cd_cep_br VALUES ('01.530-070', '4995     ', 'R AGATA', 'ACLIMACAO                     ');
INSERT INTO cd_cep_br VALUES ('03.805-130', '4995     ', 'R AURIVERCINE DUARTE OLIVEIRA', 'PRQ BOTURUSSU                 ');
INSERT INTO cd_cep_br VALUES ('04.222-000', '4995     ', 'R AURIVERDE- ATE 0610/0611', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('04.222-001', '4995     ', 'R AURIVERDE- DE 0612/0613 A 1210/1211', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('04.222-002', '4995     ', 'R AURIVERDE- DE 1212/1213 AO FIM', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('01.156-001', '4995     ', 'AV AURO SOARES DE MOURA ANDRADE', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('02.247-150', '4995     ', 'VL AURORA', 'PDA INGLESA                   ');
INSERT INTO cd_cep_br VALUES ('04.753-040', '4995     ', 'R AURORA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('01.209-001', '4995     ', 'R AURORA- LADO IMPAR', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('01.209-000', '4995     ', 'R AURORA- LADO PAR', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('02.255-070', '4995     ', 'R AURORA ABRUNHOSA JOAQUIM', 'VL NIVI                       ');
INSERT INTO cd_cep_br VALUES ('08.050-293', '4995     ', 'R AURORA ACKEL', 'JD CAMELIAS                   ');
INSERT INTO cd_cep_br VALUES ('05.208-130', '4995     ', 'R AURORA BOREAL', 'VL PERUS                      ');
INSERT INTO cd_cep_br VALUES ('05.441-060', '4995     ', 'R AURORA CONTIERI', 'SUMAREZINHO                   ');
INSERT INTO cd_cep_br VALUES ('02.670-070', '4995     ', 'R AUGUSTO GIL', 'VL DIONISIA                   ');
INSERT INTO cd_cep_br VALUES ('03.965-050', '4995     ', 'R AUGUSTO GIORGIO', 'C S MATEUS                    ');
INSERT INTO cd_cep_br VALUES ('04.864-080', '4995     ', 'R AUGUSTO GOMES DE SIQUEIRA', 'REC A MARIA                   ');
INSERT INTO cd_cep_br VALUES ('03.625-070', '4995     ', 'R AUGUSTO GOULART', 'VL C MELO                     ');
INSERT INTO cd_cep_br VALUES ('05.568-050', '4995     ', 'R AUGUSTO JOSE AVANCINI', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('08.122-145', '4995     ', 'TR AUGUSTO JOSE DE JESUS', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('02.805-130', '4995     ', 'R AUGUSTO JOSE PEREIRA', 'JD MARISTELA                  ');
INSERT INTO cd_cep_br VALUES ('08.121-720', '4995     ', 'R AUGUSTO KEKULE', 'JD CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('04.477-010', '4995     ', 'R AUGUSTO KINDERMAN', 'S PRAIAS                      ');
INSERT INTO cd_cep_br VALUES ('02.436-040', '4995     ', 'R AUGUSTO KINDERMANN', 'JD PICOLO                     ');
INSERT INTO cd_cep_br VALUES ('05.846-110', '4995     ', 'R AUGUSTO LAZARE', 'CJ P S LUIS                   ');
INSERT INTO cd_cep_br VALUES ('08.051-630', '4995     ', 'R AUGUSTO LEVEQUE', 'LIMOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('03.265-170', '4995     ', 'R AUGUSTO LOBO DE MOURA', 'VL D PASTORA                  ');
INSERT INTO cd_cep_br VALUES ('04.254-040', '4995     ', 'TV AUGUSTO LOVATO', 'VL C PINHAL                   ');
INSERT INTO cd_cep_br VALUES ('08.471-340', '4995     ', 'R AUGUSTO MARREIROS', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('04.231-001', '4995     ', 'R AUGUSTO MAY', 'VL HELIOPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('08.372-200', '4995     ', 'R AUGUSTO MENDES PINTO', 'JD IGUATEMI                   ');
INSERT INTO cd_cep_br VALUES ('02.230-050', '4995     ', 'R AUGUSTO MONTENEGRO', 'PRQ E CHAVES                  ');
INSERT INTO cd_cep_br VALUES ('03.728-190', '4995     ', 'R AUGUSTO AMBROS', 'JD CASTELO                    ');
INSERT INTO cd_cep_br VALUES ('03.412-010', '4995     ', 'R AUGUSTO ANDREAZZI', 'VL ANTONINA                   ');
INSERT INTO cd_cep_br VALUES ('04.537-120', '4995     ', 'TV AUGUSTO ANIBAL', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('04.691-150', '4995     ', 'PC AUGUSTO ANTONIO DA SILVA', 'VL GEA                        ');
INSERT INTO cd_cep_br VALUES ('08.051-370', '4995     ', 'AV AUGUSTO ANTUNES- ATE 916/917', 'LIMOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('08.235-630', '4995     ', 'AV AUGUSTO ANTUNES- DE 918/919 AO FIM', 'PRQ GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('08.255-690', '4995     ', 'R AUGUSTO ARIDAS', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('04.966-140', '4995     ', 'R AUGUSTO AVELINO DE MORAIS', 'PQ CEREJEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('02.219-090', '4995     ', 'R AUGUSTO BAER', 'VL EDE                        ');
INSERT INTO cd_cep_br VALUES ('05.790-140', '4995     ', 'AV AUGUSTO BARBOSA TAVARES', 'JD IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('08.395-170', '4995     ', 'TV AUGUSTO BARON', 'CJ P R CLARO                  ');
INSERT INTO cd_cep_br VALUES ('04.195-160', '4995     ', 'R AUGUSTO BLASI', 'JD CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('05.364-170', '4995     ', 'R AUGUSTO CALHEIROS', 'JD IVANA                      ');
INSERT INTO cd_cep_br VALUES ('05.861-030', '4995     ', 'R AUGUSTO CARDOSO', 'JD MARACA                     ');
INSERT INTO cd_cep_br VALUES ('08.210-590', '4995     ', 'R AUGUSTO CARLOS BAUMAN', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('04.722-110', '4995     ', 'R AUGUSTO CARLOS BIRKHOLZ', 'GJA JULIETA                   ');
INSERT INTO cd_cep_br VALUES ('08.253-110', '4995     ', 'R AUGUSTO CAVALCANTI', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('03.728-070', '4995     ', 'R AUGUSTO CECHINI', 'JD DANFER                     ');
INSERT INTO cd_cep_br VALUES ('03.734-250', '4995     ', 'R AUGUSTO CESAR', 'VL R BARBOSA                  ');
INSERT INTO cd_cep_br VALUES ('05.589-060', '4995     ', 'R AUGUSTO CESAR DO NASCIMENTO NETO', 'VL GOMES                      ');
INSERT INTO cd_cep_br VALUES ('02.875-050', '4995     ', 'R AUGUSTO CESAR SANDINO', 'JD E MARIA                    ');
INSERT INTO cd_cep_br VALUES ('05.551-100', '4995     ', 'R AUGUSTO CHABAUD', 'JD R TAVARES                  ');
INSERT INTO cd_cep_br VALUES ('03.729-050', '4995     ', 'R AUGUSTO COLIM', 'JD DANFER                     ');
INSERT INTO cd_cep_br VALUES ('04.965-120', '4995     ', 'R AUGUSTO CONRADI', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('04.803-160', '4995     ', 'R AUGUSTO CORREIA', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('03.726-100', '4995     ', 'R AUGUSTO CORREIA LEITE', 'E GOULART                     ');
INSERT INTO cd_cep_br VALUES ('02.724-090', '4995     ', 'R AUGUSTO DA SILVA', 'VL CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('02.983-010', '4995     ', 'R AUGUSTO DE BARROS CRUZ', 'JD LIDER                      ');
INSERT INTO cd_cep_br VALUES ('04.466-090', '4995     ', 'AV AUGUSTO DE CASTRO', 'JD DOMITILA                   ');
INSERT INTO cd_cep_br VALUES ('04.012-130', '4995     ', 'R AUGUSTO DE FREITAS', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('02.252-040', '4995     ', 'R AUGUSTO DE LIMA', 'VL NIVI                       ');
INSERT INTO cd_cep_br VALUES ('02.802-060', '4995     ', 'R AUGUSTO DE MACEDO COSTA', 'VL PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('03.521-010', '4995     ', 'R AUGUSTO DE MENDONCA', 'VL DALILA                     ');
INSERT INTO cd_cep_br VALUES ('05.794-240', '4995     ', 'R AUGUSTO DE MORAIS', 'JD HELGA                      ');
INSERT INTO cd_cep_br VALUES ('05.845-260', '4995     ', 'R AUGUSTO DE MORAIS SARMENTO', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('03.920-190', '4995     ', 'R AUGUSTO DE SOUZA QUEIROZ', 'VL FATIMA                     ');
INSERT INTO cd_cep_br VALUES ('01.542-020', '4995     ', 'R AUGUSTO DE TOLEDO', 'CAMBUCI                       ');
INSERT INTO cd_cep_br VALUES ('05.204-110', '4995     ', 'R ANTONIO MAIA', 'VL PERUS                      ');
INSERT INTO cd_cep_br VALUES ('03.663-070', '4995     ', 'R ANTONIO MAIELLI', 'VL RE                         ');
INSERT INTO cd_cep_br VALUES ('03.666-080', '4995     ', 'R ANTONIO MANN', 'VL RE                         ');
INSERT INTO cd_cep_br VALUES ('05.830-190', '4995     ', 'R ANTONIO MANOEL DE LIMA', 'JD GUARUJA                    ');
INSERT INTO cd_cep_br VALUES ('05.592-050', '4995     ', 'PC ANTONIO MANOEL DO ESPIRITO SANTO', 'JD BONFIGLIOLI                ');
INSERT INTO cd_cep_br VALUES ('05.367-250', '4995     ', 'R AMICO ASPERTINI', 'VL TIRADENTES                 ');
INSERT INTO cd_cep_br VALUES ('05.404-015', '4995     ', 'R ARTUR DE AZEVEDO- DE 1833 AO FIM - LADO IMPAR', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('02.535-010', '4995     ', 'R ARTUR DE OLIVEIRA', 'PRQ PERUCHE                   ');
INSERT INTO cd_cep_br VALUES ('04.511-060', '4995     ', 'R ARTUR DE PAULA FERREIRA', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('04.369-080', '4995     ', 'R ARTUR DE SALES', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('03.254-350', '4995     ', 'R ARROIO BONITO', 'VL S NICOLAU                  ');
INSERT INTO cd_cep_br VALUES ('05.868-880', '4995     ', 'R ARROIO BUTIA', 'CJ HAB I ADVENTISTA           ');
INSERT INTO cd_cep_br VALUES ('05.396-350', '4995     ', 'R ARROIO CAMBARA', 'PRQ PRINCIPES                 ');
INSERT INTO cd_cep_br VALUES ('08.485-475', '4995     ', 'R ARROIO CAMPO BOM', 'CJ HAB S ETELVINA III         ');
INSERT INTO cd_cep_br VALUES ('08.080-410', '4995     ', 'R ARROIO CHUI', 'PRQ PAULISTANO                ');
INSERT INTO cd_cep_br VALUES ('08.472-340', '4995     ', 'R ARROIO CORDEIRO', 'CJ HAB I MONTEIRO             ');
INSERT INTO cd_cep_br VALUES ('04.849-470', '4995     ', 'TV ARROIO DA CIGANA', 'PRQ COCAIA                    ');
INSERT INTO cd_cep_br VALUES ('02.991-050', '4995     ', 'R ARROIO DA PALMA', 'JD RINCAO                     ');
INSERT INTO cd_cep_br VALUES ('02.995-060', '4995     ', 'R ARROIO DA SECA', 'PRQ N UNIDAS                  ');
INSERT INTO cd_cep_br VALUES ('05.868-860', '4995     ', 'R ARROIO DAS CANELEIRAS', 'CJ HAB I ADVENTISTA           ');
INSERT INTO cd_cep_br VALUES ('02.994-040', '4995     ', 'R ARROIO DAS FLORES', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('03.254-360', '4995     ', 'R ARROIO DO CONDE', 'VL S NICOLAU                  ');
INSERT INTO cd_cep_br VALUES ('05.868-890', '4995     ', 'R ARROIO DO ENGENHO', 'CJ HAB I ADVENTISTA           ');
INSERT INTO cd_cep_br VALUES ('02.878-120', '4995     ', 'R ARROIO DO MEIO', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('03.676-110', '4995     ', 'R ARROIO DO SOL', 'JD T MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('02.984-020', '4995     ', 'R ARROIO DO TIGRE', 'JD PIRITUBA                   ');
INSERT INTO cd_cep_br VALUES ('08.472-180', '4995     ', 'R ARROIO DO UMBU', 'CJ HAB I MONTEIRO             ');
INSERT INTO cd_cep_br VALUES ('08.472-360', '4995     ', 'R ARROIO DOM MARCOS', 'CJ HAB I MONTEIRO             ');
INSERT INTO cd_cep_br VALUES ('05.574-100', '4995     ', 'TV ARROIO ESTANCIA', 'CJ P R TAVARES                ');
INSERT INTO cd_cep_br VALUES ('05.396-360', '4995     ', 'R ARROIO ESTRELA', 'PRQ PRINCIPES                 ');
INSERT INTO cd_cep_br VALUES ('08.472-470', '4995     ', 'R ARROIO FAGUNDES', 'CJ HAB I MONTEIRO             ');
INSERT INTO cd_cep_br VALUES ('08.472-510', '4995     ', 'R ARROIO FRAGATA', 'CJ HAB I MONTEIRO             ');
INSERT INTO cd_cep_br VALUES ('02.994-010', '4995     ', 'R APAPARI', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('02.280-010', '4995     ', 'PC APARADOS DA SERRA', 'VL N GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('03.127-020', '4995     ', 'R APARAJU', 'PRQ MOOCA                     ');
INSERT INTO cd_cep_br VALUES ('05.054-070', '4995     ', 'R APARANDE', 'VL IPOJUCA                    ');
INSERT INTO cd_cep_br VALUES ('05.618-080', '4995     ', 'R APARAO', 'VL INAH                       ');
INSERT INTO cd_cep_br VALUES ('03.030-090', '4995     ', 'R APARECIDA', 'CANINDE                       ');
INSERT INTO cd_cep_br VALUES ('05.706-270', '4995     ', 'R APARECIDA', 'PARAISO DO MORUMBI            ');
INSERT INTO cd_cep_br VALUES ('02.311-080', '4995     ', 'TV APARECIDA', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('02.375-150', '4995     ', 'TV APARECIDA ARNONI', 'VL I ARNONI                   ');
INSERT INTO cd_cep_br VALUES ('03.350-000', '4995     ', 'R APARECIDA CAMPANHOLA PARRA', 'VL INVERNADA                  ');
INSERT INTO cd_cep_br VALUES ('04.840-280', '4995     ', 'R APARECIDA D*OESTE', 'CJ HAB B F LIMA               ');
INSERT INTO cd_cep_br VALUES ('03.625-110', '4995     ', 'R APARECIDA DA COSTA MELO', 'VL C MELO                     ');
INSERT INTO cd_cep_br VALUES ('02.679-030', '4995     ', 'R APARECIDA DE MINAS', 'JD PERI                       ');
INSERT INTO cd_cep_br VALUES ('03.480-010', '4995     ', 'R APARECIDA DE SAO MANOEL', 'VL N YORK                     ');
INSERT INTO cd_cep_br VALUES ('08.381-640', '4995     ', 'R AURORA DA ESPERANCA', 'JD AT ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('02.150-060', '4995     ', 'R AURORA DA SILVA SOUZA', 'JD GUANCA                     ');
INSERT INTO cd_cep_br VALUES ('03.380-000', '4995     ', 'R AURORA DAS DORES', 'CH BELENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('02.047-070', '4995     ', 'R AURORA DE OLIVEIRA', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('04.248-050', '4995     ', 'R AURANTINA', 'SACOMA                        ');
INSERT INTO cd_cep_br VALUES ('04.015-070', '4995     ', 'R AUREA', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('05.623-000', '4995     ', 'R AUREA BATISTA DOS SANTOS', 'VL MORSE                      ');
INSERT INTO cd_cep_br VALUES ('05.763-290', '4995     ', 'R AUREA DA GAMA', 'JD PIRACUAMA                  ');
INSERT INTO cd_cep_br VALUES ('04.814-610', '4995     ', 'R AUREA ELIZA PEREIRA VALADAO', 'JD GUANHEMBU                  ');
INSERT INTO cd_cep_br VALUES ('04.314-040', '4995     ', 'R AUREA LEJEUNE', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('05.046-000', '4995     ', 'R AURELIA- ATE 0998/0999', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('03.408-070', '4995     ', 'R ATURARI', 'CH S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('05.046-001', '4995     ', 'R AURELIA- DE 1000/1001 AO FIM', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('05.877-160', '4995     ', 'R AURELIA DE SOUSA', 'JD GUARUJA                    ');
INSERT INTO cd_cep_br VALUES ('02.462-003', '4995     ', 'R AURELIA FIORENTINI', 'C MENINO                      ');
INSERT INTO cd_cep_br VALUES ('04.809-050', '4995     ', 'AV AURELIA LOPES TAKANO', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('04.642-020', '4995     ', 'R AURELIA PEREZ ALVAREZ', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('01.224-020', '4995     ', 'R AURELIANO COUTINHO', 'VL BUARQUE                    ');
INSERT INTO cd_cep_br VALUES ('02.635-060', '4995     ', 'R AURELIANO DA SILVA ROSARIO', 'VL P BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('04.844-670', '4995     ', 'R AURELIANO DE BERUETE', 'JD S F CABRINI                ');
INSERT INTO cd_cep_br VALUES ('03.288-030', '4995     ', 'R AURELIANO DO AMARAL', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('05.835-020', '4995     ', 'R AURELIANO GARCIA', 'VL BELEZAS                    ');
INSERT INTO cd_cep_br VALUES ('05.727-160', '4995     ', 'R AURELIANO GUIMARAES', 'VL ANDRADE                    ');
INSERT INTO cd_cep_br VALUES ('08.040-030', '4995     ', 'R AURELIANO JOSE LESSA', 'VL CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('02.334-090', '4995     ', 'R AURELIANO LEAL- ATE 256/257', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('02.334-091', '4995     ', 'R AURELIANO LEAL- DE 258/259 AO FIM', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('05.036-090', '4995     ', 'PC AURELIANO LEITE', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('03.342-010', '4995     ', 'R AURELIANO LESSA', 'VL R FEIJO                    ');
INSERT INTO cd_cep_br VALUES ('05.133-070', '4995     ', 'R AURELIANO LOBO DA ROCHA', 'VL GUEDES                     ');
INSERT INTO cd_cep_br VALUES ('03.279-030', '4995     ', 'R AURELIANO MOURAO', 'VL S VIRGINIA                 ');
INSERT INTO cd_cep_br VALUES ('02.060-060', '4995     ', 'R AURELIANO PIZZOTI', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('03.617-130', '4995     ', 'R AURELIANO SILVEIRA', 'VL MARIETA                    ');
INSERT INTO cd_cep_br VALUES ('03.236-080', '4995     ', 'R AURELINO LEAL', 'PRQ INDEPENDENCIA             ');
INSERT INTO cd_cep_br VALUES ('08.270-510', '4995     ', 'R AURELIO AGOSTINHO', 'JD N S CARMO                  ');
INSERT INTO cd_cep_br VALUES ('04.195-170', '4995     ', 'R AURELIO ALFIERI', 'JD CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('04.789-040', '4995     ', 'R AURELIO ARROBAS MARTINS', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('04.856-170', '4995     ', 'R AURELIO AURELLI', 'JD MYRNA                      ');
INSERT INTO cd_cep_br VALUES ('05.821-020', '4995     ', 'PC AURELIO BALTAZAR VAZ', 'JD GUARUJA                    ');
INSERT INTO cd_cep_br VALUES ('05.759-210', '4995     ', 'R AURELIO BELOTTI', 'JD SAMARA                     ');
INSERT INTO cd_cep_br VALUES ('02.046-094', '4995     ', 'TV AURELIO BONELLI', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('04.763-220', '4995     ', 'PC AURELIO BRACCIALI', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('02.855-270', '4995     ', 'R AURELIO BRASIL RIBEIRO', 'JD CAROMBE                    ');
INSERT INTO cd_cep_br VALUES ('02.462-140', '4995     ', 'R AURELIO DA SILVA', 'C MENINO                      ');
INSERT INTO cd_cep_br VALUES ('03.805-190', '4995     ', 'R AUGUSTO MUNIZ RIBEIRO', 'PRQ BOTURUSSU                 ');
INSERT INTO cd_cep_br VALUES ('03.644-010', '4995     ', 'R AUGUSTO OESTERGREEN', 'VL BEATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('03.726-025', '4995     ', 'PC AUGUSTO PEREIRA CABRAL', 'E GOULART                     ');
INSERT INTO cd_cep_br VALUES ('05.539-020', '4995     ', 'R AUGUSTO PERRONI', 'CJ RES BUTANTA                ');
INSERT INTO cd_cep_br VALUES ('03.223-190', '4995     ', 'R AUGUSTO PIACENTINI', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('03.378-012', '4995     ', 'TV AUGUSTO RABE', 'VL OLINDA                     ');
INSERT INTO cd_cep_br VALUES ('04.548-060', '4995     ', 'PC AUGUSTO RADEMAKER GRUHEWALD', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('05.122-160', '4995     ', 'R AUGUSTO RANTICHIERI', 'PRQ S DOMINGOS                ');
INSERT INTO cd_cep_br VALUES ('04.256-420', '4995     ', 'R AUGUSTO REDUZZI', 'S J CLIMARO                   ');
INSERT INTO cd_cep_br VALUES ('03.434-030', '4995     ', 'R AUGUSTO REGINATO', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('03.717-070', '4995     ', 'R AUGUSTO RENTES', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('04.614-020', '4995     ', 'R AUGUSTO RIBEIRO FILHO', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('05.781-150', '4995     ', 'R AUGUSTO RIVALTA', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('02.469-030', '4995     ', 'R AUGUSTO ROCHA', 'VL ROMERO                     ');
INSERT INTO cd_cep_br VALUES ('04.428-030', '4995     ', 'R ANTONIO PEDROSO OLIVEIRA', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('03.379-100', '4995     ', 'R ANTONIO PEREIRA', 'VL OLINDA                     ');
INSERT INTO cd_cep_br VALUES ('02.962-120', '4995     ', 'R ANTONIO PEREIRA DA COSTA', 'JD MONJOLO                    ');
INSERT INTO cd_cep_br VALUES ('04.679-180', '4995     ', 'R ANTONIO PEREIRA DA SILVA', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('05.857-210', '4995     ', 'R ANTONIO PEREIRA DE SA', 'JD AURELIO                    ');
INSERT INTO cd_cep_br VALUES ('02.404-060', '4995     ', 'R ANTONIO PEREIRA DE SOUSA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('01.316-030', '4995     ', 'R ASDRUBAL DO NASCIMENTO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('04.904-110', '4995     ', 'R ASDRUBAL GONCALVES', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('03.358-130', '4995     ', 'R ASFALTITE', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('05.413-030', '4995     ', 'R ASIA', 'C CESAR                       ');
INSERT INTO cd_cep_br VALUES ('03.725-085', '4995     ', 'R AUGUSTO SIMOES LOPES', 'E GOULART                     ');
INSERT INTO cd_cep_br VALUES ('04.173-080', '4995     ', 'R AUGUSTO TAVARES DE LIRA', 'JD BOTUCATU                   ');
INSERT INTO cd_cep_br VALUES ('04.841-160', '4995     ', 'R AUGUSTO TEIXEIRA', 'PRQ AMERICA                   ');
INSERT INTO cd_cep_br VALUES ('02.405-000', '4995     ', 'R AUGUSTO TOLE- ATE 593/594', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('02.405-001', '4995     ', 'R AUGUSTO TOLE- DE 595/596 AO FIM', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('02.040-010', '4995     ', 'R AUGUSTO TORTORELO ARAUJO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('04.709-150', '4995     ', 'PC AUGUSTO TORTORELO DE ARAUJO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('05.203-400', '4995     ', 'R AUGUSTO VALERIO DO SACRAMENTO', 'VL FANTON                     ');
INSERT INTO cd_cep_br VALUES ('02.471-020', '4995     ', 'R AUGUSTO VIANA DE CASTELO', 'VL BASILEIA                   ');
INSERT INTO cd_cep_br VALUES ('05.854-050', '4995     ', 'R AUGUSTUS JOHN', 'PRQ M HELENA                  ');
INSERT INTO cd_cep_br VALUES ('08.441-180', '4995     ', 'R AUIRE', 'JD LAGEADO                    ');
INSERT INTO cd_cep_br VALUES ('04.256-280', '4995     ', 'R AULINDA QUEIROZ DE MATOS', 'S J CLIMARO                   ');
INSERT INTO cd_cep_br VALUES ('03.617-100', '4995     ', 'R AURA', 'VL MARIETA                    ');
INSERT INTO cd_cep_br VALUES ('02.636-060', '4995     ', 'R AUGUSTO DOS SANTOS', 'VL SANTOS                     ');
INSERT INTO cd_cep_br VALUES ('05.834-010', '4995     ', 'R AUGUSTO DOS SANTOS PEREIRA', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('08.260-200', '4995     ', 'R AUGUSTO ENNA', 'JD CIBELE                     ');
INSERT INTO cd_cep_br VALUES ('05.503-050', '4995     ', 'R AUGUSTO ESTEVES', 'BUTANTA                       ');
INSERT INTO cd_cep_br VALUES ('05.820-110', '4995     ', 'R AUGUSTO FABREGAS', 'JD N S AMARO                  ');
INSERT INTO cd_cep_br VALUES ('05.594-000', '4995     ', 'R AUGUSTO FARINHA- ATE 0429/0430', 'JD BONFIGLIOLI                ');
INSERT INTO cd_cep_br VALUES ('05.594-001', '4995     ', 'R AUGUSTO FARINHA- DE 0431/0432 AO FIM', 'JD BONFIGLIOLI                ');
INSERT INTO cd_cep_br VALUES ('03.572-320', '4995     ', 'R AQUILES VAREJAO', 'JD S TERESINHA                ');
INSERT INTO cd_cep_br VALUES ('04.809-110', '4995     ', 'R AQUILINO GONCALVES DA SILVA', 'T D INTERLAGOS                ');
INSERT INTO cd_cep_br VALUES ('05.204-050', '4995     ', 'R AQUILINO RIBEIRO', 'VL PERUS                      ');
INSERT INTO cd_cep_br VALUES ('03.633-020', '4995     ', 'R AQUILINO VIDAL', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('08.275-610', '4995     ', 'R AQUINO FONSECA', 'VL ARICANDUVA                 ');
INSERT INTO cd_cep_br VALUES ('05.036-070', '4995     ', 'R AQUINOS', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('05.446-030', '4995     ', 'R AQUIRAMUM', 'AT PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('03.654-040', '4995     ', 'R AQUIRAZ', 'VL GRANADA                    ');
INSERT INTO cd_cep_br VALUES ('08.485-240', '4995     ', 'R AR, DO', 'CJ HAB S ETELVINA II          ');
INSERT INTO cd_cep_br VALUES ('04.001-085', '4995     ', 'R ARABA', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('02.227-050', '4995     ', 'R ARABANA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('04.042-070', '4995     ', 'R ARABE', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('03.316-045', '4995     ', 'R ARABELA', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('04.570-040', '4995     ', 'R ARABERI', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('05.053-040', '4995     ', 'R APIRU', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('02.814-000', '4995     ', 'R APARECIDA DO TABOADO', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('03.912-130', '4995     ', 'R APARECIDA GABRIEL DE OLIVEIRA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('03.907-120', '4995     ', 'PC APARECIDA PEDRA KOPCAK', 'CJ HAB B GRANDE               ');
INSERT INTO cd_cep_br VALUES ('08.230-460', '4995     ', 'TV APARECIDA SERRA FERREIRA', 'VL VERDE                      ');
INSERT INTO cd_cep_br VALUES ('03.648-090', '4995     ', 'R ANTONIO VICENTE DE PAULA', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('04.939-070', '4995     ', 'R ANTONIO VICTOR DE OLIVEIRA', 'JD COPACABANA                 ');
INSERT INTO cd_cep_br VALUES ('05.790-120', '4995     ', 'R ANTONIO VIEGAS ATAIDE', 'PIRAJUSSARA                   ');
INSERT INTO cd_cep_br VALUES ('02.544-040', '4995     ', 'R ANTONIO VIEIRA', 'C V ALTA                      ');
INSERT INTO cd_cep_br VALUES ('08.471-400', '4995     ', 'R ANTONIO VIEIRA COSTA', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('04.143-000', '4995     ', 'R ANTONIO VIEIRA DA CUNHA', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('02.277-000', '4995     ', 'R ANTONIO VIEIRA DE CARVALHO', 'VL NILO                       ');
INSERT INTO cd_cep_br VALUES ('08.142-150', '4995     ', 'R ANTONIO VIEIRA DE LIMA', 'JD NELIA                      ');
INSERT INTO cd_cep_br VALUES ('05.425-060', '4995     ', 'TV ANTONIO VIEIRA DE MEDEIROS', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('04.467-140', '4995     ', 'AV ANTONIO VIEIRA MARCONDES', 'PRQ PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('04.913-110', '4995     ', 'R ANTONIO VIEIRA MISTURA', 'JD BANDEIRANTE                ');
INSERT INTO cd_cep_br VALUES ('04.566-020', '4995     ', 'R ANTONIO VILALPANDO', 'C MONCOES                     ');
INSERT INTO cd_cep_br VALUES ('03.978-230', '4995     ', 'R ANTONIO VILARES', 'JD ADUTORA                    ');
INSERT INTO cd_cep_br VALUES ('03.463-090', '4995     ', 'R ANTONIO VILHIOTTI', 'JD COTCHING                   ');
INSERT INTO cd_cep_br VALUES ('03.451-070', '4995     ', 'R ANTONIO VIOL', 'PRQ M LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('05.593-080', '4995     ', 'R ANTONIO VITA', 'JD BONFIGLIOLI                ');
INSERT INTO cd_cep_br VALUES ('02.151-030', '4995     ', 'R ANTONIO VIVALDI', 'JD GUANCA                     ');
INSERT INTO cd_cep_br VALUES ('05.364-110', '4995     ', 'R ANTONIO WEI', 'JD IVANA                      ');
INSERT INTO cd_cep_br VALUES ('08.090-220', '4995     ', 'R ANTONIO XAVIER', 'CH T MENINAS                  ');
INSERT INTO cd_cep_br VALUES ('05.866-020', '4995     ', 'R ANTONIO XAVIER BUENO', 'JD MARIANE                    ');
INSERT INTO cd_cep_br VALUES ('04.726-090', '4995     ', 'R ANTONIO XAVIER GOUVEIA', 'CH JAPONESA                   ');
INSERT INTO cd_cep_br VALUES ('03.726-180', '4995     ', 'R ANTONIO XAVIER MATOS', 'E GOULART                     ');
INSERT INTO cd_cep_br VALUES ('04.455-270', '4995     ', 'PC ANTONIO XAVIER SOBREIRA', 'VL CPO GRANDE                 ');
INSERT INTO cd_cep_br VALUES ('05.798-020', '4995     ', 'R ANTONIO ZACHARIAS NETO', 'JD AVENIDA                    ');
INSERT INTO cd_cep_br VALUES ('03.377-100', '4995     ', 'R ANTONIO ZEPELIM', 'CH BELENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('04.177-080', '4995     ', 'R ANTONIO ZEQUI', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('05.870-040', '4995     ', 'R ANTONIO ZINNY', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('04.064-050', '4995     ', 'R ANTONIO ZONTA', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.437-010', '4995     ', 'R ANTONIO ZOURO', 'JD CONSORCIO                  ');
INSERT INTO cd_cep_br VALUES ('02.408-000', '4995     ', 'PC ANTONIO ZUNKELER LEITE', 'MANDAQUI                      ');
INSERT INTO cd_cep_br VALUES ('03.801-065', '4995     ', 'TV ANTONIUS DE ARENA', 'PRQ BOTURUSSU                 ');
INSERT INTO cd_cep_br VALUES ('04.855-370', '4995     ', 'R ANTROPOLOGIA', 'JD M PRADO                    ');
INSERT INTO cd_cep_br VALUES ('03.923-120', '4995     ', 'R ANTUERPIA', 'PRQ BANCARIOS                 ');
INSERT INTO cd_cep_br VALUES ('05.209-180', '4995     ', 'TV ANTULE BRANCO', 'CJ HAB R HUMILDE              ');
INSERT INTO cd_cep_br VALUES ('05.209-070', '4995     ', 'R ANTULE ROSA', 'CJ HAB R HUMILDE              ');
INSERT INTO cd_cep_br VALUES ('08.111-090', '4995     ', 'R ANTUNES DE LEMOS', 'VL ITAIM                      ');
INSERT INTO cd_cep_br VALUES ('03.952-130', '4995     ', 'R ANTUNES LOBO', 'JD N JULHO                    ');
INSERT INTO cd_cep_br VALUES ('03.182-010', '4995     ', 'R ANTUNES MACIEL', 'AT MOOCA                      ');
INSERT INTO cd_cep_br VALUES ('02.933-010', '4995     ', 'R ANTONIO TEIXEIRA BRAGA', 'VL PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('03.050-025', '4995     ', 'TV ANTONIO TEIXEIRA DE ARAUJO', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('05.324-070', '4995     ', 'R ANTONIO TEIXEIRA DE AZEVEDO FILHO', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('04.464-180', '4995     ', 'R ANTONIO TEIXEIRA PINTO', 'BAL M PAULISTA                ');
INSERT INTO cd_cep_br VALUES ('08.330-060', '4995     ', 'R ANTONIO TELES', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('03.128-060', '4995     ', 'TV ANTONIO TENORIO DE ALBUQUERQUE', 'AT MOOCA                      ');
INSERT INTO cd_cep_br VALUES ('04.413-100', '4995     ', 'AV ANTONIO TENREIRO', 'JD S S PAULO                  ');
INSERT INTO cd_cep_br VALUES ('04.249-110', '4995     ', 'R ANTONIO TEODORO', 'SACOMA                        ');
INSERT INTO cd_cep_br VALUES ('04.814-590', '4995     ', 'R ANTONIO TEODORO DE CASTRO', 'JD GUANHEMBU                  ');
INSERT INTO cd_cep_br VALUES ('03.804-030', '4995     ', 'R ANTONIO TERTULIANO', 'PRQ BOTURUSSU                 ');
INSERT INTO cd_cep_br VALUES ('04.673-100', '4995     ', 'TV ANTONIO TERZI', 'VL ANHANGUERA                 ');
INSERT INTO cd_cep_br VALUES ('08.450-160', '4995     ', 'R ANTONIO THADEO', 'GUAIANAZES                    ');
INSERT INTO cd_cep_br VALUES ('05.565-080', '4995     ', 'R ANTONIO TIMOTEO FILHO', 'JD ARPOADOR                   ');
INSERT INTO cd_cep_br VALUES ('05.856-490', '4995     ', 'R ANDREA DELLA ROBBIA', 'PRQ SONIA                     ');
INSERT INTO cd_cep_br VALUES ('04.174-010', '4995     ', 'R ANDREA DI BARTOLO', 'JD VERGUEIRO                  ');
INSERT INTO cd_cep_br VALUES ('04.747-040', '4995     ', 'PC ANDREA DORIA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('04.965-080', '4995     ', 'R ANDREA DRAGONI', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('08.225-090', '4995     ', 'R ANDREA FALCONIERE', 'VL REGINA                     ');
INSERT INTO cd_cep_br VALUES ('03.591-020', '4995     ', 'R ANDREA FELICIANO', 'CJ HAB P M PAIVA              ');
INSERT INTO cd_cep_br VALUES ('03.251-130', '4995     ', 'R AMIEIROS', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('05.830-170', '4995     ', 'R AMIENS', 'CH SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('08.344-060', '4995     ', 'TV AMIGO LEAL', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('02.737-101', '4995     ', 'PC AMIGOS DO O', 'ITABERABA                     ');
INSERT INTO cd_cep_br VALUES ('05.868-550', '4995     ', 'R AMIGOS, DOS', 'CJ HAB I ADVENTISTA           ');
INSERT INTO cd_cep_br VALUES ('01.305-100', '4995     ', 'R AUGUSTA- DE 0699 A 1679 - LADO IMPAR', 'CONSOLACAO                    ');
INSERT INTO cd_cep_br VALUES ('01.304-001', '4995     ', 'R AUGUSTA- DE 0700 A 1680 - LADO PAR', 'CONSOLACAO                    ');
INSERT INTO cd_cep_br VALUES ('01.413-000', '4995     ', 'R AUGUSTA- DE 1681 A 2429 - LADO IMPAR', 'C CESAR                       ');
INSERT INTO cd_cep_br VALUES ('01.412-000', '4995     ', 'R AUGUSTA- DE 1682 A 2438 - LADO PAR', 'C CESAR                       ');
INSERT INTO cd_cep_br VALUES ('01.413-100', '4995     ', 'R AUGUSTA- DE 2431 AO FIM - LADO IMPAR', 'C CESAR                       ');
INSERT INTO cd_cep_br VALUES ('01.412-100', '4995     ', 'R AUGUSTA- DE 2440 AO FIM - LADO PAR', 'C CESAR                       ');
INSERT INTO cd_cep_br VALUES ('02.275-200', '4995     ', 'R AUGUSTA BARBOSA', 'VL GERMINAL                   ');
INSERT INTO cd_cep_br VALUES ('02.750-010', '4995     ', 'R AUGUSTA BERTA', 'VL CARBONE                    ');
INSERT INTO cd_cep_br VALUES ('03.917-020', '4995     ', 'R AUGUSTA COLOMBO FORTES', 'JD P GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('05.814-140', '4995     ', 'R AUGUSTA COSTA BATISTELLI', 'JD IBIRAPUERA                 ');
INSERT INTO cd_cep_br VALUES ('02.315-080', '4995     ', 'R AUGUSTA DE JESUS', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('08.220-660', '4995     ', 'TV AUGUSTA DE JESUS IEBRA', 'VL CAMPANELA                  ');
INSERT INTO cd_cep_br VALUES ('04.783-090', '4995     ', 'R AUGUSTA DE MELO SYLOS', 'JD TERESA                     ');
INSERT INTO cd_cep_br VALUES ('02.433-050', '4995     ', 'R AUGUSTA HERNANDES', 'PRQ MANDAQUI                  ');
INSERT INTO cd_cep_br VALUES ('04.155-100', '4995     ', 'R AUGUSTA MAGALHAES', 'VL A FUNDA                    ');
INSERT INTO cd_cep_br VALUES ('04.809-140', '4995     ', 'R AUGUSTA REIMBERG', 'T D INTERLAGOS                ');
INSERT INTO cd_cep_br VALUES ('03.568-051', '4995     ', 'PC AUGUSTA RODRIGUES DE SOUZA', 'PRQ A ALVIM                   ');
INSERT INTO cd_cep_br VALUES ('04.195-120', '4995     ', 'R AUGUSTA SANTEL', 'JD CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('02.224-100', '4995     ', 'PC AUGUSTA VITORIA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('04.147-000', '4995     ', 'R AUGUSTE CLESINGER', 'VL BOSQUE                     ');
INSERT INTO cd_cep_br VALUES ('02.278-060', '4995     ', 'R ALFREDO COWNLEY SLATER', 'VL NILO                       ');
INSERT INTO cd_cep_br VALUES ('02.522-110', '4995     ', 'R ALFREDO CRUZ', 'VL BARUEL                     ');
INSERT INTO cd_cep_br VALUES ('08.051-270', '4995     ', 'R ALFREDO DA CUNHA MARTINS', 'LIMOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('08.465-080', '4995     ', 'R ALFREDO DA RESSURREICAO RABACAL', 'CJ HAB J KUBITSCHEK           ');
INSERT INTO cd_cep_br VALUES ('02.066-100', '4995     ', 'R ALFREDO DA SILVA', 'CARANDIRU                     ');
INSERT INTO cd_cep_br VALUES ('05.832-190', '4995     ', 'R ALFREDO DA SILVA GUERRA FILHO', 'JD MAZZA                      ');
INSERT INTO cd_cep_br VALUES ('03.283-200', '4995     ', 'TV ALFREDO DABAT', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('03.407-080', '4995     ', 'R ALFREDO DAMON', 'CH S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('08.110-800', '4995     ', 'R ALFREDO DE MELO- ATE 530/531', 'VL ITAIM                      ');
INSERT INTO cd_cep_br VALUES ('08.190-290', '4995     ', 'R ALFREDO DE MELO- DE 532/533 AO FIM', 'VL ITAIM                      ');
INSERT INTO cd_cep_br VALUES ('04.147-020', '4995     ', 'R ALFREDO DE SALLES OLIVEIRA NETO', 'VL BOSQUE                     ');
INSERT INTO cd_cep_br VALUES ('05.540-020', '4995     ', 'R ALFREDO DI VERNIERE', 'CJ RES BUTANTA                ');
INSERT INTO cd_cep_br VALUES ('04.195-060', '4995     ', 'R ATILIO SELVA', 'JD CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('05.211-080', '4995     ', 'TV ATILIO TORTORELLI FILHO', 'JD RUSSO                      ');
INSERT INTO cd_cep_br VALUES ('05.397-220', '4995     ', 'R ATILIO VIVACQUA', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('05.452-020', '4995     ', 'R ATIMBA', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('03.222-060', '4995     ', 'R ATIMIRIM', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('02.221-050', '4995     ', 'PC ATININGA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('02.278-080', '4995     ', 'R ATIPARANA', 'VL NILO                       ');
INSERT INTO cd_cep_br VALUES ('03.614-020', '4995     ', 'R ATITUBA', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('02.543-001', '4995     ', 'V-P ATIVIDADE', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('04.201-010', '4995     ', 'R ATLANTE', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('01.440-000', '4995     ', 'R ATLANTICA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('02.474-125', '4995     ', 'R ATLANTICO MERIDIONAL', 'VL ROQUE                      ');
INSERT INTO cd_cep_br VALUES ('03.421-030', '4995     ', 'R ATLANTIDA', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('03.414-060', '4995     ', 'R ATLAS', 'VL MAFRA                      ');
INSERT INTO cd_cep_br VALUES ('03.707-060', '4995     ', 'R ATLETA, DOS', 'VL S HENRIQUE                 ');
INSERT INTO cd_cep_br VALUES ('05.186-000', '4995     ', 'R ATOBA', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('05.574-240', '4995     ', 'TV ATOLEIRO', 'CJ P R TAVARES                ');
INSERT INTO cd_cep_br VALUES ('03.224-030', '4995     ', 'R ATOPE', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('04.372-000', '4995     ', 'AV ATOS DAMASCENO', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('02.275-180', '4995     ', 'R ATOS RIBEIRO', 'VL GERMINAL                   ');
INSERT INTO cd_cep_br VALUES ('02.423-180', '4995     ', 'R ATRIZ, DA', 'JD SONIA                      ');
INSERT INTO cd_cep_br VALUES ('05.861-020', '4995     ', 'R ATTHOS TOMAS FERRACIO', 'JD MARACA                     ');
INSERT INTO cd_cep_br VALUES ('05.522-005', '4995     ', 'R ATTILIO REGULO ARENA', 'FAZ MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('03.279-050', '4995     ', 'R ATTILIO SANTUCCI', 'VL S VIRGINIA                 ');
INSERT INTO cd_cep_br VALUES ('03.646-000', '4995     ', 'R ATUAI', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('05.428-030', '4995     ', 'R ATUAU', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('03.236-010', '4995     ', 'R ATUBA', 'PRQ INDEPENDENCIA             ');
INSERT INTO cd_cep_br VALUES ('05.792-050', '4995     ', 'R ATUCUPE', 'JD L MOREIRA                  ');
INSERT INTO cd_cep_br VALUES ('03.411-000', '4995     ', 'R ATUCURI', 'CH S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('04.952-020', '4995     ', 'R ATUGASMIN MEDICI FILHO', 'M PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('03.576-030', '4995     ', 'R ATURIA', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('08.070-006', '4995     ', 'R ATURUA', 'PRQ C SUL                     ');
INSERT INTO cd_cep_br VALUES ('02.167-040', '4995     ', 'R AUAIAS', 'JD ANDARAI                    ');
INSERT INTO cd_cep_br VALUES ('03.912-110', '4995     ', 'R AUARUCU', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('02.254-030', '4995     ', 'PC ATALIBA DA COSTA VIDA', 'VL NIVI                       ');
INSERT INTO cd_cep_br VALUES ('03.906-070', '4995     ', 'R ATALIBA NOGUEIRA', 'JD CAGUASSU                   ');
INSERT INTO cd_cep_br VALUES ('04.775-080', '4995     ', 'R ATALIBA REIS', 'VL CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('02.216-000', '4995     ', 'R ATALIBA VIEIRA', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('02.145-060', '4995     ', 'R ATAMBARE', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('02.263-040', '4995     ', 'R ATANALE', 'VL N CAROLINA                 ');
INSERT INTO cd_cep_br VALUES ('05.870-050', '4995     ', 'PC ATANASIO SOLDATI', 'JD FRATERNIDADE               ');
INSERT INTO cd_cep_br VALUES ('05.036-080', '4995     ', 'R ATANAZIO MOTA', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('04.942-120', '4995     ', 'R ATANAZIO RIBEIRO COSTA', 'JD NAKAMURA                   ');
INSERT INTO cd_cep_br VALUES ('02.356-030', '4995     ', 'R ATAQUE', 'JD V BIANCA                   ');
INSERT INTO cd_cep_br VALUES ('02.181-060', '4995     ', 'R ATAUALPA', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('08.041-670', '4995     ', 'R ATAUBA', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('08.382-410', '4995     ', 'R ATAUFO ALVES', 'IGUATEMI                      ');
INSERT INTO cd_cep_br VALUES ('03.251-190', '4995     ', 'R ATAULFO ALVES', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('04.377-110', '4995     ', 'R ATAULFO ARGENTA', 'VL MIRA                       ');
INSERT INTO cd_cep_br VALUES ('03.519-040', '4995     ', 'R ATAULFO DE PAIVA', 'VL EUTHALIA                   ');
INSERT INTO cd_cep_br VALUES ('02.557-000', '4995     ', 'R ATENAGORAS', 'VL BARBOSA                    ');
INSERT INTO cd_cep_br VALUES ('01.446-050', '4995     ', 'R ATENAS', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('03.646-010', '4995     ', 'R ATENAUES', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('04.284-020', '4995     ', 'R ATENEU', 'VL M VELHO                    ');
INSERT INTO cd_cep_br VALUES ('03.288-020', '4995     ', 'R ATENEU PAULISTA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('05.345-020', '4995     ', 'R ATERARIS', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('04.458-120', '4995     ', 'PC ATHAYDE FERREIRA DA COSTA', 'JD UBIRAJARA                  ');
INSERT INTO cd_cep_br VALUES ('03.189-120', '4995     ', 'R ATI-ACU', 'VL ORATORIO                   ');
INSERT INTO cd_cep_br VALUES ('01.235-010', '4995     ', 'R ATIBAIA', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('04.634-040', '4995     ', 'R ATICA- ATE 330/331', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('04.634-041', '4995     ', 'R ATICA- DE 332/333 A 480/481', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('04.634-042', '4995     ', 'R ATICA- DE 482/483 AO FIM', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('03.807-330', '4995     ', 'R ANTONIO LEAO', 'VL ROBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('03.912-120', '4995     ', 'R ANTONIO LEBEL', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('02.925-010', '4995     ', 'R ANTONIO LEITAO', 'FREGUESIA DO O                ');
INSERT INTO cd_cep_br VALUES ('03.614-080', '4995     ', 'TV ANTONIO LEITE DOS SANTOS', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('03.816-000', '4995     ', 'R ANTONIO LEITE PENTEADO', 'JD VERONICA                   ');
INSERT INTO cd_cep_br VALUES ('08.141-130', '4995     ', 'R ANTONIO LEME DA GUERRA', 'JD INDAIA                     ');
INSERT INTO cd_cep_br VALUES ('05.761-170', '4995     ', 'R ANTONIO LERARIO', 'JD M VIRGINIA                 ');
INSERT INTO cd_cep_br VALUES ('04.810-020', '4995     ', 'R ANTONIO CARLOS TACCONI', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('02.219-080', '4995     ', 'R ANTONIO CARLOS TAVEIRA', 'VL EDE                        ');
INSERT INTO cd_cep_br VALUES ('04.108-100', '4995     ', 'R ANADIA', 'ACLIMACAO                     ');
INSERT INTO cd_cep_br VALUES ('04.377-100', '4995     ', 'R ANADIR', 'VL MIRA                       ');
INSERT INTO cd_cep_br VALUES ('08.250-470', '4995     ', 'R ANADIR BASTOS', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('03.818-200', '4995     ', 'R ANAGE', 'PRQ CISPER                    ');
INSERT INTO cd_cep_br VALUES ('03.253-040', '4995     ', 'R ANAI', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('02.550-100', '4995     ', 'R ANAJANE', 'LIMAO                         ');
INSERT INTO cd_cep_br VALUES ('02.248-030', '4995     ', 'R ANAJATENA', 'PDA INGLESA                   ');
INSERT INTO cd_cep_br VALUES ('08.160-180', '4995     ', 'R ANAJATUBA', 'JD CAMPOS                     ');
INSERT INTO cd_cep_br VALUES ('03.683-030', '4995     ', 'R ANAJAZEIRA', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('03.178-080', '4995     ', 'R ANALANDIA', 'AT MOOCA                      ');
INSERT INTO cd_cep_br VALUES ('05.854-020', '4995     ', 'R ANALIA DOLACIO ALBINO', 'PRQ M HELENA                  ');
INSERT INTO cd_cep_br VALUES ('03.344-040', '4995     ', 'R ANALIA FRANCO', 'VL R FEIJO                    ');
INSERT INTO cd_cep_br VALUES ('04.890-500', '4995     ', 'R ANALIA IRMA DE OLIVEIRA', 'JD N PARELHEIROS              ');
INSERT INTO cd_cep_br VALUES ('04.385-110', '4995     ', 'R ANALIA MARIA DE JESUS', 'JD ITACOLOMI                  ');
INSERT INTO cd_cep_br VALUES ('03.630-090', '4995     ', 'R ANAMA', 'GUAIAUNA                      ');
INSERT INTO cd_cep_br VALUES ('04.416-220', '4995     ', 'TV ANAMBE PRETO', 'JD MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('08.032-370', '4995     ', 'R ANANAI', 'VL N CURUCA                   ');
INSERT INTO cd_cep_br VALUES ('04.824-050', '4995     ', 'R ANANASEIRO', 'PRQ ARVORES                   ');
INSERT INTO cd_cep_br VALUES ('02.207-090', '4995     ', 'R ANANATUBA', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('03.986-250', '4995     ', 'R ANANIAS NOGUEIRA PINHEIRO', 'JD MIMAR                      ');
INSERT INTO cd_cep_br VALUES ('02.807-050', '4995     ', 'R ANANINA', 'JD MARISTELA                  ');
INSERT INTO cd_cep_br VALUES ('02.417-120', '4995     ', 'R ANAPOLIS', 'CH ENCOSTO                    ');
INSERT INTO cd_cep_br VALUES ('04.112-060', '4995     ', 'PC ANAPOLIS', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('05.280-180', '4995     ', 'R ANAPOLIS', 'RES S NASCENTE                ');
INSERT INTO cd_cep_br VALUES ('17.516-721', '4938     ', 'R DOLORES GUERREIRO DE OLIVEIRA', 'PRQ ESMERALDAS II             ');
INSERT INTO cd_cep_br VALUES ('17.500-110', '4938     ', 'R DOM PEDRO II- ATE 600/601', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.502-040', '4938     ', 'R DOM PEDRO II- DE 602/603 AO FIM', 'AT CAFEZAL                    ');
INSERT INTO cd_cep_br VALUES ('17.512-430', '4938     ', 'R DOMINGOS ANTONIO MARRONI', 'JD S ANTONIETA                ');
INSERT INTO cd_cep_br VALUES ('17.523-100', '4938     ', 'R DOMINGOS BASTA', 'N HAB N MARILIA               ');
INSERT INTO cd_cep_br VALUES ('17.516-110', '4938     ', 'R DOMINGOS BAZZO', 'JD TANGARA                    ');
INSERT INTO cd_cep_br VALUES ('17.519-792', '4938     ', 'R DOMINGOS GARCIA CASTILHO', 'JD P SOL                      ');
INSERT INTO cd_cep_br VALUES ('17.523-520', '4938     ', 'R DOMINGOS JORGE VELHO', 'JD MTE CASTELO                ');
INSERT INTO cd_cep_br VALUES ('17.519-350', '4938     ', 'R DOMINGOS MACERA', 'JD PARATI                     ');
INSERT INTO cd_cep_br VALUES ('17.514-480', '4938     ', 'R DOMINGOS NUNES', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('03.324-100', '4995     ', 'R ARAPANEMA', 'VL G CARDIM                   ');
INSERT INTO cd_cep_br VALUES ('17.512-720', '4938     ', 'R DOMINGOS PINTO DA FONSECA', 'PRQ PRIMAVERAS                ');
INSERT INTO cd_cep_br VALUES ('17.511-740', '4938     ', 'R DOMINGOS VIDOTO', 'N HAB P J S QUADROS           ');
INSERT INTO cd_cep_br VALUES ('03.977-650', '4995     ', 'R ARVORE, DA', 'FAZ JUTA                      ');
INSERT INTO cd_cep_br VALUES ('02.614-060', '4995     ', 'R ARVOREDOS, DOS', 'VL CACHOEIRINHA               ');
INSERT INTO cd_cep_br VALUES ('04.824-010', '4995     ', 'AV ARVOREIRO, DO', 'PRQ ARVORES                   ');
INSERT INTO cd_cep_br VALUES ('04.384-060', '4995     ', 'R ARTUR LOBO', 'JD JABAQUARA                  ');
INSERT INTO cd_cep_br VALUES ('05.893-040', '4995     ', 'R ARTUR LOUREIRO', 'JD ROSAS                      ');
INSERT INTO cd_cep_br VALUES ('02.224-130', '4995     ', 'TV ARTUR LOURO', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('05.854-040', '4995     ', 'R ARTUR LUIS FANTE', 'PRQ M HELENA                  ');
INSERT INTO cd_cep_br VALUES ('03.127-125', '4995     ', 'R ARTUR LUIZ ADRIANO', 'PRQ MOOCA                     ');
INSERT INTO cd_cep_br VALUES ('02.433-040', '4995     ', 'R ARTUR MAZZETTI', 'PRQ MANDAQUI                  ');
INSERT INTO cd_cep_br VALUES ('03.067-040', '4995     ', 'R ARTUR MENDONCA', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('03.921-050', '4995     ', 'R ARTUR MONTENEGRO', 'JD IVA                        ');
INSERT INTO cd_cep_br VALUES ('03.062-020', '4995     ', 'R ARTUR MOTA', 'BELENZINHO                    ');
INSERT INTO cd_cep_br VALUES ('01.546-030', '4995     ', 'R ARTUR NAPOLEAO', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('04.815-180', '4995     ', 'R ARTUR NASCIMENTO JUNIOR', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('08.110-630', '4995     ', 'R ARTUR NEVIN', 'VL ALABAMA                    ');
INSERT INTO cd_cep_br VALUES ('04.840-020', '4995     ', 'R ARTUR NOGUEIRA', 'CJ HAB B F LIMA               ');
INSERT INTO cd_cep_br VALUES ('02.832-030', '4995     ', 'R ARTUR NORONHA', 'VL PORTUGUESA                 ');
INSERT INTO cd_cep_br VALUES ('04.332-080', '4995     ', 'R ARTUR NUNES DA SILVA', 'VL CAMPESTRE                  ');
INSERT INTO cd_cep_br VALUES ('03.437-030', '4995     ', 'R ARTUR ORLANDO', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('05.118-000', '4995     ', 'R ARTUR ORLANDO', 'VL JAGUARA                    ');
INSERT INTO cd_cep_br VALUES ('03.359-105', '4995     ', 'TV ARTUR OTSUZI', 'CH BELENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('02.417-070', '4995     ', 'PC ARTUR PADERZOLI', 'CH ENCOSTO                    ');
INSERT INTO cd_cep_br VALUES ('05.335-060', '4995     ', 'R ARTUR PINTO DA ROCHA', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('04.811-230', '4995     ', 'PC ARTUR PIQUEROBY DE AGUIAR WHITAKER', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('01.322-000', '4995     ', 'R ARTUR PRADO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('04.195-100', '4995     ', 'R ARTUR QUELLINI', 'JD CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('05.451-080', '4995     ', 'R ARTUR RIEDEL', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('02.230-010', '4995     ', 'R ARTUR ROBERTO', 'PRQ E CHAVES                  ');
INSERT INTO cd_cep_br VALUES ('02.997-060', '4995     ', 'TV ARTUR ROCHA', 'E JARAGUA                     ');
INSERT INTO cd_cep_br VALUES ('04.104-060', '4995     ', 'R ARTUR SABOIA', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('04.841-040', '4995     ', 'R ARTUR SARAIVA BARBOZA', 'PRQ AMERICA                   ');
INSERT INTO cd_cep_br VALUES ('02.359-000', '4995     ', 'R ARTUR SIEVERS', 'JD IBIRATIBA                  ');
INSERT INTO cd_cep_br VALUES ('05.338-120', '4995     ', 'R ARTUR SOARES DE PINHO', 'VL GRAZIELA                   ');
INSERT INTO cd_cep_br VALUES ('04.662-070', '4995     ', 'R ARTUR TESCARO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('03.278-110', '4995     ', 'R ARTUR TIMOTEO DA COSTA', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('02.567-100', '4995     ', 'R ARTUR VIRTANEM', 'CJ HAB VL N CACHOEIRINHA      ');
INSERT INTO cd_cep_br VALUES ('02.226-290', '4995     ', 'V-P ARTURO', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('05.139-010', '4995     ', 'R ARTURO DE ANGELIS', 'VL COMERCIAL                  ');
INSERT INTO cd_cep_br VALUES ('08.253-690', '4995     ', 'R ARTURO FALDI', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('02.225-005', '4995     ', 'V-P ARTURO LUZZATTI', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('03.579-260', '4995     ', 'R ARTURO MARTINI', 'JD MARILIA                    ');
INSERT INTO cd_cep_br VALUES ('05.184-650', '4995     ', 'R ARTUR BERNARDES', 'CJ RES BANDEIRANTES           ');
INSERT INTO cd_cep_br VALUES ('08.225-415', '4995     ', 'R ARTUR BERNARDES FILHO', 'C A E CARVALHO                ');
INSERT INTO cd_cep_br VALUES ('02.322-090', '4995     ', 'R ARTUR BERNARDINELLI', 'VL DORNA                      ');
INSERT INTO cd_cep_br VALUES ('05.842-020', '4995     ', 'R ARTUR BLISS', 'JD CASABLANCA                 ');
INSERT INTO cd_cep_br VALUES ('08.295-190', '4995     ', 'R ARTUR CADORE', 'VL CARMOSINA                  ');
INSERT INTO cd_cep_br VALUES ('02.913-130', '4995     ', 'R ARTUR CERQUEIRA MENDES', 'PIQUERI                       ');
INSERT INTO cd_cep_br VALUES ('08.121-433', '4995     ', 'R ARTUR CONAN DOYLE , SIR', 'JD MABEL                      ');
INSERT INTO cd_cep_br VALUES ('04.011-080', '4995     ', 'R ARTUR DE ALMEIDA', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('05.404-000', '4995     ', 'R ARTUR DE AZEVEDO- ATE 0436 - LADO PAR', 'C CESAR                       ');
INSERT INTO cd_cep_br VALUES ('05.404-010', '4995     ', 'R ARTUR DE AZEVEDO- ATE 0453 - LADO IMPAR', 'C CESAR                       ');
INSERT INTO cd_cep_br VALUES ('05.404-001', '4995     ', 'R ARTUR DE AZEVEDO- DE 0438 A 0776 - LADO PAR', 'C CESAR                       ');
INSERT INTO cd_cep_br VALUES ('05.404-011', '4995     ', 'R ARTUR DE AZEVEDO- DE 0455 A 0781 - LADO IMPAR', 'C CESAR                       ');
INSERT INTO cd_cep_br VALUES ('08.191-310', '4995     ', 'R ANTONIO FERNANDES MALIO', 'JD ROMANO                     ');
INSERT INTO cd_cep_br VALUES ('02.802-110', '4995     ', 'PC ANTONIO FERNANDES PEIXOTO', 'VL PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('02.941-000', '4995     ', 'R ANTONIO FERNANDES PINHEIRO', 'JD C PIRITUBA                 ');
INSERT INTO cd_cep_br VALUES ('03.176-110', '4995     ', 'R ANTONIO FERNANDES PRADO', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('03.910-070', '4995     ', 'R ANTONIO FERRACIOLLI', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('08.441-015', '4995     ', 'R ANTONIO FERRARESI', 'JD ROBRU                      ');
INSERT INTO cd_cep_br VALUES ('08.430-720', '4995     ', 'R ANTONIO FERRARI', 'JD MORENO                     ');
INSERT INTO cd_cep_br VALUES ('03.678-050', '4995     ', 'R ANTONIO DE TOLEDO LARA FILHO', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('05.050-050', '4995     ', 'R ANTONIO DE TOLEDO PIZZA', 'LAPA                          ');
INSERT INTO cd_cep_br VALUES ('02.935-000', '4995     ', 'R ARMANDO CARDOSO DE MELO', 'VL BONILHA                    ');
INSERT INTO cd_cep_br VALUES ('02.539-000', '4995     ', 'R ARMANDO COELHO SILVA', 'PRQ PERUCHE                   ');
INSERT INTO cd_cep_br VALUES ('08.310-310', '4995     ', 'R ARMANDO CORREIA', 'JD R PIRANI                   ');
INSERT INTO cd_cep_br VALUES ('05.205-300', '4995     ', 'R ARMANDO CORREIA', 'JD RUSSO                      ');
INSERT INTO cd_cep_br VALUES ('05.691-000', '4995     ', 'R ARTUR DE SOUZA MARQUES', 'VL TRAMONTANO                 ');
INSERT INTO cd_cep_br VALUES ('01.251-170', '4995     ', 'R ARTUR DEVIS', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('04.150-070', '4995     ', 'R ARTUR DIAS', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('03.347-070', '4995     ', 'R ARTUR ELIAS KAUFFMANN', 'VL R FEIJO                    ');
INSERT INTO cd_cep_br VALUES ('04.001-060', '4995     ', 'R ARTUR ETZEL', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('04.830-260', '4995     ', 'R ARTUR FELICE', 'R BONITO                      ');
INSERT INTO cd_cep_br VALUES ('05.547-150', '4995     ', 'R ARTUR FERREIRA DE ABREU', 'JD R MARIA                    ');
INSERT INTO cd_cep_br VALUES ('08.473-300', '4995     ', 'R ARTUR FRANCO', 'GUAIANAZES                    ');
INSERT INTO cd_cep_br VALUES ('01.423-030', '4995     ', 'R ARTUR FRAZAO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('03.581-030', '4995     ', 'R ARTUR GARCIA', 'JD FERNANDES                  ');
INSERT INTO cd_cep_br VALUES ('04.243-060', '4995     ', 'R ARTUR GOMES', 'JD PATENTE                    ');
INSERT INTO cd_cep_br VALUES ('08.253-020', '4995     ', 'R ARTUR GONCALVES DE SALES', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('05.785-030', '4995     ', 'R ARTUR GOULART', 'JD CPO LIMPO                  ');
INSERT INTO cd_cep_br VALUES ('05.830-200', '4995     ', 'R ARTUR JOSE INACIO', 'JD GUARUJA                    ');
INSERT INTO cd_cep_br VALUES ('02.234-040', '4995     ', 'TV ARTUR LEMON', 'PRQ E CHAVES                  ');
INSERT INTO cd_cep_br VALUES ('04.321-030', '4995     ', 'R ARSENIO TAVOLIERI', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('02.210-140', '4995     ', 'VLA ARTE', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('08.225-490', '4995     ', 'R ARTE DE SOL', 'CJ HAB A E CARVALHO           ');
INSERT INTO cd_cep_br VALUES ('05.692-070', '4995     ', 'R ARTE POETICA', 'VL TRAMONTANO                 ');
INSERT INTO cd_cep_br VALUES ('02.250-120', '4995     ', 'TV ARTE VISUAL, DA', 'VL GUSTAVO                    ');
INSERT INTO cd_cep_br VALUES ('03.563-100', '4995     ', 'R ARTEMIA CRUZ', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('05.181-550', '4995     ', 'R ARTEMIGEM', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('04.715-002', '4995     ', 'R AMERICO BRASILIENSE- DE 0502 A 1520 - LADO PAR', 'CH S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('04.715-004', '4995     ', 'R AMERICO BRASILIENSE- DE 1522 AO FIM - LADO PAR', 'CH S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('04.715-005', '4995     ', 'R AMERICO BRASILIENSE- DE 1523 AO FIM - LADO IMP', 'CH S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('04.153-010', '4995     ', 'R AMERICO BRAZ', 'VL S ESTEFANO                 ');
INSERT INTO cd_cep_br VALUES ('02.968-070', '4995     ', 'R AMERICO BRISA', 'VL MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('02.413-210', '4995     ', 'PC AMERICO CALANDRIELLO', 'MANDAQUI                      ');
INSERT INTO cd_cep_br VALUES ('02.413-004', '4995     ', 'PC AMERICO CALANDRIELLO', 'VL ROMERO                     ');
INSERT INTO cd_cep_br VALUES ('04.815-230', '4995     ', 'R AMERICO CIOFI', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('04.883-260', '4995     ', 'R AMERICO COVA', 'JD ALAMOS                     ');
INSERT INTO cd_cep_br VALUES ('04.890-000', '4995     ', 'R AMERICO COXA', 'PARELHEIROS                   ');
INSERT INTO cd_cep_br VALUES ('02.229-130', '4995     ', 'R AMERICO DE BARROS', 'PRQ E CHAVES                  ');
INSERT INTO cd_cep_br VALUES ('01.506-010', '4995     ', 'R AMERICO DE CAMPOS', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('02.249-050', '4995     ', 'R AMERICO DE CASTRO', 'PRQ R ALVES                   ');
INSERT INTO cd_cep_br VALUES ('04.864-220', '4995     ', 'AC ARARA AZUL', 'BAL S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('08.441-191', '4995     ', 'R ARARA PIRANGA', 'GUAIANAZES                    ');
INSERT INTO cd_cep_br VALUES ('08.451-080', '4995     ', 'R ARARA UNA', 'JD LAGEADO                    ');
INSERT INTO cd_cep_br VALUES ('02.227-040', '4995     ', 'R ARARACA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('08.223-180', '4995     ', 'R ARARACANGA', 'C A E CARVALHO                ');
INSERT INTO cd_cep_br VALUES ('04.729-030', '4995     ', 'R ARARAI', 'JD CARAVELAS                  ');
INSERT INTO cd_cep_br VALUES ('03.582-160', '4995     ', 'R ARARAMBOIA', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('03.583-100', '4995     ', 'R ARARANDEVA', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('04.069-010', '4995     ', 'R ARARAPIRA', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('01.550-070', '4995     ', 'R ARARAS', 'VL MONUMENTO                  ');
INSERT INTO cd_cep_br VALUES ('04.851-490', '4995     ', 'R ARARAS AMARELAS, DAS', 'PRQ RES LAGOS                 ');
INSERT INTO cd_cep_br VALUES ('05.210-150', '4995     ', 'R ARARAS, DAS', 'REC PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('04.141-080', '4995     ', 'R ARARE', 'CH INGLESA                    ');
INSERT INTO cd_cep_br VALUES ('03.413-060', '4995     ', 'R ARARENDA', 'JD TEXTIL                     ');
INSERT INTO cd_cep_br VALUES ('08.050-830', '4995     ', 'R ARAREVA', 'JD CAMELIAS                   ');
INSERT INTO cd_cep_br VALUES ('02.123-050', '4995     ', 'R ARARI LEITE', 'JD JAPAO                      ');
INSERT INTO cd_cep_br VALUES ('03.347-020', '4995     ', 'R ARARIBA', 'VL R FEIJO                    ');
INSERT INTO cd_cep_br VALUES ('03.113-070', '4995     ', 'R ARARIBOIA', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('02.466-020', '4995     ', 'R ARARIMA', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('04.943-220', '4995     ', 'R ARARINHA AZUL', 'JD TURQUESA                   ');
INSERT INTO cd_cep_br VALUES ('03.215-010', '4995     ', 'R ARARIPE', 'VL CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('05.603-030', '4995     ', 'R ARARIPINA', 'JD GUEDALA                    ');
INSERT INTO cd_cep_br VALUES ('02.877-000', '4995     ', 'R ARARIPIRA', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('02.122-010', '4995     ', 'R ARARITAGUABA- ATE 849/850', 'VL M ALTA                     ');
INSERT INTO cd_cep_br VALUES ('02.122-011', '4995     ', 'R ARARITAGUABA- DE 851/852 AO FIM', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('03.555-090', '4995     ', 'R ARARUAMA', 'C PATRIARCA                   ');
INSERT INTO cd_cep_br VALUES ('04.910-000', '4995     ', 'R ARARUBA', 'GUARAPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('02.227-180', '4995     ', 'R ARARUNA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('02.319-040', '4995     ', 'R ARARUNAQUARA', 'PRQ C PEDRA                   ');
INSERT INTO cd_cep_br VALUES ('03.951-210', '4995     ', 'R ARARUNGABA', 'JD N JULHO                    ');
INSERT INTO cd_cep_br VALUES ('08.180-350', '4995     ', 'R ARARUTA', 'VL SEABRA                     ');
INSERT INTO cd_cep_br VALUES ('03.552-010', '4995     ', 'PC ARARUVA', 'C PATRIARCA                   ');
INSERT INTO cd_cep_br VALUES ('02.237-010', '4995     ', 'R ARASSELVA', 'JD MODELO                     ');
INSERT INTO cd_cep_br VALUES ('04.645-070', '4995     ', 'R ARATACA', 'CH MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('02.258-210', '4995     ', 'R ARANHA DE MENEZES', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('08.275-090', '4995     ', 'R ARANHA DE VASCONCELOS', 'JD N S CARMO                  ');
INSERT INTO cd_cep_br VALUES ('02.181-090', '4995     ', 'R ARANTES', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('05.114-130', '4995     ', 'R ARANTES MONTEIRO', 'VL JAGUARA                    ');
INSERT INTO cd_cep_br VALUES ('04.314-095', '4995     ', 'R ARANTES NOGUEIRA', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('02.313-070', '4995     ', 'R ARANTINA', 'VL N MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('05.328-010', '4995     ', 'R ARAO ADLER', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('05.181-010', '4995     ', 'TV ARAO FELIX', 'VL N S CONCEICAO              ');
INSERT INTO cd_cep_br VALUES ('03.930-000', '4995     ', 'R ARAO REIS', 'JD S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('04.363-060', '4995     ', 'R ARAPA', 'VL MASCOTE                    ');
INSERT INTO cd_cep_br VALUES ('03.358-000', '4995     ', 'R ARAPACO', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('04.524-000', '4995     ', 'AL ARAPANES, DOS- ATE 0480/0481', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.524-001', '4995     ', 'AL ARAPANES, DOS- DE 0482/0483 A 1160/1161', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.524-002', '4995     ', 'AL ARAPANES, DOS- DE 1162/1163 A 1390/1391', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.524-003', '4995     ', 'AL ARAPANES, DOS- DE 1392/1393 AO FIM', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.516-020', '4995     ', 'R ARAPAPI', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('03.415-020', '4995     ', 'R ARAPARI', 'JD TEXTIL                     ');
INSERT INTO cd_cep_br VALUES ('02.220-260', '4995     ', 'R ARAPECO', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('02.308-080', '4995     ', 'R ARAPEI', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('04.446-130', '4995     ', 'R ARAPES', 'JD SABARA                     ');
INSERT INTO cd_cep_br VALUES ('02.181-130', '4995     ', 'R ARAPIRA', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('05.443-020', '4995     ', 'R ARAPIRACA', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('03.363-070', '4995     ', 'R ARAPIRANGA', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('02.862-040', '4995     ', 'R ARAPIUNS', 'JD ALMANARA                   ');
INSERT INTO cd_cep_br VALUES ('04.647-040', '4995     ', 'R ARAPIXI', 'CH MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('03.362-000', '4995     ', 'R ARAPOCA', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('05.181-180', '4995     ', 'R ARAPOEMA', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('04.864-260', '4995     ', 'AC ARAPONGA MARTELO', 'BAL S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('02.846-060', '4995     ', 'R ARAPONGAS', 'VL ITABERABA                  ');
INSERT INTO cd_cep_br VALUES ('05.365-050', '4995     ', 'R ARAPORA', 'VL POLOPOLI                   ');
INSERT INTO cd_cep_br VALUES ('05.608-000', '4995     ', 'R ARAPORE- ATE 313/314', 'JD GUEDALA                    ');
INSERT INTO cd_cep_br VALUES ('01.505-010', '4995     ', 'R ANITA FERRAZ', 'SE                            ');
INSERT INTO cd_cep_br VALUES ('01.018-020', '4995     ', 'R ANITA GARIBALDI', 'SE                            ');
INSERT INTO cd_cep_br VALUES ('02.510-000', '4995     ', 'R ANITA MALFATTI', 'VL BARUEL                     ');
INSERT INTO cd_cep_br VALUES ('03.272-020', '4995     ', 'R ANITA MENDES DOS SANTOS', 'PRQ L MUCCIOLO                ');
INSERT INTO cd_cep_br VALUES ('03.621-070', '4995     ', 'R ANITA SABA', 'VL MARIETA                    ');
INSERT INTO cd_cep_br VALUES ('16.403-423', '4790     ', 'R JOSE NORONHA RIBEIRO', 'JD B VIVER I                  ');
INSERT INTO cd_cep_br VALUES ('16.402-337', '4790     ', 'R JOSE NUNES DA SILVA', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('03.659-200', '4995     ', 'PC ARPOADOR', 'VL GRANADA                    ');
INSERT INTO cd_cep_br VALUES ('04.651-230', '4995     ', 'R ARMANDO VIEIRA SANTOS', 'JD CIDALIA                    ');
INSERT INTO cd_cep_br VALUES ('03.011-006', '4995     ', 'TV ARMANDO VIOLANTE', 'PARI                          ');
INSERT INTO cd_cep_br VALUES ('04.401-220', '4995     ', 'R ARMANDO WILSON SCURACCHIO', 'VL MARARI                     ');
INSERT INTO cd_cep_br VALUES ('02.078-015', '4995     ', 'R ARMAZEM', 'VL LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('05.397-210', '4995     ', 'R ARMELINDA TITTONI LOPES', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('01.102-040', '4995     ', 'PC ARMENIA', 'LUZ                           ');
INSERT INTO cd_cep_br VALUES ('02.451-060', '4995     ', 'R ARMENIA', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('04.545-100', '4995     ', 'R ARMINDA', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('04.117-170', '4995     ', 'R ARMINDA FERNANDES DE ALMEIDA', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('08.151-200', '4995     ', 'R ARMINDA PINTO', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('03.335-070', '4995     ', 'R ARMINDO GUARANA', 'VL R FEIJO                    ');
INSERT INTO cd_cep_br VALUES ('04.276-090', '4995     ', 'R ARMITAGE', 'VL D PEDRO I                  ');
INSERT INTO cd_cep_br VALUES ('03.244-110', '4995     ', 'R ARMOLA', 'JD GUAIRACA                   ');
INSERT INTO cd_cep_br VALUES ('04.261-070', '4995     ', 'R ARMORIAL', 'VL MONUMENTO                  ');
INSERT INTO cd_cep_br VALUES ('08.380-250', '4995     ', 'R ARNALDO AGUIAR BARBOSA', 'JD IGUATEMI                   ');
INSERT INTO cd_cep_br VALUES ('03.641-090', '4995     ', 'TV ARNALDO ALBINO DOS SANTOS', 'VL CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('02.969-100', '4995     ', 'R ARNALDO ALVERNAZ NUNES', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('04.323-160', '4995     ', 'R ARNALDO AUGUSTO DE SA', 'VL ENCONTRO                   ');
INSERT INTO cd_cep_br VALUES ('04.102-020', '4995     ', 'PC ARNALDO BORIS DAVIDOFF', 'JD VL MARIANA                 ');
INSERT INTO cd_cep_br VALUES ('04.460-030', '4995     ', 'TV ARNALDO BRAGANCA', 'VL BABY                       ');
INSERT INTO cd_cep_br VALUES ('08.310-230', '4995     ', 'R ARNALDO CARDIA', 'JD R PIRANI                   ');
INSERT INTO cd_cep_br VALUES ('05.143-010', '4995     ', 'R ANTONIO COELHO DA SILVEIRA', 'JD FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('08.490-210', '4995     ', 'R ANTONIO COELHO FONSECA', 'CJ RES P MAIA                 ');
INSERT INTO cd_cep_br VALUES ('08.461-520', '4995     ', 'R ANTONIO COLACO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('04.850-010', '4995     ', 'R ANTONIO COMENALE', 'PRQ COCAIA                    ');
INSERT INTO cd_cep_br VALUES ('04.605-030', '4995     ', 'R ANTONIO COMPARATO', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('05.273-140', '4995     ', 'R ANTONIO CONSELHEIRO', 'VL PALMARES                   ');
INSERT INTO cd_cep_br VALUES ('03.519-030', '4995     ', 'PC ANTONIO CONSTANTINO', 'VL EUTHALIA                   ');
INSERT INTO cd_cep_br VALUES ('08.451-280', '4995     ', 'R ANTONIO CORDEIRO', 'LAGEADO                       ');
INSERT INTO cd_cep_br VALUES ('08.470-430', '4995     ', 'R ANTONIO CORDON FILHO', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('05.731-220', '4995     ', 'TV ANTONIO CORONARO', 'VL PLANA                      ');
INSERT INTO cd_cep_br VALUES ('02.917-050', '4995     ', 'R ANTONIO CORREA', 'VL BONILHA                    ');
INSERT INTO cd_cep_br VALUES ('04.813-210', '4995     ', 'R ANTONIO CORREA DA SILVA', 'JD S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('17.527-110', '4938     ', 'R DONA IDALINA', 'CH ELIANA                     ');
INSERT INTO cd_cep_br VALUES ('17.501-300', '4938     ', 'R DONA JULIA NOMURA', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('17.519-070', '4938     ', 'R DONA MARIA FERES', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('17.509-113', '4938     ', 'PC DONA MARIA IZABEL', 'MARILIA                       ');
INSERT INTO cd_cep_br VALUES ('17.503-360', '4938     ', 'R DONA MARINA PIZA SAMPAIO GOES', 'S S FILHO                     ');
INSERT INTO cd_cep_br VALUES ('17.514-020', '4938     ', 'R DONA OLIVIA DE ALMEIDA', 'JD JEQUITIBA                  ');
INSERT INTO cd_cep_br VALUES ('17.511-173', '4938     ', 'PC CONCORDIA', 'N HAB C BRANCO                ');
INSERT INTO cd_cep_br VALUES ('17.506-170', '4938     ', 'R CONDE FRANCISCO MATARAZZO', 'LORENZETTI                    ');
INSERT INTO cd_cep_br VALUES ('17.521-110', '4938     ', 'R CONRADO ZAPATERRA', 'JD MARAJO                     ');
INSERT INTO cd_cep_br VALUES ('17.524-150', '4938     ', 'R CONSTANTINO FITTIPALDI', 'N HAB C SILVA                 ');
INSERT INTO cd_cep_br VALUES ('17.519-810', '4938     ', 'PC CONTABILISTA, DO', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('17.504-063', '4938     ', 'TV COPACABANA', 'AT CAFEZAL                    ');
INSERT INTO cd_cep_br VALUES ('17.501-520', '4938     ', 'R CORDEIRO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('17.511-360', '4938     ', 'R CORIFEU DE AZEVEDO MARQUES', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('17.502-110', '4938     ', 'R COROADOS- ATE 390/391', 'AT CAFEZAL                    ');
INSERT INTO cd_cep_br VALUES ('17.504-060', '4938     ', 'R COROADOS- DE 392/393 AO FIM', 'AT CAFEZAL                    ');
INSERT INTO cd_cep_br VALUES ('17.502-150', '4938     ', 'R COROAS', 'S S FILHO                     ');
INSERT INTO cd_cep_br VALUES ('17.513-080', '4938     ', 'R CORONEL CAMISAO', 'ALTANEIRA                     ');
INSERT INTO cd_cep_br VALUES ('17.513-320', '4938     ', 'R CORONEL FERRAZ DE SALES', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('17.500-100', '4938     ', 'R CORONEL GALDINO DE ALMEIDA- ATE 620/621', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.502-030', '4938     ', 'R CORONEL GALDINO DE ALMEIDA- DE 622/623 AO FIM', 'AT CAFEZAL                    ');
INSERT INTO cd_cep_br VALUES ('17.501-570', '4938     ', 'R CORONEL JOSE BRAS- ATE 580/581', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('17.502-010', '4938     ', 'R CORONEL JOSE BRAS- DE 582/583 AO FIM', 'AT CAFEZAL                    ');
INSERT INTO cd_cep_br VALUES ('17.524-350', '4938     ', 'R CORONEL MOREIRA CESAR- ATE 190/191', 'JD CONTINENTAL                ');
INSERT INTO cd_cep_br VALUES ('17.522-230', '4938     ', 'R CORONEL MOREIRA CESAR- DE 192/193 AO FIM', 'JD MTE CASTELO                ');
INSERT INTO cd_cep_br VALUES ('17.520-300', '4938     ', 'R CORONEL RODOLFO NEGREIROS', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('17.514-320', '4938     ', 'R CORONEL SIQUEIRA REIS', 'JD LUCIANA                    ');
INSERT INTO cd_cep_br VALUES ('17.502-160', '4938     ', 'R CORUMBIS', 'S S FILHO                     ');
INSERT INTO cd_cep_br VALUES ('17.503-170', '4938     ', 'R CRAVOS, DOS', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('17.502-340', '4938     ', 'R CRISANTEMOS, DOS', 'JD MARILIA                    ');
INSERT INTO cd_cep_br VALUES ('17.516-050', '4938     ', 'R CRISTAIS, DOS', 'JD M IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('17.523-008', '4938     ', 'R CRISTIANO HENRIQUE PERACCINI', 'JD D LEO                      ');
INSERT INTO cd_cep_br VALUES ('17.515-200', '4938     ', 'AV CRISTO REI', 'BANZATO                       ');
INSERT INTO cd_cep_br VALUES ('17.513-330', '4938     ', 'R CRISTOVAO COLOMBO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('17.521-190', '4938     ', 'R CRISTOVAO NAVARRO', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('17.507-550', '4938     ', 'R CURIMBATAS, DOS', 'JD MARAJA                     ');
INSERT INTO cd_cep_br VALUES ('17.507-130', '4938     ', 'R CURIOS, DOS', 'A CARLA                       ');
INSERT INTO cd_cep_br VALUES ('17.507-686', '4938     ', 'R D', 'S RCR P VALE                  ');
INSERT INTO cd_cep_br VALUES ('17.514-590', '4938     ', 'R DAHER AUDI', 'JD S GERTRUDES                ');
INSERT INTO cd_cep_br VALUES ('17.503-190', '4938     ', 'R DALIAS, DAS', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('17.521-552', '4938     ', 'R DALVA DOS SANTOS FERNANDES', 'JD DAMASCO I                  ');
INSERT INTO cd_cep_br VALUES ('17.511-857', '4938     ', 'R DALVO BAMBINI', 'N HAB D A BADRA               ');
INSERT INTO cd_cep_br VALUES ('17.504-130', '4938     ', 'R DAMIAO BRABO REVERT', 'CH S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('17.511-741', '4938     ', 'R DANTE DE ARAUJO', 'N HAB P J S QUADROS           ');
INSERT INTO cd_cep_br VALUES ('17.502-420', '4938     ', 'R CEDRAL', 'JD MARILIA                    ');
INSERT INTO cd_cep_br VALUES ('17.514-620', '4938     ', 'R CELESTINO TONI', 'JD S GERTRUDES                ');
INSERT INTO cd_cep_br VALUES ('17.520-470', '4938     ', 'R CELIO SCARASATI', 'H PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('17.514-842', '4938     ', 'AL CEREJEIRAS, DAS', 'S RCR S GERTRUDES             ');
INSERT INTO cd_cep_br VALUES ('17.526-020', '4938     ', 'R CESAR DE ALMEIDA', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('17.506-295', '4938     ', 'R CESAR HAMAN', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('17.507-570', '4938     ', 'R CESAR MESQUITA SERVA', 'JD M MARTHA                   ');
INSERT INTO cd_cep_br VALUES ('17.505-340', '4938     ', 'R CESARIO POLIDO', 'JD PEROLAS                    ');
INSERT INTO cd_cep_br VALUES ('17.504-100', '4938     ', 'R CEZARINO BASSAN', 'CH S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('17.503-060', '4938     ', 'R CHAVANTES', 'MIRANTE                       ');
INSERT INTO cd_cep_br VALUES ('17.501-201', '4938     ', 'R CHISATO HATADA', 'R S COSTA                     ');
INSERT INTO cd_cep_br VALUES ('17.523-780', '4938     ', 'R CHUCHU', 'VL REAL                       ');
INSERT INTO cd_cep_br VALUES ('17.520-190', '4938     ', 'R CHUITIRO OKI', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('16.403-494', '4790     ', 'R MANOEL FLAVIO SILVEIRA', 'RES M MABE                    ');
INSERT INTO cd_cep_br VALUES ('16.401-349', '4790     ', 'TV MANOEL FRANCISCO ANTUNES', 'VL CLELIA                     ');
INSERT INTO cd_cep_br VALUES ('16.400-586', '4790     ', 'PC MANOEL FRANCISCO RIBEIRO', 'JD PINHEIRO                   ');
INSERT INTO cd_cep_br VALUES ('16.402-315', '4790     ', 'R JOSE MARTINS BASTIA', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('16.400-750', '4790     ', 'R JOSE MENDES', 'VL I ANDRADE                  ');
INSERT INTO cd_cep_br VALUES ('16.403-497', '4790     ', 'R JOSE MUSSATO', 'RES M MABE                    ');
INSERT INTO cd_cep_br VALUES ('02.541-200', '4995     ', 'R ANTONIO LIBERATO', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('08.431-740', '4995     ', 'R ANTONIO JANUARIO FERRAZ', 'JD ETELVINA                   ');
INSERT INTO cd_cep_br VALUES ('02.553-050', '4995     ', 'R ANTONIO JOAO', 'SIT MORRO                     ');
INSERT INTO cd_cep_br VALUES ('04.031-050', '4995     ', 'LRG BATALHA, DA', 'JD LUZITANIA                  ');
INSERT INTO cd_cep_br VALUES ('01.423-010', '4995     ', 'R BATATAES', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('08.343-050', '4995     ', 'TV BATE CORACAO', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('02.280-140', '4995     ', 'PC BATE VENTO', 'VL N GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('02.316-110', '4995     ', 'R BATINGA', 'VL N MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('04.890-750', '4995     ', 'R BATISTA', 'JD N PARELHEIROS              ');
INSERT INTO cd_cep_br VALUES ('05.002-080', '4995     ', 'VL BATISTA', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('04.829-210', '4995     ', 'R BATISTA ALBERTI', 'JD IMBUIAS                    ');
INSERT INTO cd_cep_br VALUES ('08.395-160', '4995     ', 'TV BATISTA ALMEIDA', 'CJ P R CLARO                  ');
INSERT INTO cd_cep_br VALUES ('04.821-370', '4995     ', 'R BATISTA APLILE', 'JD BICHINHOS                  ');
INSERT INTO cd_cep_br VALUES ('02.223-060', '4995     ', 'TV BATISTA ARMANI', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('04.965-060', '4995     ', 'R BATISTA BASSANO', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('04.856-040', '4995     ', 'R BATISTA BIONDI', 'JD TANAY                      ');
INSERT INTO cd_cep_br VALUES ('04.805-330', '4995     ', 'PC BATISTA BOTELHO', 'C DUTRA                       ');
INSERT INTO cd_cep_br VALUES ('08.250-660', '4995     ', 'R BATISTA BOVICELI', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('04.870-150', '4995     ', 'R BATISTA BREVI', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('04.108-130', '4995     ', 'R BATISTA CAETANO', 'ACLIMACAO                     ');
INSERT INTO cd_cep_br VALUES ('04.109-120', '4995     ', 'R BATISTA CEPELOS', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('02.841-090', '4995     ', 'R BARTOLOMEU RODRIGUES', 'PRQ S LUIS                    ');
INSERT INTO cd_cep_br VALUES ('02.222-110', '4995     ', 'TV BARTOLOMEU RUBENS', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('03.380-200', '4995     ', 'R BARTOLOMEU SABINO DE MELO', 'VL OLINDA                     ');
INSERT INTO cd_cep_br VALUES ('05.612-020', '4995     ', 'PC BARTOLOMEU SEIXAS', 'JD GUEDALA                    ');
INSERT INTO cd_cep_br VALUES ('05.541-250', '4995     ', 'R BARTOLOMEU SILVA', 'JD VERTENTES                  ');
INSERT INTO cd_cep_br VALUES ('08.472-520', '4995     ', 'R ARROIO GOVERNADOR', 'CJ HAB I MONTEIRO             ');
INSERT INTO cd_cep_br VALUES ('04.253-050', '4995     ', 'R ARROIO GRANDE', 'SACOMA                        ');
INSERT INTO cd_cep_br VALUES ('04.218-020', '4995     ', 'R ARROIO HONDO', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('04.849-480', '4995     ', 'TV ARROIO IRAPURU', 'PRQ COCAIA                    ');
INSERT INTO cd_cep_br VALUES ('03.756-120', '4995     ', 'R ARPOAR', 'JD GONZAGA                    ');
INSERT INTO cd_cep_br VALUES ('02.514-050', '4995     ', 'R ARPUI', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('03.515-185', '4995     ', 'TV ARQUEIRO', 'VL ARICANDUVA                 ');
INSERT INTO cd_cep_br VALUES ('04.241-125', '4995     ', 'TV ARQUEIRO, DO', 'JD SECKLER                    ');
INSERT INTO cd_cep_br VALUES ('02.933-090', '4995     ', 'TV ARQUEOLOGIA', 'VL PIRITUBA                   ');
INSERT INTO cd_cep_br VALUES ('03.693-220', '4995     ', 'R ARQUIMEDES', 'JD COIMBRA                    ');
INSERT INTO cd_cep_br VALUES ('04.014-030', '4995     ', 'PC ARQUIMEDES DA SILVA', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('02.064-080', '4995     ', 'PC ARQUIMEDES MEMORIA', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('03.238-060', '4995     ', 'R ARQUIPELAGO, DO', 'PRQ S LUCAS                   ');
INSERT INTO cd_cep_br VALUES ('05.549-060', '4995     ', 'R ARQUITAS', 'JD ESMERALDAS                 ');
INSERT INTO cd_cep_br VALUES ('03.804-150', '4995     ', 'R AMERICO DE QUEIROZ FACO', 'PRQ BOTURUSSU                 ');
INSERT INTO cd_cep_br VALUES ('01.136-005', '4995     ', 'R AMERICO DEL VENERI', 'VAR B FUNDA                   ');
INSERT INTO cd_cep_br VALUES ('05.439-100', '4995     ', 'R AMERICO DOS SANTOS', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('05.786-010', '4995     ', 'R AMERICO FALCAO', 'VL PIRAJUSSARA                ');
INSERT INTO cd_cep_br VALUES ('03.712-060', '4995     ', 'R AMERICO GARIBALDI', 'VL ARRUDA                     ');
INSERT INTO cd_cep_br VALUES ('08.010-120', '4995     ', 'R AMERICO GOMES DA COSTA', 'VL AMERICANA                  ');
INSERT INTO cd_cep_br VALUES ('08.395-270', '4995     ', 'TV AMERICO HIPOLITO', 'CJ P R CLARO                  ');
INSERT INTO cd_cep_br VALUES ('02.247-190', '4995     ', 'R AMELIA', 'PDA INGLESA                   ');
INSERT INTO cd_cep_br VALUES ('04.181-150', '4995     ', 'R AMELIA', 'JD M ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('02.472-170', '4995     ', 'R AMELIA ALMEIDA LUCAS', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('03.959-040', '4995     ', 'R AMELIA AUGUSTA RODRIGUES', 'C S MATEUS                    ');
INSERT INTO cd_cep_br VALUES ('04.925-000', '4995     ', 'R AMELIA BARSOTTI SIMI', 'JD RIVIERA                    ');
INSERT INTO cd_cep_br VALUES ('03.450-080', '4995     ', 'TV AMELIA BRANDAO NERI', 'PRQ M LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('08.060-270', '4995     ', 'R AMELIA CARDOSO CAROPRESO', 'VL JACUI                      ');
INSERT INTO cd_cep_br VALUES ('04.888-100', '4995     ', 'R AMELIA CASAL', 'CH S SILVESTRE                ');
INSERT INTO cd_cep_br VALUES ('05.617-010', '4995     ', 'R AMELIA CORREA FONTES GUIMARAES', 'VL PROGREDIOR                 ');
INSERT INTO cd_cep_br VALUES ('05.783-010', '4995     ', 'R AMELIA DA SILVA LAGO', 'JD UMUARAMA                   ');
INSERT INTO cd_cep_br VALUES ('02.993-170', '4995     ', 'R AMELIA DA SILVEIRA', 'JD VIVAN                      ');
INSERT INTO cd_cep_br VALUES ('02.013-009', '4995     ', 'R AMELIA DE CARVALHO GONCALVES', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('03.661-020', '4995     ', 'R AMELIA DE FREITAS BEVILACQUA', 'VL RE                         ');
INSERT INTO cd_cep_br VALUES ('08.410-420', '4995     ', 'R AMELIA DUARTE', 'VL P ISABEL                   ');
INSERT INTO cd_cep_br VALUES ('02.752-170', '4995     ', 'R AMELIA GONCALVES', 'VL CARBONE                    ');
INSERT INTO cd_cep_br VALUES ('02.340-060', '4995     ', 'R AMELIA MONTESANO CAPUANO', 'TUCURUVI                      ');
INSERT INTO cd_cep_br VALUES ('02.040-100', '4995     ', 'R AMELIA PERPETUA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('04.880-100', '4995     ', 'R AMELIA PETRELLA ZUANAZZI', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('04.577-030', '4995     ', 'R AMELIA RACY', 'VL CORDEIRO                   ');
INSERT INTO cd_cep_br VALUES ('08.030-770', '4995     ', 'R AMELIA RODRIGUES', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('01.106-120', '4995     ', 'R AMELIA SA BARBOSA', 'LUZ                           ');
INSERT INTO cd_cep_br VALUES ('03.027-005', '4995     ', 'VL AMELIA SALES', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('08.240-050', '4995     ', 'TV AMELIA SANTOS', 'JD LIDERANCA                  ');
INSERT INTO cd_cep_br VALUES ('05.335-070', '4995     ', 'PC AMELIA TERESINHA', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('03.907-010', '4995     ', 'R AMELIA VANSO MAGNOLI', 'CJ HAB B GRANDE               ');
INSERT INTO cd_cep_br VALUES ('03.348-020', '4995     ', 'R AMELIO KOGA', 'VL INVERNADA                  ');
INSERT INTO cd_cep_br VALUES ('02.735-010', '4995     ', 'R AMELIOPOLIS', 'VL PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('04.477-210', '4995     ', 'R AMELITA GALI CURCI', 'S PRAIAS                      ');
INSERT INTO cd_cep_br VALUES ('05.868-760', '4995     ', 'R AMENDOEIRA DA INDIA', 'CJ HAB I ADVENTISTA           ');
INSERT INTO cd_cep_br VALUES ('08.090-610', '4995     ', 'R AMENDOEIRAS', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('08.050-010', '4995     ', 'R AMENDOEIRAS, DAS', 'JD RUTH                       ');
INSERT INTO cd_cep_br VALUES ('02.190-110', '4995     ', 'R AMENO', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('02.866-270', '4995     ', 'TV AMENOFIS', 'VL PENTEADO                   ');
INSERT INTO cd_cep_br VALUES ('04.660-030', '4995     ', 'R AMERGIN', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('04.338-010', '4995     ', 'TV AMERICA', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('01.437-030', '4995     ', 'PC AMERICA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('04.755-010', '4995     ', 'R AMERICA CENTRAL', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('05.850-110', '4995     ', 'R AMERICA LATINA', 'JD CAPELINHA                  ');
INSERT INTO cd_cep_br VALUES ('04.963-180', '4995     ', 'R AMAZONAS', 'CH ENSEADA                    ');
INSERT INTO cd_cep_br VALUES ('05.268-080', '4995     ', 'R AMAZONAS', 'CJ RES JD CANAA               ');
INSERT INTO cd_cep_br VALUES ('02.051-000', '4995     ', 'R AMAZONAS DA SILVA- ATE 499/500', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('02.051-001', '4995     ', 'R AMAZONAS DA SILVA- DE 501/502 AO FIM', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('04.851-230', '4995     ', 'R AMAZONAS MARCONDES', 'JD ELIANA-A                   ');
INSERT INTO cd_cep_br VALUES ('02.928-020', '4995     ', 'R AMAZONITA', 'VL AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('08.440-200', '4995     ', 'R AMBAITINGA', 'JD CAMPO                      ');
INSERT INTO cd_cep_br VALUES ('02.812-280', '4995     ', 'R AMBAR', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('08.140-004', '4995     ', 'R AMBARE', 'JD CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('02.051-030', '4995     ', 'R AMBAUBA', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('08.090-180', '4995     ', 'R AMBIRA', 'CH T MENINAS                  ');
INSERT INTO cd_cep_br VALUES ('05.301-060', '4995     ', 'R BERGSON', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('04.814-620', '4995     ', 'R BERGSON GURJAO FARIAS', 'JD GUANHEMBU                  ');
INSERT INTO cd_cep_br VALUES ('03.951-030', '4995     ', 'R BERICOPONE', 'JD N JULHO                    ');
INSERT INTO cd_cep_br VALUES ('08.151-480', '4995     ', 'R BERILO', 'JD BARTIRA                    ');
INSERT INTO cd_cep_br VALUES ('02.832-010', '4995     ', 'R BERILO DANTAS', 'VL PORTUGUESA                 ');
INSERT INTO cd_cep_br VALUES ('04.338-070', '4995     ', 'R BERIMBAU', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('04.857-440', '4995     ', 'TV BERIMBAU', 'JD MARILDA                    ');
INSERT INTO cd_cep_br VALUES ('02.022-100', '4995     ', 'R ANTONIO DE LUSTOSA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('04.607-000', '4995     ', 'R ANTONIO DE MACEDO SOARES- ATE 0900/0901', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('04.607-001', '4995     ', 'R ANTONIO DE MACEDO SOARES- DE 0902/0903 A 1260/', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('03.626-140', '4995     ', 'R ANTONIO CARLOS TEIXEIRA DA COSTA', 'VL DOMITILA                   ');
INSERT INTO cd_cep_br VALUES ('05.780-750', '4995     ', 'R ANTONIO CARNEIRO', 'VL PREL                       ');
INSERT INTO cd_cep_br VALUES ('03.548-080', '4995     ', 'R ANTONIO CARNEIRO LEAO', 'C PATRIARCA                   ');
INSERT INTO cd_cep_br VALUES ('02.415-040', '4995     ', 'R ANTONIO CARVALHAIS', 'PRQ MANDAQUI                  ');
INSERT INTO cd_cep_br VALUES ('04.470-060', '4995     ', 'R ANTONIO CASERTA', 'JD APURA                      ');
INSERT INTO cd_cep_br VALUES ('08.475-580', '4995     ', 'R ANTONIO CASO', 'CJ HAB S ETELVINA II          ');
INSERT INTO cd_cep_br VALUES ('03.974-040', '4995     ', 'R ANTONIO CASSANO', 'JD S ADELIA                   ');
INSERT INTO cd_cep_br VALUES ('08.110-020', '4995     ', 'R ANTONIO CASTANHO DA SILVA', 'JD CAMPOS                     ');
INSERT INTO cd_cep_br VALUES ('04.546-010', '4995     ', 'R ANTONIO CASTILHO ALONSO', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('02.534-000', '4995     ', 'R ANTONIO CAVAZAN- ATE 0504/0505', 'PRQ PERUCHE                   ');
INSERT INTO cd_cep_br VALUES ('02.534-001', '4995     ', 'R ANTONIO CAVAZAN- DE 0506/0507 AO FIM', 'PRQ PERUCHE                   ');
INSERT INTO cd_cep_br VALUES ('02.274-100', '4995     ', 'R ANTONIO CESAR NETO', 'GUAPIRA                       ');
INSERT INTO cd_cep_br VALUES ('02.276-000', '4995     ', 'AV ANTONIO CESAR NETO', 'GUAPIRA                       ');
INSERT INTO cd_cep_br VALUES ('04.256-080', '4995     ', 'R ANTONIO CHAVES', 'S J CLIMARO                   ');
INSERT INTO cd_cep_br VALUES ('03.109-050', '4995     ', 'R ANTONIO CHIARIZZI', 'PRQ MOOCA                     ');
INSERT INTO cd_cep_br VALUES ('08.471-300', '4995     ', 'R ANTONIO CINATTI', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('03.677-180', '4995     ', 'R ANTONIO CINELLI', 'VL CAJU                       ');
INSERT INTO cd_cep_br VALUES ('03.320-020', '4995     ', 'R ANTONIO CIUCIO', 'VL G CARDIM                   ');
INSERT INTO cd_cep_br VALUES ('03.939-030', '4995     ', 'R ANTONIO CIVILE', 'JD S GABRIEL                  ');
INSERT INTO cd_cep_br VALUES ('04.256-130', '4995     ', 'PC ANTONIO CLAUDINO', 'S J CLIMARO                   ');
INSERT INTO cd_cep_br VALUES ('02.039-020', '4995     ', 'R ANTONIO CLEMENTE', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('05.608-050', '4995     ', 'R ANTONIO COELHO', 'JD GUEDALA                    ');
INSERT INTO cd_cep_br VALUES ('02.247-030', '4995     ', 'R BARRA DA JANGADA', 'PDA INGLESA                   ');
INSERT INTO cd_cep_br VALUES ('02.987-010', '4995     ', 'R BARRA DA LAGUNA', 'PRQ TAIPAS                    ');
INSERT INTO cd_cep_br VALUES ('02.230-000', '4995     ', 'R BARRA DA ONCA', 'PRQ E CHAVES                  ');
INSERT INTO cd_cep_br VALUES ('08.210-010', '4995     ', 'R BARRA DE GUABIRABA', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('03.817-010', '4995     ', 'R BARRA DE SANTA ROSA', 'PRQ CISPER                    ');
INSERT INTO cd_cep_br VALUES ('08.320-620', '4995     ', 'R BARRA DE SANTO ANTONIO', 'PRQ S RAFAEL                  ');
INSERT INTO cd_cep_br VALUES ('02.040-070', '4995     ', 'R BARRA DE SAO JOAO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('02.228-240', '4995     ', 'TV BARRA DE SAO MIGUEL', 'JD MODELO                     ');
INSERT INTO cd_cep_br VALUES ('03.891-010', '4995     ', 'R BARRA DO ARAQUARI', 'VL S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('03.408-025', '4995     ', 'R BARRA DO ARIRANHA', 'CH S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('02.993-090', '4995     ', 'R BARRA DO BACURURU', 'JD VIVAN                      ');
INSERT INTO cd_cep_br VALUES ('02.325-060', '4995     ', 'TV BARRA DO BARAO', 'JD JOAMAR                     ');
INSERT INTO cd_cep_br VALUES ('04.923-050', '4995     ', 'R BARRA DO BATATAL', 'R PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('03.943-040', '4995     ', 'R BARRA DO CAETE', 'JD TIETE                      ');
INSERT INTO cd_cep_br VALUES ('05.202-150', '4995     ', 'R ANTONIO CANDIDO DA ROCHA', 'VL HUNGARESA                  ');
INSERT INTO cd_cep_br VALUES ('05.207-080', '4995     ', 'R ANTONIO CANDIDO DE ALVARENGA', 'PERUS                         ');
INSERT INTO cd_cep_br VALUES ('05.691-060', '4995     ', 'PC ANTONIO CANDIDO DE AZEVEDO SODRE', 'VL TRAMONTANO                 ');
INSERT INTO cd_cep_br VALUES ('03.190-140', '4995     ', 'R ANTONIO CANERO', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('05.889-230', '4995     ', 'R ANTONIO CANON', 'PRQ FERNANDA                  ');
INSERT INTO cd_cep_br VALUES ('08.040-190', '4995     ', 'R ANTONIO CANOVA', 'C S MIGUEL                    ');
INSERT INTO cd_cep_br VALUES ('04.153-060', '4995     ', 'R ANTONIO CANTARELLA', 'VL S ESTEFANO                 ');
INSERT INTO cd_cep_br VALUES ('05.783-020', '4995     ', 'R ANTONIO CANUTI', 'PRQ FLAMENGO                  ');
INSERT INTO cd_cep_br VALUES ('03.437-065', '4995     ', 'TV ANTONIO CAPEL', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('08.255-120', '4995     ', 'R ANTONIO CAPUZZI', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('02.752-120', '4995     ', 'R ANTONIO CARBONE', 'VL CARBONE                    ');
INSERT INTO cd_cep_br VALUES ('04.547-030', '4995     ', 'R ANTONIO CARDOSO', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('08.370-000', '4995     ', 'R ANTONIO CARDOSO COELHO', 'PRQ B ESPERANCA               ');
INSERT INTO cd_cep_br VALUES ('05.184-000', '4995     ', 'R ANTONIO CARDOSO NOGUEIRA', 'VL C LUISA                    ');
INSERT INTO cd_cep_br VALUES ('05.546-140', '4995     ', 'R ANTONIO CARDOSO PEREIRA', 'JD MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('08.450-010', '4995     ', 'R ANTONIO CARIA', 'GUAIANAZES                    ');
INSERT INTO cd_cep_br VALUES ('01.309-011', '4995     ', 'R ANTONIO CARLOS- LADO IMPAR', 'CONSOLACAO                    ');
INSERT INTO cd_cep_br VALUES ('01.309-010', '4995     ', 'R ANTONIO CARLOS- LADO PAR', 'CONSOLACAO                    ');
INSERT INTO cd_cep_br VALUES ('04.848-220', '4995     ', 'R ANTONIO CARLOS BICALHO LANA', 'JD TOCA                       ');
INSERT INTO cd_cep_br VALUES ('03.436-030', '4995     ', 'R ANTONIO CARLOS BRANDAO DE OLIVEIRA', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('04.290-000', '4995     ', 'R ANTONIO CARLOS DA FONSECA', 'JD SAUDE                      ');
INSERT INTO cd_cep_br VALUES ('04.773-100', '4995     ', 'R ANTONIO CARLOS DE ANDRADE', 'VELEIROS                      ');
INSERT INTO cd_cep_br VALUES ('03.401-041', '4995     ', 'TV ANTONIO CARLOS DE ASSIS', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('04.166-020', '4995     ', 'R ANTONIO CARLOS DE CAMARGO VIANNA', 'PRQ BRISTOL                   ');
INSERT INTO cd_cep_br VALUES ('02.150-040', '4995     ', 'R ANTONIO CARLOS DE SOUZA MINA', 'JD GUANCA                     ');
INSERT INTO cd_cep_br VALUES ('03.547-010', '4995     ', 'R ANTONIO CARLOS DOS SANTOS', 'C PATRIARCA                   ');
INSERT INTO cd_cep_br VALUES ('05.142-140', '4995     ', 'R ANTONIO CARLOS FERREIRA', 'CH INGLESA                    ');
INSERT INTO cd_cep_br VALUES ('03.924-160', '4995     ', 'R ANTONIO CARLOS JEFFERY', 'PRQ BANCARIOS                 ');
INSERT INTO cd_cep_br VALUES ('03.807-080', '4995     ', 'R ANTONIO CARLOS LAMEGO', 'VL PARANAGUA                  ');
INSERT INTO cd_cep_br VALUES ('02.277-020', '4995     ', 'R ANTONIO CARLOS LIMA', 'VL NILO                       ');
INSERT INTO cd_cep_br VALUES ('03.338-050', '4995     ', 'R ANTONIO CARLOS LUIZ FILHO', 'JD A FRANCO                   ');
INSERT INTO cd_cep_br VALUES ('03.415-080', '4995     ', 'R ANTONIO CARLOS MARTIN', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('04.477-460', '4995     ', 'R ANTONIO CARLOS MENDONCA', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('04.859-011', '4995     ', 'R ANTONIO CARLOS MESSIAS DA SILVA', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('08.473-270', '4995     ', 'R ANTONIO CARLOS MIGUES LOPES', 'CJ HAB SIT CONCEICAO          ');
INSERT INTO cd_cep_br VALUES ('04.814-570', '4995     ', 'R ANTONIO CARLOS MONTEIRO TEIXEIRA', 'JD GUANHEMBU                  ');
INSERT INTO cd_cep_br VALUES ('05.850-130', '4995     ', 'R ANTONIO CARLOS NUNES', 'JD CAPELINHA                  ');
INSERT INTO cd_cep_br VALUES ('05.121-070', '4995     ', 'R ANTONIO CARLOS PEREIRA', 'PRQ S DOMINGOS                ');
INSERT INTO cd_cep_br VALUES ('03.923-020', '4995     ', 'R ANTONIO BONPORTE', 'PRQ BANCARIOS                 ');
INSERT INTO cd_cep_br VALUES ('05.451-070', '4995     ', 'R ANTONIO BORBA', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('02.230-100', '4995     ', 'R ANTONIO BORGES', 'PRQ E CHAVES                  ');
INSERT INTO cd_cep_br VALUES ('04.836-120', '4995     ', 'R ANTONIO BORGES DA FONSECA', 'JD FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('04.116-140', '4995     ', 'PC ANTONIO BORGES DE ALMEIDA', 'JD VL MARIANA                 ');
INSERT INTO cd_cep_br VALUES ('04.475-340', '4995     ', 'R ANTONIO BORGES MACHADO DE OLIVEIRA', 'GUACURI                       ');
INSERT INTO cd_cep_br VALUES ('02.203-060', '4995     ', 'TV ANTONIO BOSCHETTE', 'VL EDE                        ');
INSERT INTO cd_cep_br VALUES ('02.882-150', '4995     ', 'R ANTONIO BOTTO', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('05.396-020', '4995     ', 'R ANTONIO BOZ MARFIL', 'PRQ PRINCIPES                 ');
INSERT INTO cd_cep_br VALUES ('05.118-060', '4995     ', 'R ANTONIO BRACARENA', 'VL JAGUARA                    ');
INSERT INTO cd_cep_br VALUES ('05.050-100', '4995     ', 'TV ANTONIO BRANCACCIO', 'LAPA                          ');
INSERT INTO cd_cep_br VALUES ('05.340-090', '4995     ', 'PC ANTONIO BRANCO', 'VL LAGEADO                    ');
INSERT INTO cd_cep_br VALUES ('05.335-110', '4995     ', 'PC ANTONIO BRITO', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('03.591-050', '4995     ', 'TV ANTONIO BRUNELLI', 'CJ HAB P M PAIVA              ');
INSERT INTO cd_cep_br VALUES ('08.253-070', '4995     ', 'R ANTONIO BRUNI', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('02.418-080', '4995     ', 'R CADETE RUYTEMBERG ROCHA', 'PRQ MANDAQUI                  ');
INSERT INTO cd_cep_br VALUES ('01.155-070', '4995     ', 'R CADETE, DO', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('02.441-004', '4995     ', 'R CADIMAS', 'L PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.087-010', '4995     ', 'R CADINEUS', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('03.109-040', '4995     ', 'R CADIRIRI', 'PRQ MOOCA                     ');
INSERT INTO cd_cep_br VALUES ('08.280-110', '4995     ', 'R CADMIO, DO', 'C LIDER                       ');
INSERT INTO cd_cep_br VALUES ('08.475-060', '4995     ', 'R CACHOEIRA DO RESPLENDOR', 'CJ HAB C ALVES                ');
INSERT INTO cd_cep_br VALUES ('08.475-030', '4995     ', 'R CACHOEIRA DO SOL', 'CJ HAB C ALVES                ');
INSERT INTO cd_cep_br VALUES ('05.117-010', '4995     ', 'R CACHOEIRA DO SUL', 'VL JAGUARA                    ');
INSERT INTO cd_cep_br VALUES ('03.606-020', '4995     ', 'R ANITA SARACENI', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('04.230-042', '4995     ', 'R ANITA TAGLIAFERRI', 'C N HELIOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('08.310-510', '4995     ', 'R ANTONIO GARCIA DA CUNHA', 'PRQ S RAFAEL                  ');
INSERT INTO cd_cep_br VALUES ('08.247-030', '4995     ', 'R ANTONIO GARCIA FILHO', 'PDA QUINZE                    ');
INSERT INTO cd_cep_br VALUES ('05.749-250', '4995     ', 'R ANTONIO GARCIA MOYA', 'JD PALMAS                     ');
INSERT INTO cd_cep_br VALUES ('05.882-340', '4995     ', 'R ANTONIO GARCIA ROSA', 'JD S B NOVO                   ');
INSERT INTO cd_cep_br VALUES ('04.162-020', '4995     ', 'R ANTONIO GASQUES MARTINES', 'VL MORAES                     ');
INSERT INTO cd_cep_br VALUES ('04.071-020', '4995     ', 'R ANTONIO GEBARA', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('05.086-070', '4995     ', 'PC ANTONIO GEDAILE', 'VL B ALIANCA                  ');
INSERT INTO cd_cep_br VALUES ('02.811-020', '4995     ', 'R ANTONIO GENELE', 'JD MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('03.279-080', '4995     ', 'R ANTONIO GENTIL', 'VL S VIRGINIA                 ');
INSERT INTO cd_cep_br VALUES ('03.227-030', '4995     ', 'R ANTONIO GENZINI', 'JD AVELINO                    ');
INSERT INTO cd_cep_br VALUES ('08.471-540', '4995     ', 'R ANTONIO GIANNULLO', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('04.655-000', '4995     ', 'R ANTONIO GIL- ATE 0720/0721', 'JD ALZIRA                     ');
INSERT INTO cd_cep_br VALUES ('04.655-001', '4995     ', 'R ANTONIO GIL- DE 0722/0723 A 1010/1011', 'JD ALZIRA                     ');
INSERT INTO cd_cep_br VALUES ('04.655-002', '4995     ', 'R ANTONIO GIL- DE 1012/1013 AO FIM', 'JD ALZIRA                     ');
INSERT INTO cd_cep_br VALUES ('02.250-190', '4995     ', 'TV ANTONIO GIMENES PELLEGRINI', 'VL GUSTAVO                    ');
INSERT INTO cd_cep_br VALUES ('03.274-010', '4995     ', 'R ANTONIO GOMES', 'VL S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('04.297-050', '4995     ', 'R ANTONIO FERRAZ ARAUJO', 'VL VERMELHA                   ');
INSERT INTO cd_cep_br VALUES ('05.541-170', '4995     ', 'R ANTONIO FERREIRA ALVARES', 'JD VERTENTES                  ');
INSERT INTO cd_cep_br VALUES ('04.187-150', '4995     ', 'R ANTONIO FERREIRA BESSA', 'VL LIVIERO                    ');
INSERT INTO cd_cep_br VALUES ('02.435-004', '4995     ', 'R ANTONIO FERREIRA DA SILVA', 'PRQ MANDAQUI                  ');
INSERT INTO cd_cep_br VALUES ('04.929-090', '4995     ', 'R ANTONIO FERREIRA DE ALBUQUERQUE', 'AT RIVIERA                    ');
INSERT INTO cd_cep_br VALUES ('03.807-250', '4995     ', 'R BANDEIRA DO COLONIA', 'VL PARANAGUA                  ');
INSERT INTO cd_cep_br VALUES ('08.474-131', '4995     ', 'R BANDEIRA DO DIVINO', 'CJ HAB C ALVES                ');
INSERT INTO cd_cep_br VALUES ('08.310-400', '4995     ', 'R BANDEIRA DO GUAIRA', 'JD R PIRANI                   ');
INSERT INTO cd_cep_br VALUES ('08.380-430', '4995     ', 'R BANDEIRA DO OURO', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('08.310-680', '4995     ', 'R BANDEIRA DO RIO GRANDE', 'PRQ S RAFAEL                  ');
INSERT INTO cd_cep_br VALUES ('03.944-120', '4995     ', 'R BANDEIRA DO SUL', 'JD TIETE                      ');
INSERT INTO cd_cep_br VALUES ('08.141-550', '4995     ', 'R BANDEIRA DOS CATAGUAZES', 'JD CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('03.380-010', '4995     ', 'TV BANDEIRA DUARTE', 'VL MATIAS                     ');
INSERT INTO cd_cep_br VALUES ('04.532-010', '4995     ', 'R BANDEIRA PAULISTA- ATE 0339 - LADO IMPAR', 'I BIBI                        ');
INSERT INTO cd_cep_br VALUES ('04.532-000', '4995     ', 'R BANDEIRA PAULISTA- ATE 0420 - LADO PAR', 'I BIBI                        ');
INSERT INTO cd_cep_br VALUES ('04.532-011', '4995     ', 'R BANDEIRA PAULISTA- DE 0341 A 0659 - LADO IMPAR', 'I BIBI                        ');
INSERT INTO cd_cep_br VALUES ('05.831-025', '4995     ', 'TV ARQUITETO CARLOS MANOEL DE LIMA', 'CH SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('04.338-120', '4995     ', 'R ARQUITETO FELIPE JOAQUIM JUNIOR', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('02.304-005', '4995     ', 'PC ARQUITETO FLAVIO IMPERIO', 'TUCURUVI                      ');
INSERT INTO cd_cep_br VALUES ('03.626-150', '4995     ', 'R ARQUITETO FRANCISCO BECK', 'VL DOMITILA                   ');
INSERT INTO cd_cep_br VALUES ('03.519-000', '4995     ', 'R ARQUITETO HEITOR DE MELO', 'VL EUTHALIA                   ');
INSERT INTO cd_cep_br VALUES ('04.005-050', '4995     ', 'PC ARQUITETO ICARO DE CASTRO MELLO', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('05.446-000', '4995     ', 'R ARQUITETO JAIME FONSECA RODRIGUES', 'AT PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('04.726-190', '4995     ', 'R ARQUITETO MARCELO ROBERTO', 'VL CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('05.510-010', '4995     ', 'PC ARQUITETO PLINIO CROCE', 'BUTANTA                       ');
INSERT INTO cd_cep_br VALUES ('05.846-100', '4995     ', 'R ARQUITETO ROBERTO PATRAO ASSIS', 'CJ P S LUIS                   ');
INSERT INTO cd_cep_br VALUES ('02.306-020', '4995     ', 'R ARQUITETO SERAFIM TRAPE', 'VL N MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('03.928-240', '4995     ', 'AV ARQUITETO VILANOVA ARTIGAS', 'CJ HAB T VILELA               ');
INSERT INTO cd_cep_br VALUES ('01.325-040', '4995     ', 'VL ARQUITETOS, DOS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('03.574-060', '4995     ', 'R ARRABALDE DA PONTE', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('08.090-680', '4995     ', 'R ARRAIA AMARELA', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('02.880-080', '4995     ', 'R ARRAIA AMARELA', 'VL SOUZA                      ');
INSERT INTO cd_cep_br VALUES ('08.270-090', '4995     ', 'R ARRAIAL DA ANTA', 'VL CARMOSINA                  ');
INSERT INTO cd_cep_br VALUES ('03.737-240', '4995     ', 'R ARRAIAL DA BARRA', 'VL B AIRES                    ');
INSERT INTO cd_cep_br VALUES ('08.450-300', '4995     ', 'R ARRAIAL DA PIRANGA', 'LAGEADO                       ');
INSERT INTO cd_cep_br VALUES ('08.440-020', '4995     ', 'R ARRAIAL DA PORTEIRA', 'JD GUAIANAZES                 ');
INSERT INTO cd_cep_br VALUES ('03.812-000', '4995     ', 'R ARRAIAL DE CATAS ALTAS', 'VL S INES                     ');
INSERT INTO cd_cep_br VALUES ('03.287-110', '4995     ', 'R ARRAIAL DE MATOSINHOS', 'JD A ROSA                     ');
INSERT INTO cd_cep_br VALUES ('08.061-360', '4995     ', 'R ARRAIAL DE SANTA BARBARA', 'JD P J NUNES                  ');
INSERT INTO cd_cep_br VALUES ('08.290-190', '4995     ', 'R ARRAIAL DE SAO BARTOLOMEU', 'VL CARMOSINA                  ');
INSERT INTO cd_cep_br VALUES ('08.295-110', '4995     ', 'R ARRAIAL DO BONFIM', 'VL CARMOSINA                  ');
INSERT INTO cd_cep_br VALUES ('02.313-110', '4995     ', 'R ARRAIAL DO CABO', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('08.380-350', '4995     ', 'R ARRAIAL DO TIJUCO', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('05.843-140', '4995     ', 'R ARRAIAL DOS COUROS', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('05.727-150', '4995     ', 'R ARNALDO OLINTO BASTOS FILHO', 'VL ANDRADE                    ');
INSERT INTO cd_cep_br VALUES ('03.254-000', '4995     ', 'R ARNALDO PEDROSO D. HORTA', 'VL ELZE                       ');
INSERT INTO cd_cep_br VALUES ('02.347-100', '4995     ', 'PC ARNALDO PESCUMA', 'JD L M BARROS                 ');
INSERT INTO cd_cep_br VALUES ('02.320-200', '4995     ', 'R ARNALDO SCEPPA', 'PRQ C PEDRA                   ');
INSERT INTO cd_cep_br VALUES ('02.917-110', '4995     ', 'R ARNALDO SIMOES PINTO', 'VL BONILHA                    ');
INSERT INTO cd_cep_br VALUES ('08.255-550', '4995     ', 'R ARNALDO SIMON', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('03.632-030', '4995     ', 'R ARNALDO VALLARDI PORTILHO', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('03.820-050', '4995     ', 'R ARNALDO VIEIRA', 'VL SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('02.263-010', '4995     ', 'R ARNALDO VIEIRA DE CARVALHO', 'VL N CAROLINA                 ');
INSERT INTO cd_cep_br VALUES ('04.805-160', '4995     ', 'R ARNALDO VILHENA', 'REC SONHOS                    ');
INSERT INTO cd_cep_br VALUES ('03.264-180', '4995     ', 'R ARNEIROZ', 'VL P SILAS                    ');
INSERT INTO cd_cep_br VALUES ('03.108-010', '4995     ', 'AV ARNO', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('04.945-170', '4995     ', 'PC ARNO KONDER', 'PRQ LAGO                      ');
INSERT INTO cd_cep_br VALUES ('08.255-160', '4995     ', 'R ARNO NADEL', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('05.568-040', '4995     ', 'R ARNOBIO', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('05.386-090', '4995     ', 'R ARNOLD BAX', 'VL ADALGISA                   ');
INSERT INTO cd_cep_br VALUES ('04.860-130', '4995     ', 'R ARNOLD BENNETT', 'GJA N S APARECIDA             ');
INSERT INTO cd_cep_br VALUES ('04.310-070', '4995     ', 'R ARNOLDO BALDOINO WELTER', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('04.774-010', '4995     ', 'R ARNOLDO FELMANAS', 'VELEIROS                      ');
INSERT INTO cd_cep_br VALUES ('04.464-120', '4995     ', 'R ARNOLDO MATTERS', 'BAL M PAULISTA                ');
INSERT INTO cd_cep_br VALUES ('01.236-030', '4995     ', 'AV ARNOLFO AZEVEDO', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('02.862-120', '4995     ', 'R ARNOLFO DI CAMBIO', 'JD ALMANARA                   ');
INSERT INTO cd_cep_br VALUES ('05.315-020', '4995     ', 'R AROABA- ATE 310/311', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('05.315-021', '4995     ', 'R AROABA- DE 312/313 AO FIM', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('02.230-120', '4995     ', 'R AROAZES', 'PRQ E CHAVES                  ');
INSERT INTO cd_cep_br VALUES ('05.868-780', '4995     ', 'R AROEIRA DA PRAIA', 'CJ HAB I ADVENTISTA           ');
INSERT INTO cd_cep_br VALUES ('04.886-040', '4995     ', 'R ANTONIO DA SILVA FERREIRA', 'SIT VLE VERDE                 ');
INSERT INTO cd_cep_br VALUES ('02.944-040', '4995     ', 'R ANTONIO DA SILVA GUIMARAES', 'JD C PIRITUBA                 ');
INSERT INTO cd_cep_br VALUES ('08.490-400', '4995     ', 'R ANTONIO DA SILVA HERDEIRO', 'CJ RES P MAIA                 ');
INSERT INTO cd_cep_br VALUES ('02.986-120', '4995     ', 'R ANTONIO DA SILVA LEITE', 'PRQ TAIPAS                    ');
INSERT INTO cd_cep_br VALUES ('02.276-170', '4995     ', 'R ANTONIO DA SILVA LOPES', 'JACANA                        ');
INSERT INTO cd_cep_br VALUES ('04.337-050', '4995     ', 'R ANTONIO DA SILVA PORTO', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('05.745-250', '4995     ', 'R ANTONIO CARLOS SALLES FILHO', 'RES MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('02.281-248', '4995     ', 'R ANTONIO CARLOS SILVEIRA ALVES', 'CJ HAB J RURAL                ');
INSERT INTO cd_cep_br VALUES ('04.081-000', '4995     ', 'AV ARATAS- ATE 0240/0241', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.081-001', '4995     ', 'AV ARATAS- DE 0242/0243 A 0460/0461', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.131-001', '4995     ', 'R ASSUNGUI- DE 566/567 AO FIM', 'VL GUMERCINDO                 ');
INSERT INTO cd_cep_br VALUES ('02.317-040', '4995     ', 'R ASSUNTA DORES DE SICA', 'VL N MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('03.137-050', '4995     ', 'R ASSUPA', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('04.679-250', '4995     ', 'R ASSUR', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('04.852-510', '4995     ', 'R ASSURBANIPAL', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('03.446-090', '4995     ', 'R ASTARTE', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('02.262-040', '4995     ', 'R ASTECAS', 'JD MODELO                     ');
INSERT INTO cd_cep_br VALUES ('02.226-300', '4995     ', 'V-P ASTERIA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('02.131-098', '4995     ', 'VLA ASTI', 'VL M ALTA                     ');
INSERT INTO cd_cep_br VALUES ('04.816-040', '4995     ', 'R ASTOLFI VIEIRA RESENDE', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('03.241-030', '4995     ', 'AV ASTOLFO DUTRA', 'SIT PINHEIRINHO               ');
INSERT INTO cd_cep_br VALUES ('03.572-260', '4995     ', 'R ASTOLFO MARQUES', 'JD S TERESINHA                ');
INSERT INTO cd_cep_br VALUES ('05.756-200', '4995     ', 'R ASTOLPHINA DUARTE DO PATEO', 'JD UMARIZAL                   ');
INSERT INTO cd_cep_br VALUES ('05.593-100', '4995     ', 'R ASTOR DIAS GUIMARAES', 'JD BONFIGLIOLI                ');
INSERT INTO cd_cep_br VALUES ('04.347-190', '4995     ', 'R ASTOR MUNIZ DE SOUZA', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('03.542-000', '4995     ', 'R ASTORGA', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('03.570-240', '4995     ', 'R ASTORIA', 'PRQ S CITY                    ');
INSERT INTO cd_cep_br VALUES ('02.212-010', '4995     ', 'R ASTRAPEIA', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('04.855-300', '4995     ', 'R ASTRID SILVA', 'JD BELCITO                    ');
INSERT INTO cd_cep_br VALUES ('03.324-110', '4995     ', 'R ASTRO', 'VL G CARDIM                   ');
INSERT INTO cd_cep_br VALUES ('03.720-160', '4995     ', 'R ASTROGILDO CINTRA', 'CANGAIBA                      ');
INSERT INTO cd_cep_br VALUES ('03.571-120', '4995     ', 'R ASTROGILDO PEREIRA', 'PRQ S CITY                    ');
INSERT INTO cd_cep_br VALUES ('03.694-100', '4995     ', 'R ASTROGILDO RODRIGUES DE FREITAS', 'PRQ PAINEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('03.378-030', '4995     ', 'R ANAPU', 'CH BELENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('03.624-130', '4995     ', 'R ANA MACHADO', 'VL B AIRES                    ');
INSERT INTO cd_cep_br VALUES ('05.160-050', '4995     ', 'R ANA MADALENA FERREIRA', 'REC MTE ALEGRE                ');
INSERT INTO cd_cep_br VALUES ('08.253-150', '4995     ', 'R ANA MARGARIDA', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('04.456-070', '4995     ', 'R ANA MARGARIDA DAS DORES', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('02.407-120', '4995     ', 'R ANA MARGARIDA LAET', 'MANDAQUI                      ');
INSERT INTO cd_cep_br VALUES ('04.413-120', '4995     ', 'AV ANA MARIA', 'JD S S PAULO                  ');
INSERT INTO cd_cep_br VALUES ('02.201-040', '4995     ', 'R ANA MARIA', 'VL GUSTAVO                    ');
INSERT INTO cd_cep_br VALUES ('03.131-040', '4995     ', 'PC ANA MARIA', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('04.961-190', '4995     ', 'R ANA MARIA', 'CH S AZUL                     ');
INSERT INTO cd_cep_br VALUES ('02.254-200', '4995     ', 'TV ANA MARIA', 'VL NIVI                       ');
INSERT INTO cd_cep_br VALUES ('08.235-070', '4995     ', 'TV ANA MARIA DE ARAUJO', 'VL VERDE                      ');
INSERT INTO cd_cep_br VALUES ('01.326-050', '4995     ', 'TV ANA MARIA GIFFONI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('05.361-010', '4995     ', 'R ANA MARIA LELIS DA SILVA', 'R PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('03.383-120', '4995     ', 'R BARRA DO CAMARAJIBE', 'PRQ C SUL                     ');
INSERT INTO cd_cep_br VALUES ('03.129-020', '4995     ', 'R BARRA DO CAMPO', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('08.142-040', '4995     ', 'R BARRA DO CAPARA', 'JD NELIA                      ');
INSERT INTO cd_cep_br VALUES ('05.051-010', '4995     ', 'R BARRA DO CHAPEU', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('01.307-030', '4995     ', 'R BARBOSA RODRIGUES', 'CONSOLACAO                    ');
INSERT INTO cd_cep_br VALUES ('02.873-130', '4995     ', 'PSG BARBOSA ROMEU', 'CJ P EST PARADA               ');
INSERT INTO cd_cep_br VALUES ('04.904-140', '4995     ', 'R BARBOSA VILAS BOAS', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('04.858-290', '4995     ', 'R BARBUDINHO', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('04.857-170', '4995     ', 'R BARCA NOVA', 'JD MARILDA                    ');
INSERT INTO cd_cep_br VALUES ('04.883-040', '4995     ', 'R BARCACAS, DAS', 'JD ALAMOS                     ');
INSERT INTO cd_cep_br VALUES ('02.976-130', '4995     ', 'R BARCADA', 'VL ZAT                        ');
INSERT INTO cd_cep_br VALUES ('03.726-170', '4995     ', 'R BARCARENA', 'E GOULART                     ');
INSERT INTO cd_cep_br VALUES ('04.641-070', '4995     ', 'R BARCAS, DAS', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('03.923-110', '4995     ', 'R BARCELONA', 'PRQ BANCARIOS                 ');
INSERT INTO cd_cep_br VALUES ('05.331-010', '4995     ', 'R BARCELONA- ATE 204/205', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('05.331-011', '4995     ', 'R BARCELONA- DE 206/207 A 645/646', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('05.331-012', '4995     ', 'R BARCELONA- DE 647/648 AO FIM', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('03.390-040', '4995     ', 'R BARCELOS LEITE', 'VL PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('05.891-180', '4995     ', 'R BARCOS RABELOS', 'JD IRAPIRANGA                 ');
INSERT INTO cd_cep_br VALUES ('08.040-730', '4995     ', 'R BARDANA', 'JD RUTH                       ');
INSERT INTO cd_cep_br VALUES ('05.046-030', '4995     ', 'R BARE', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('02.123-065', '4995     ', 'TV BAREIM', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('04.961-200', '4995     ', 'TV BAREJOLA', 'CH S AZUL                     ');
INSERT INTO cd_cep_br VALUES ('08.110-320', '4995     ', 'R BARENA', 'VL S TELES                    ');
INSERT INTO cd_cep_br VALUES ('04.160-005', '4995     ', 'TV BARGANEY', 'VL MERCES                     ');
INSERT INTO cd_cep_br VALUES ('02.927-070', '4995     ', 'TV BARILOCHE', 'VL M VELHO                    ');
INSERT INTO cd_cep_br VALUES ('03.462-130', '4995     ', 'R BARINEL', 'JD COTCHING                   ');
INSERT INTO cd_cep_br VALUES ('03.436-010', '4995     ', 'R BARIRI', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('02.253-040', '4995     ', 'R BARISANO DA TRANI', 'VL GUSTAVO                    ');
INSERT INTO cd_cep_br VALUES ('02.832-150', '4995     ', 'R BARIVIERI', 'PRQ S LUIS                    ');
INSERT INTO cd_cep_br VALUES ('03.265-010', '4995     ', 'R BARLAVENTO', 'VL D PASTORA                  ');
INSERT INTO cd_cep_br VALUES ('03.803-080', '4995     ', 'R BARNABE ALVES', 'PRQ BOTURUSSU                 ');
INSERT INTO cd_cep_br VALUES ('02.730-060', '4995     ', 'R BARNABE COUTINHO', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('05.399-010', '4995     ', 'R BARONE MERCADANTE', 'JD D ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('04.087-040', '4995     ', 'TV BARONESA ARETIN', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.612-000', '4995     ', 'R BARONESA DE BELA VISTA- ATE 220/221', 'VL CONGONHAS                  ');
INSERT INTO cd_cep_br VALUES ('04.612-001', '4995     ', 'R BARONESA DE BELA VISTA- DE 222/223 A 400/401', 'VL CONGONHAS                  ');
INSERT INTO cd_cep_br VALUES ('04.612-002', '4995     ', 'R BARONESA DE BELA VISTA- DE 402/403 AO FIM', 'VL CONGONHAS                  ');
INSERT INTO cd_cep_br VALUES ('05.440-030', '4995     ', 'PC BARONESA DE BOCAINA', 'SUMAREZINHO                   ');
INSERT INTO cd_cep_br VALUES ('01.231-001', '4995     ', 'R BARONESA DE ITU- LADO IMPAR', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('01.231-000', '4995     ', 'R BARONESA DE ITU- LADO PAR', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('08.311-080', '4995     ', 'AV BARONESA DE MURITIBA', 'PRQ S RAFAEL                  ');
INSERT INTO cd_cep_br VALUES ('05.321-020', '4995     ', 'PC BARAO TEREZOPOLIS', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('02.168-030', '4995     ', 'R BARAO, DO', 'JD ANDARAI                    ');
INSERT INTO cd_cep_br VALUES ('02.307-110', '4995     ', 'R BARAQUECABA', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('02.218-020', '4995     ', 'R BARARATI', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('02.302-100', '4995     ', 'R BARARQUE', 'VL PAULICEIA                  ');
INSERT INTO cd_cep_br VALUES ('01.308-000', '4995     ', 'R BARATA RIBEIRO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('03.618-090', '4995     ', 'R BARATARI', 'VL MARIETA                    ');
INSERT INTO cd_cep_br VALUES ('04.279-070', '4995     ', 'R BARAUNA', 'VL D PEDRO I                  ');
INSERT INTO cd_cep_br VALUES ('02.809-090', '4995     ', 'R BARBACA', 'SIT MRO GRANDE                ');
INSERT INTO cd_cep_br VALUES ('03.287-000', '4995     ', 'R BARBACENA', 'JD A ROSA                     ');
INSERT INTO cd_cep_br VALUES ('02.064-010', '4995     ', 'R BARBADOS', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('05.083-020', '4995     ', 'R BARBALHA', 'AT LAPA                       ');
INSERT INTO cd_cep_br VALUES ('08.461-360', '4995     ', 'R BARBALHO BEZERRA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('02.262-060', '4995     ', 'R BARBAQUA', 'JD MODELO                     ');
INSERT INTO cd_cep_br VALUES ('08.382-310', '4995     ', 'R ARI BARROSO', 'IGUATEMI                      ');
INSERT INTO cd_cep_br VALUES ('04.789-150', '4995     ', 'R ARI BURJATO CAIRES', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('02.874-000', '4995     ', 'R ARI CARNEIRO FERNANDES', 'JD FRANCOS                    ');
INSERT INTO cd_cep_br VALUES ('02.281-190', '4995     ', 'R ARI DA ROCHA MIRANDA', 'CJ HAB J RURAL                ');
INSERT INTO cd_cep_br VALUES ('05.594-160', '4995     ', 'R ARI DOS SANTOS', 'JD BONFIGLIOLI                ');
INSERT INTO cd_cep_br VALUES ('05.136-210', '4995     ', 'R ARI FERREIRA RAMOS', 'JD S ELIAS                    ');
INSERT INTO cd_cep_br VALUES ('03.581-050', '4995     ', 'R ARI JOSE LEGUORI', 'JD FERNANDES                  ');
INSERT INTO cd_cep_br VALUES ('04.829-030', '4995     ', 'R BALTASAR DIAS', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('02.557-070', '4995     ', 'TV BALTASAR ECHAVE', 'VL BARBOSA                    ');
INSERT INTO cd_cep_br VALUES ('04.654-030', '4995     ', 'PC BALTASAR ESTACO', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('05.571-040', '4995     ', 'R BALTASAR SAMPER', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('04.902-060', '4995     ', 'R BALTASAR SANGALI', 'PRQ A LIMA                    ');
INSERT INTO cd_cep_br VALUES ('08.041-220', '4995     ', 'R BARBATIMAO', 'VL RAQUEL                     ');
INSERT INTO cd_cep_br VALUES ('03.252-000', '4995     ', 'R BARBEIRO DE SEVILHA', 'VL R MOLLA                    ');
INSERT INTO cd_cep_br VALUES ('04.240-110', '4995     ', 'R BARBINOS', 'S J CLIMARO                   ');
INSERT INTO cd_cep_br VALUES ('04.856-270', '4995     ', 'R BARBORA', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('01.530-100', '4995     ', 'VL BARBOSA', 'ACLIMACAO                     ');
INSERT INTO cd_cep_br VALUES ('02.557-110', '4995     ', 'R BARBOSA', 'VL BARBOSA                    ');
INSERT INTO cd_cep_br VALUES ('04.788-040', '4995     ', 'PC BARBOSA AGUIAR', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('03.225-090', '4995     ', 'TV BARBOSA BURNES', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('08.460-320', '4995     ', 'R BARBOSA CALHEIROS', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('03.622-040', '4995     ', 'R BARBOSA DE CAMPOS', 'VL GRANADA                    ');
INSERT INTO cd_cep_br VALUES ('05.874-040', '4995     ', 'R BARBOSA DE FREITAS', 'PRQ N S AMARO                 ');
INSERT INTO cd_cep_br VALUES ('02.809-010', '4995     ', 'R BARBOSA DE SOUTO MAIOR', 'SIT MRO GRANDE                ');
INSERT INTO cd_cep_br VALUES ('03.264-080', '4995     ', 'R BARBOSA FERRAZ', 'VL P SILAS                    ');
INSERT INTO cd_cep_br VALUES ('08.452-030', '4995     ', 'R BARBOSA LEAL', 'LAGEADO                       ');
INSERT INTO cd_cep_br VALUES ('04.720-000', '4995     ', 'R BARBOSA LOPES', 'GJA JULIETA                   ');
INSERT INTO cd_cep_br VALUES ('05.362-100', '4995     ', 'R BARBOSA MACHADO', 'VL S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('02.982-080', '4995     ', 'R BARAO DE SUACUNA', 'JD SYDNEY                     ');
INSERT INTO cd_cep_br VALUES ('04.612-120', '4995     ', 'R BARAO DE SURUI', 'VL CONGONHAS                  ');
INSERT INTO cd_cep_br VALUES ('04.125-020', '4995     ', 'R BARAO DE TAQUARI', 'VL F PINTO                    ');
INSERT INTO cd_cep_br VALUES ('01.226-030', '4995     ', 'R BARAO DE TATUI', 'VL BUARQUE                    ');
INSERT INTO cd_cep_br VALUES ('05.003-040', '4995     ', 'R BARAO DE TEFE', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('03.207-000', '4995     ', 'R BARAO DE TRAMANDAI', 'VL ALPINA                     ');
INSERT INTO cd_cep_br VALUES ('03.694-350', '4995     ', 'R BARAO DE TROMAI', 'PRQ PAINEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('04.351-070', '4995     ', 'R ARTEMIS', 'VL BABILONIA                  ');
INSERT INTO cd_cep_br VALUES ('03.202-040', '4995     ', 'R ARTEMIZIAS, DAS', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('01.316-090', '4995     ', 'PC ARTESAOS CALABRESES, DOS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('02.977-190', '4995     ', 'R ARTEST PERES', 'VL ZAT                        ');
INSERT INTO cd_cep_br VALUES ('01.446-070', '4995     ', 'PC ARTHUR ANDRADE FILHO', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('04.153-020', '4995     ', 'R ARTHUR BAPTISTUCCI', 'VL S ESTEFANO                 ');
INSERT INTO cd_cep_br VALUES ('05.126-160', '4995     ', 'R ARTHUR BASTOS', 'PRQ S DOMINGOS                ');
INSERT INTO cd_cep_br VALUES ('03.644-003', '4995     ', 'TV ARTHUR BOTELHO', 'VL BEATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('04.436-030', '4995     ', 'PC ARTHUR DE SOUZA SANTOS', 'JD CONSORCIO                  ');
INSERT INTO cd_cep_br VALUES ('05.857-220', '4995     ', 'R ARTHUR DOVE', 'JD AURELIO                    ');
INSERT INTO cd_cep_br VALUES ('03.874-200', '4995     ', 'R ARTHUR FRIEDENREICH', 'VL R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('03.638-130', '4995     ', 'R ARTHUR GOES FILHO', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('05.821-010', '4995     ', 'R ARTHUR JOSE IGNACIO', 'CH SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('05.790-130', '4995     ', 'R ARTHUR LUNDGREN', 'JD LEME                       ');
INSERT INTO cd_cep_br VALUES ('04.532-001', '4995     ', 'R BANDEIRA PAULISTA- DE 0422 A 0600 - LADO PAR', 'I BIBI                        ');
INSERT INTO cd_cep_br VALUES ('04.532-002', '4995     ', 'R BANDEIRA PAULISTA- DE 0602 A 0900 - LADO PAR', 'I BIBI                        ');
INSERT INTO cd_cep_br VALUES ('04.532-012', '4995     ', 'R BANDEIRA PAULISTA- DE 0661 A 0829 - LADO IMPAR', 'I BIBI                        ');
INSERT INTO cd_cep_br VALUES ('04.532-013', '4995     ', 'R BANDEIRA PAULISTA- DE 0831 AO FIM - LADO IMPAR', 'I BIBI                        ');
INSERT INTO cd_cep_br VALUES ('04.532-003', '4995     ', 'R BANDEIRA PAULISTA- DE 0902 A 1050 - LADO PAR', 'I BIBI                        ');
INSERT INTO cd_cep_br VALUES ('04.532-004', '4995     ', 'R BANDEIRA PAULISTA- DE 1052 AO FIM - LADO PAR', 'I BIBI                        ');
INSERT INTO cd_cep_br VALUES ('01.007-020', '4995     ', 'PC BANDEIRA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('01.124-010', '4995     ', 'R BANDEIRANTES', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('08.220-370', '4995     ', 'R BANDEIRANTES', 'VL CAMPANELA                  ');
INSERT INTO cd_cep_br VALUES ('04.967-010', '4995     ', 'R BANDEIRANTES', 'CH BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('04.553-000', '4995     ', 'AV BANDEIRANTES- ATE 0620 - LADO PAR', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('04.553-010', '4995     ', 'AV BANDEIRANTES- ATE 1751 - LADO IMPAR', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('04.553-001', '4995     ', 'AV BANDEIRANTES- DE 0622 A 1460 - LADO PAR', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('04.553-002', '4995     ', 'AV BANDEIRANTES- DE 1462 A 2120 - LADO PAR', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('04.553-011', '4995     ', 'AV BANDEIRANTES- DE 1753 A 2151 - LADO IMPAR', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('04.553-003', '4995     ', 'AV BANDEIRANTES- DE 2122 A 3000 - LADO PAR', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('04.417-270', '4995     ', 'R BALTAZAR GOMES DE ALARCAO', 'JD MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('05.046-010', '4995     ', 'R BALTAZAR GONCALVES', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('08.111-280', '4995     ', 'R BALTAZAR GONCALVES MALHO', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('04.110-060', '4995     ', 'R BALTAZAR LISBOA- ATE 274/275', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.110-061', '4995     ', 'R BALTAZAR LISBOA- DE 276/277 AO FIM', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.949-130', '4995     ', 'R BALTAZAR LOPES FRAGOSO', 'JD ARACATI                    ');
INSERT INTO cd_cep_br VALUES ('08.290-220', '4995     ', 'R BALTAZAR NUNES', 'VL CARMOSINA                  ');
INSERT INTO cd_cep_br VALUES ('05.175-340', '4995     ', 'R BALTAZAR PEREIRA', 'JD REGINA                     ');
INSERT INTO cd_cep_br VALUES ('03.517-010', '4995     ', 'R BALTAZAR PINTO', 'VL MATILDE                    ');
INSERT INTO cd_cep_br VALUES ('02.727-080', '4995     ', 'R BALTAZAR QUADROS', 'VL PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('05.360-170', '4995     ', 'R BALTAZAR RABELO', 'VL BUTANTA                    ');
INSERT INTO cd_cep_br VALUES ('08.141-360', '4995     ', 'R BALTAZAR RIBEIRO NAVARRO', 'CH D OLIVIA                   ');
INSERT INTO cd_cep_br VALUES ('08.270-570', '4995     ', 'R BALTAZAR SALDONI', 'JD N S CARMO                  ');
INSERT INTO cd_cep_br VALUES ('08.040-420', '4995     ', 'AV BALTAZAR SANTANA', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('04.805-350', '4995     ', 'R BALTAZAR SOARES', 'C DUTRA                       ');
INSERT INTO cd_cep_br VALUES ('08.250-560', '4995     ', 'R BALTAZAR TELES', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('05.775-150', '4995     ', 'R BALTAZAR VELOSO DA SILVA', 'PRQ REGINA                    ');
INSERT INTO cd_cep_br VALUES ('08.275-370', '4995     ', 'R BALTAZAR VIDAL', 'JD N S CARMO                  ');
INSERT INTO cd_cep_br VALUES ('04.880-150', '4995     ', 'R BALTAZARINI', 'REC CPO BELO                  ');
INSERT INTO cd_cep_br VALUES ('02.044-020', '4995     ', 'R BALTHAZAR RODRIGUES', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('03.908-160', '4995     ', 'R BALTICO', 'JD N CARRAO                   ');
INSERT INTO cd_cep_br VALUES ('04.549-010', '4995     ', 'R BALUARTE- ATE 240/241', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('04.549-011', '4995     ', 'R BALUARTE- DE 242/243 A 480/481', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('04.549-012', '4995     ', 'R BALUARTE- DE 482/483 AO FIM', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('03.359-130', '4995     ', 'R BALZAC', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('04.785-030', '4995     ', 'R BAMBALELE', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('04.278-060', '4995     ', 'R BAMBORE', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('03.978-480', '4995     ', 'R BAMBU IMPERIAIS', 'CJ RES SIT ORATORIO           ');
INSERT INTO cd_cep_br VALUES ('04.849-530', '4995     ', 'TV BAMBU JAPONES', 'PRQ COCAIA                    ');
INSERT INTO cd_cep_br VALUES ('08.295-270', '4995     ', 'VLA BAMBUINA', 'VL CARMOSINA                  ');
INSERT INTO cd_cep_br VALUES ('05.205-380', '4995     ', 'R BAMBURRAL', 'JD RUSSO                      ');
INSERT INTO cd_cep_br VALUES ('08.032-120', '4995     ', 'R BAMBUS', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('05.139-080', '4995     ', 'R BANABUIU', 'VL COMERCIAL                  ');
INSERT INTO cd_cep_br VALUES ('04.863-200', '4995     ', 'R BANANA NATAL', 'VL NATAL                      ');
INSERT INTO cd_cep_br VALUES ('05.205-240', '4995     ', 'R BANANA-BRANCA', 'JD RUSSO                      ');
INSERT INTO cd_cep_br VALUES ('03.073-080', '4995     ', 'R BANANAL', 'MARANHAO                      ');
INSERT INTO cd_cep_br VALUES ('05.207-190', '4995     ', 'R BANANAL DO RIO', 'VL CAIUBA                     ');
INSERT INTO cd_cep_br VALUES ('05.211-180', '4995     ', 'R BANANALZINHO', 'VL INACIO                     ');
INSERT INTO cd_cep_br VALUES ('05.185-300', '4995     ', 'R BALSAMO DA HORTA', 'JD S LUCRECIA                 ');
INSERT INTO cd_cep_br VALUES ('08.451-540', '4995     ', 'TV BALSAMO DA VIDA', 'VL YOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('08.411-530', '4995     ', 'R ARACAZEIRO', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('03.362-050', '4995     ', 'R ARACE', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('03.571-010', '4995     ', 'R ARACENA', 'PRQ S CITY                    ');
INSERT INTO cd_cep_br VALUES ('03.404-010', '4995     ', 'R ARACI', 'CH CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('08.451-111', '4995     ', 'TV ARACI', 'VL YOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('03.919-050', '4995     ', 'R AVATEPARANA', 'JD SOARES                     ');
INSERT INTO cd_cep_br VALUES ('04.679-120', '4995     ', 'R AVATI', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('03.691-170', '4995     ', 'PC AVATINGUERA', 'JD NORDESTE                   ');
INSERT INTO cd_cep_br VALUES ('04.858-300', '4995     ', 'R AVE CAPUCHINHA', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('04.832-080', '4995     ', 'R BALTAZAR', 'JD KIOTO                      ');
INSERT INTO cd_cep_br VALUES ('02.321-040', '4995     ', 'R BALTAZAR AGUILA', 'VL FIDALGO                    ');
INSERT INTO cd_cep_br VALUES ('05.584-020', '4995     ', 'R BALTAZAR ALVES', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('08.320-500', '4995     ', 'R BALTAZAR BARBOSA', 'PRQ S RAFAEL                  ');
INSERT INTO cd_cep_br VALUES ('08.430-660', '4995     ', 'R BALTAZAR BARROSO', 'JD ETELVINA                   ');
INSERT INTO cd_cep_br VALUES ('04.295-010', '4995     ', 'R BALTAZAR BORGES', 'VL VERA                       ');
INSERT INTO cd_cep_br VALUES ('03.667-000', '4995     ', 'R BALTAZAR BRUM', 'VL RE                         ');
INSERT INTO cd_cep_br VALUES ('04.459-190', '4995     ', 'R BALTAZAR CARDENAS', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('05.426-060', '4995     ', 'R BALTAZAR CARRASCO', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('08.430-740', '4995     ', 'R BALTAZAR CISNEIRO', 'JD MORENO                     ');
INSERT INTO cd_cep_br VALUES ('08.275-410', '4995     ', 'R BALTAZAR DA SILVA', 'JD N S CARMO                  ');
INSERT INTO cd_cep_br VALUES ('02.931-040', '4995     ', 'R BALTAZAR DA SILVEIRA', 'VL P CERCA                    ');
INSERT INTO cd_cep_br VALUES ('04.510-000', '4995     ', 'R BALTAZAR DA VEIGA- ATE 320/321', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('04.510-001', '4995     ', 'R BALTAZAR DA VEIGA- DE 322/323 AO FIM', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('02.134-020', '4995     ', 'R BALTAZAR DE ARAGAO', 'VL M ALTA                     ');
INSERT INTO cd_cep_br VALUES ('08.430-750', '4995     ', 'R BALTAZAR DE AZEVEDO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('02.935-110', '4995     ', 'PC BALTAZAR DE GODOI', 'VL BONILHA                    ');
INSERT INTO cd_cep_br VALUES ('08.122-050', '4995     ', 'R BALTAZAR DE LEMOS NAVARRO', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('02.255-010', '4995     ', 'R BALTAZAR DE MORAES', 'VL NIVI                       ');
INSERT INTO cd_cep_br VALUES ('05.831-030', '4995     ', 'R BALTAZAR DE SA', 'CH SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('08.295-220', '4995     ', 'R BALTAZAR DONATO', 'VL CARMOSINA                  ');
INSERT INTO cd_cep_br VALUES ('03.968-020', '4995     ', 'R BALTAZAR DOS REIS', 'PRQ COLONIAL                  ');
INSERT INTO cd_cep_br VALUES ('05.266-160', '4995     ', 'R ARNALDO CARLONI', 'PRQ ESPERANCA                 ');
INSERT INTO cd_cep_br VALUES ('05.795-140', '4995     ', 'R ARNALDO CARVALHO MARTINS', 'JD ROSANA                     ');
INSERT INTO cd_cep_br VALUES ('03.088-000', '4995     ', 'R ARNALDO CINTRA', 'VL MOREIRA                    ');
INSERT INTO cd_cep_br VALUES ('04.537-090', '4995     ', 'TV ARNALDO COUTO DE MAGALHAES', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('05.758-020', '4995     ', 'R ARNALDO D AVILA FLORENCE', 'JD CATANDUVA                  ');
INSERT INTO cd_cep_br VALUES ('05.567-110', '4995     ', 'R ARNALDO DA COSTA TEIXEIRA', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('05.353-020', '4995     ', 'R ARNALDO DA SILVA CHAVES', 'C S FRANCISCO                 ');
INSERT INTO cd_cep_br VALUES ('05.877-150', '4995     ', 'R ARNALDO DANIEL', 'JD GUARUJA                    ');
INSERT INTO cd_cep_br VALUES ('04.811-060', '4995     ', 'R ARNALDO DE OLIVEIRA E SOUZA', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('02.205-150', '4995     ', 'TV ARNALDO DUEZ', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('04.858-110', '4995     ', 'R ARNALDO ESTRELLA', 'JD CAMPINAS                   ');
INSERT INTO cd_cep_br VALUES ('02.918-080', '4995     ', 'R ARNALDO FERRARI', 'VL PORTUGAL                   ');
INSERT INTO cd_cep_br VALUES ('05.872-010', '4995     ', 'R BASILICATA', 'JD S B NOVO                   ');
INSERT INTO cd_cep_br VALUES ('05.549-260', '4995     ', 'R BASILIDE', 'JD ESMERALDAS                 ');
INSERT INTO cd_cep_br VALUES ('02.222-000', '4995     ', 'R BASILIO ALVES MORANGO- ATE 829/830', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('02.222-001', '4995     ', 'R BASILIO ALVES MORANGO- DE 831/832 AO FIM', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('03.728-200', '4995     ', 'R BASILIO BASILY', 'JD CASTELO                    ');
INSERT INTO cd_cep_br VALUES ('01.544-000', '4995     ', 'R BASILIO DA CUNHA- ATE 400/401', 'VL DEODORO                    ');
INSERT INTO cd_cep_br VALUES ('01.544-001', '4995     ', 'R BASILIO DA CUNHA- DE 402/403 AO FIM', 'VL DEODORO                    ');
INSERT INTO cd_cep_br VALUES ('01.046-020', '4995     ', 'R BASILIO DA GAMA', 'REPUBLICA                     ');
INSERT INTO cd_cep_br VALUES ('02.224-030', '4995     ', 'TV BASILIO DA LUZ', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('05.545-010', '4995     ', 'R BASILIO DA SILVA', 'JD MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('02.472-110', '4995     ', 'R BASILIO ESTEFANI', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('02.349-040', '4995     ', 'R BASILIO GONCALVES DE OLIVEIRA', 'JD L M BARROS                 ');
INSERT INTO cd_cep_br VALUES ('05.543-030', '4995     ', 'R BASILIO LEVI', 'VL ALBANO                     ');
INSERT INTO cd_cep_br VALUES ('03.939-020', '4995     ', 'R BASILIO MARTINS DE LISBOA', 'JD S GABRIEL                  ');
INSERT INTO cd_cep_br VALUES ('05.617-080', '4995     ', 'R BASILIO ROMANI NETO', 'VL PROGREDIOR                 ');
INSERT INTO cd_cep_br VALUES ('08.142-460', '4995     ', 'R BASILIO SALAZAR', 'JD NAZARETH                   ');
INSERT INTO cd_cep_br VALUES ('03.406-005', '4995     ', 'R BASILIO SARU', 'CH CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('02.258-310', '4995     ', 'TV BASILIO SERENA', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('04.191-020', '4995     ', 'R BARTOLOMEU CAETANO DA SILVA', 'VL CARAGUATA                  ');
INSERT INTO cd_cep_br VALUES ('08.441-290', '4995     ', 'R BARTOLOMEU CANDIA', 'GUAIANAZES                    ');
INSERT INTO cd_cep_br VALUES ('02.873-480', '4995     ', 'TV BARTOLOMEU CERETI', 'CJ P EST PARADA               ');
INSERT INTO cd_cep_br VALUES ('02.616-020', '4995     ', 'R BARTOLOMEU CORDOVIL', 'VL CONTINENTAL                ');
INSERT INTO cd_cep_br VALUES ('03.261-040', '4995     ', 'R BARTOLOMEU CORREA BUENO', 'JD TERESA                     ');
INSERT INTO cd_cep_br VALUES ('03.474-095', '4995     ', 'TV BARTOLOMEU CRISTOFORI', 'VL ANTONIETA                  ');
INSERT INTO cd_cep_br VALUES ('04.892-020', '4995     ', 'R BARTOLOMEU DE BOLONHA', 'JD SILVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('03.953-080', '4995     ', 'R BARTOLOMEU DE BRITO', 'JD C JULHO                    ');
INSERT INTO cd_cep_br VALUES ('02.730-050', '4995     ', 'R BARTOLOMEU DE FARIA', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('04.111-020', '4995     ', 'R BARTOLOMEU DE GUSMAO- ATE 353/354', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.111-021', '4995     ', 'R BARTOLOMEU DE GUSMAO- DE 355/356 AO FIM', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('05.861-240', '4995     ', 'PC BARTOLOMEU DE MESSINA', 'JD MARACA                     ');
INSERT INTO cd_cep_br VALUES ('02.310-020', '4995     ', 'R BARTOLOMEU DE TORALES', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('08.142-400', '4995     ', 'R BARTOLOMEU DELACIMA', 'JD MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('03.413-000', '4995     ', 'R BARTOLOMEU DIAS', 'JD TEXTIL                     ');
INSERT INTO cd_cep_br VALUES ('02.435-080', '4995     ', 'R BARTOLOMEU DINIZ', 'L PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('02.726-090', '4995     ', 'R BARTOLOMEU DO CANTO', 'VL PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('08.121-310', '4995     ', 'R BARTOLOMEU DO PRADO', 'JD ELZA                       ');
INSERT INTO cd_cep_br VALUES ('05.821-030', '4995     ', 'R BARTOLOMEU DOS SANTOS', 'CH SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('03.563-040', '4995     ', 'R BARTOLOMEU ESTEVES', 'VL NHOCUNE                    ');
INSERT INTO cd_cep_br VALUES ('04.580-000', '4995     ', 'R BARTOLOMEU FEIO- ATE 0400/0401', 'VL CORDEIRO                   ');
INSERT INTO cd_cep_br VALUES ('04.580-001', '4995     ', 'R BARTOLOMEU FEIO- DE 402/403 A 700/701', 'VL CORDEIRO                   ');
INSERT INTO cd_cep_br VALUES ('04.580-002', '4995     ', 'R BARTOLOMEU FEIO- DE 702/703 AO FIM', 'VL CORDEIRO                   ');
INSERT INTO cd_cep_br VALUES ('03.707-070', '4995     ', 'R BARTOLOMEU FELICI', 'VL S HENRIQUE                 ');
INSERT INTO cd_cep_br VALUES ('02.523-050', '4995     ', 'PC BARTOLOMEU FERNANDES DE FARIA', 'VL BARUEL                     ');
INSERT INTO cd_cep_br VALUES ('08.253-610', '4995     ', 'R BARTOLOMEU FERRARI', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('08.460-390', '4995     ', 'R BARTOLOMEU GATO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.330-240', '4995     ', 'R BARTOLOMEU GONCALVES', 'VL ESTER                      ');
INSERT INTO cd_cep_br VALUES ('04.858-380', '4995     ', 'R BARTOLOMEU HIDALGO', 'JD M FERNANDES                ');
INSERT INTO cd_cep_br VALUES ('02.354-180', '4995     ', 'R BARTOLOMEU MACHADO', 'PRQ R FREITAS                 ');
INSERT INTO cd_cep_br VALUES ('02.322-050', '4995     ', 'R BARTOLOMEU PAGANO', 'VL DORNA                      ');
INSERT INTO cd_cep_br VALUES ('05.092-000', '4995     ', 'R BARTOLOMEU PAIS', 'VL ANASTACIO                  ');
INSERT INTO cd_cep_br VALUES ('03.375-010', '4995     ', 'R BARTOLOMEU PERES RUIZ', 'CH BELENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('04.722-050', '4995     ', 'PC BARTOLOMEU PIMENTEL', 'GJA JULIETA                   ');
INSERT INTO cd_cep_br VALUES ('08.253-560', '4995     ', 'R AROEIRA DO CAMPO', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('04.344-090', '4995     ', 'R AROEIRAS, DAS', 'JABAQUARA                     ');
INSERT INTO cd_cep_br VALUES ('04.230-043', '4995     ', 'R AROLDO CHIORINO', 'C N HELIOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('05.788-230', '4995     ', 'R AROLDO DE AZEVEDO', 'JD B REFUGIO                  ');
INSERT INTO cd_cep_br VALUES ('02.247-100', '4995     ', 'R AROMATIPU', 'PDA INGLESA                   ');
INSERT INTO cd_cep_br VALUES ('02.151-090', '4995     ', 'R ARON MASTER', 'JD GUANCA                     ');
INSERT INTO cd_cep_br VALUES ('01.219-011', '4995     ', 'LRG AROUCHE, DO- LADO IMPAR', 'REPUBLICA                     ');
INSERT INTO cd_cep_br VALUES ('01.219-001', '4995     ', 'LRG AROUCHE, DO- LADO IMPAR', 'REPUBLICA                     ');
INSERT INTO cd_cep_br VALUES ('08.120-601', '4995     ', 'R BARAO DE CASTRO SILVEIRA', 'JD VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('04.407-080', '4995     ', 'TV BARAO DE CAXIAS', 'VL IMPERIO                    ');
INSERT INTO cd_cep_br VALUES ('04.920-100', '4995     ', 'R BARAO DE COMOROGI', 'JD ANGELA                     ');
INSERT INTO cd_cep_br VALUES ('08.210-180', '4995     ', 'R BARROS CASSAL', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('08.310-450', '4995     ', 'R BARROS MADUREIRA', 'JD R PIRANI                   ');
INSERT INTO cd_cep_br VALUES ('08.380-080', '4995     ', 'R BARROS PENTEADO', 'JD IGUATEMI                   ');
INSERT INTO cd_cep_br VALUES ('03.283-190', '4995     ', 'R BARROS SOBRINHO', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('08.042-340', '4995     ', 'R BARROS VULCAO', 'C N S MIGUEL                  ');
INSERT INTO cd_cep_br VALUES ('05.585-010', '4995     ', 'R BARROSO NETO', 'VL INDIANA                    ');
INSERT INTO cd_cep_br VALUES ('05.009-000', '4995     ', 'R BARTIRA', 'PERDIZES                      ');
INSERT INTO cd_cep_br VALUES ('08.470-780', '4995     ', 'R BARTOLINO DE PADUA', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('05.524-140', '4995     ', 'R BARTOLO DI FREDI', 'FERREIRA                      ');
INSERT INTO cd_cep_br VALUES ('05.541-130', '4995     ', 'R BARTOLOME CARDUCHO', 'JD VERTENTES                  ');
INSERT INTO cd_cep_br VALUES ('04.844-170', '4995     ', 'R BARTOLOME ORDONEZ', 'JD ICARAI                     ');
INSERT INTO cd_cep_br VALUES ('05.325-050', '4995     ', 'PC BARTOLOMEO AMMANNATI', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('03.682-070', '4995     ', 'R BARTOLOMEO BELLAND', 'BURGO PAULISTA                ');
INSERT INTO cd_cep_br VALUES ('05.551-190', '4995     ', 'R BARTOLOMEO CAPORALI', 'JD R TAVARES                  ');
INSERT INTO cd_cep_br VALUES ('02.870-020', '4995     ', 'R BARTOLOMEO LAURENTI', 'PRQ TIETE                     ');
INSERT INTO cd_cep_br VALUES ('05.353-170', '4995     ', 'PC BARTOLOMEO MANFREDI', 'C S FRANCISCO                 ');
INSERT INTO cd_cep_br VALUES ('05.364-030', '4995     ', 'R BARTOLOMEO VENETO', 'VL TIRADENTES                 ');
INSERT INTO cd_cep_br VALUES ('03.912-180', '4995     ', 'R BARTOLOMEU ABRIL', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('04.419-110', '4995     ', 'R BARTOLOMEU AIRES', 'JD MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('08.340-360', '4995     ', 'R BARTOLOMEU ANTUNES', 'JD VL CARRAO                  ');
INSERT INTO cd_cep_br VALUES ('04.891-200', '4995     ', 'R BARTOLOMEU BADELE', 'PRQ RECREIO                   ');
INSERT INTO cd_cep_br VALUES ('05.524-130', '4995     ', 'R BARTOLOMEU BANDINELLI', 'FERREIRA                      ');
INSERT INTO cd_cep_br VALUES ('03.927-150', '4995     ', 'PSG BARTOLOMEU BARBIANI', 'CJ P SAPOPEMBA                ');
INSERT INTO cd_cep_br VALUES ('04.324-190', '4995     ', 'R ASTROLABIO', 'VL ENCONTRO                   ');
INSERT INTO cd_cep_br VALUES ('02.261-110', '4995     ', 'V ASTRONOMOS, DOS', 'JACANA                        ');
INSERT INTO cd_cep_br VALUES ('02.540-000', '4995     ', 'R ASTURIAS', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('05.791-030', '4995     ', 'R ASTURICA', 'PIRAJUSSARA                   ');
INSERT INTO cd_cep_br VALUES ('08.230-690', '4995     ', 'R ATABAQUES', 'VL VERDE                      ');
INSERT INTO cd_cep_br VALUES ('05.603-070', '4995     ', 'R ATABASCA', 'JD GUEDALA                    ');
INSERT INTO cd_cep_br VALUES ('02.205-190', '4995     ', 'TV ATACAMA', 'VL GUSTAVO                    ');
INSERT INTO cd_cep_br VALUES ('03.086-045', '4995     ', 'R ATAIA', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('04.476-080', '4995     ', 'R ATAIDE GARCIA DE OLIVEIRA', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('01.251-060', '4995     ', 'R ATALAIA', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('04.763-230', '4995     ', 'R ATALAIA DO CAMPO', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('03.267-040', '4995     ', 'R ATALAIA DO NORTE', 'VL N PAULICEIA                ');
INSERT INTO cd_cep_br VALUES ('03.191-140', '4995     ', 'R ATALAIA VELHA', 'VL CANERO                     ');
INSERT INTO cd_cep_br VALUES ('02.040-020', '4995     ', 'R ATALANTA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('05.367-140', '4995     ', 'R ARTHUR SOTER LOPES DA SILVA', 'JD ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('05.442-090', '4995     ', 'R ARTHUR STICKEL', 'SUMAREZINHO                   ');
INSERT INTO cd_cep_br VALUES ('04.146-000', '4995     ', 'R ARTHUR THIRE', 'VL SAUDE                      ');
INSERT INTO cd_cep_br VALUES ('03.416-010', '4995     ', 'PC ARTHUR TOMPSON', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('03.223-120', '4995     ', 'R ARTIA', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('03.570-250', '4995     ', 'R ARTICO', 'PRQ S CITY                    ');
INSERT INTO cd_cep_br VALUES ('02.084-150', '4995     ', 'R ARTICURA', 'VL I MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('04.953-000', '4995     ', 'R ARTIESTE PASCOALINE', 'VL GILDA                      ');
INSERT INTO cd_cep_br VALUES ('03.725-030', '4995     ', 'R ARTIFICES, DOS', 'E GOULART                     ');
INSERT INTO cd_cep_br VALUES ('08.247-040', '4995     ', 'R ARTISTAS, DOS', 'VL S TERESINHA                ');
INSERT INTO cd_cep_br VALUES ('02.467-120', '4995     ', 'R ARTUR', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('03.565-010', '4995     ', 'R ARTUR ALVIM', 'VL S TERESA                   ');
INSERT INTO cd_cep_br VALUES ('04.402-040', '4995     ', 'R ARTUR ANDRADE', 'VL MARARI                     ');
INSERT INTO cd_cep_br VALUES ('04.387-300', '4995     ', 'R ARTUR ANTUNES MACIEL', 'C DOMITILA                    ');
INSERT INTO cd_cep_br VALUES ('05.281-160', '4995     ', 'R ARTUR AZEVEDO', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('05.372-090', '4995     ', 'R ARTUR BARREIROS', 'JD ESTER                      ');
INSERT INTO cd_cep_br VALUES ('03.349-020', '4995     ', 'R ARTUR BERNARDES', 'VL INVERNADA                  ');
INSERT INTO cd_cep_br VALUES ('08.485-450', '4995     ', 'R ARROIO ITAPEVI', 'CJ HAB S ETELVINA III         ');
INSERT INTO cd_cep_br VALUES ('08.472-450', '4995     ', 'R ARROIO ITAPORORO', 'CJ HAB I MONTEIRO             ');
INSERT INTO cd_cep_br VALUES ('08.472-490', '4995     ', 'R ARROIO JERERE', 'CJ HAB I MONTEIRO             ');
INSERT INTO cd_cep_br VALUES ('03.534-060', '4995     ', 'R ARROIO MARIANO', 'VL TALARICO                   ');
INSERT INTO cd_cep_br VALUES ('05.574-090', '4995     ', 'TV ARROIO PAI NOSSO', 'CJ P R TAVARES                ');
INSERT INTO cd_cep_br VALUES ('08.485-480', '4995     ', 'R ARROIO PESQUEIRO', 'CJ HAB S ETELVINA III         ');
INSERT INTO cd_cep_br VALUES ('04.849-490', '4995     ', 'TV ARROIO PIMENTA', 'PRQ COCAIA                    ');
INSERT INTO cd_cep_br VALUES ('08.472-223', '4995     ', 'R ARROIO PINHEIRO', 'CJ HAB I MONTEIRO             ');
INSERT INTO cd_cep_br VALUES ('08.472-430', '4995     ', 'R ARROIO PIRAJUI', 'CJ HAB I MONTEIRO             ');
INSERT INTO cd_cep_br VALUES ('08.485-470', '4995     ', 'R ARROIO PONTAL', 'CJ HAB S ETELVINA III         ');
INSERT INTO cd_cep_br VALUES ('08.472-070', '4995     ', 'R ARROIO PORANDUBA', 'CJ HAB I MONTEIRO             ');
INSERT INTO cd_cep_br VALUES ('05.574-280', '4995     ', 'TV ARROIO PRIMAVERA', 'CJ P R TAVARES                ');
INSERT INTO cd_cep_br VALUES ('03.254-370', '4995     ', 'R ARROIO REAL', 'VL S NICOLAU                  ');
INSERT INTO cd_cep_br VALUES ('08.472-720', '4995     ', 'R ARROIO SANTA BARBARA', 'CJ HAB I MONTEIRO             ');
INSERT INTO cd_cep_br VALUES ('08.472-730', '4995     ', 'R ARROIO SANTA FE', 'CJ HAB I MONTEIRO             ');
INSERT INTO cd_cep_br VALUES ('08.472-110', '4995     ', 'R ARROIO SANTO ANTONIO', 'CJ HAB I MONTEIRO             ');
INSERT INTO cd_cep_br VALUES ('04.849-500', '4995     ', 'TV ARROIO SAO GONCALO', 'PRQ COCAIA                    ');
INSERT INTO cd_cep_br VALUES ('03.254-280', '4995     ', 'R ARROIO SAO NICOLAU', 'VL S NICOLAU                  ');
INSERT INTO cd_cep_br VALUES ('08.485-460', '4995     ', 'R ARROIO SARANDI', 'CJ HAB S ETELVINA III         ');
INSERT INTO cd_cep_br VALUES ('08.472-090', '4995     ', 'R ARROIO TAMANDUA', 'CJ HAB I MONTEIRO             ');
INSERT INTO cd_cep_br VALUES ('03.687-110', '4995     ', 'R ARROIO TEIXEIRA', 'JD A ALVIM                    ');
INSERT INTO cd_cep_br VALUES ('05.868-870', '4995     ', 'R ARROIO TIPIAIA', 'CJ HAB I ADVENTISTA           ');
INSERT INTO cd_cep_br VALUES ('08.485-430', '4995     ', 'R ARROIO TRIUNFO', 'CJ HAB S ETELVINA III         ');
INSERT INTO cd_cep_br VALUES ('04.849-510', '4995     ', 'TV ARROIO VERDE MAR', 'PRQ COCAIA                    ');
INSERT INTO cd_cep_br VALUES ('03.887-010', '4995     ', 'R ARROJADO LISBOA', 'JD COTINHA                    ');
INSERT INTO cd_cep_br VALUES ('02.322-190', '4995     ', 'R ARROZ', 'PRQ C PEDRA                   ');
INSERT INTO cd_cep_br VALUES ('03.343-015', '4995     ', 'LRG ARROZ, DO', 'VL R FEIJO                    ');
INSERT INTO cd_cep_br VALUES ('03.480-020', '4995     ', 'R ARROZEIRA', 'VL N YORK                     ');
INSERT INTO cd_cep_br VALUES ('05.386-210', '4995     ', 'PC ARRUDA', 'VL DALVA                      ');
INSERT INTO cd_cep_br VALUES ('05.410-020', '4995     ', 'R ARRUDA ALVIM', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('05.466-000', '4995     ', 'AV ARRUDA BOTELHO', 'AT PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('03.979-020', '4995     ', 'R ARRUDA CABRAL', 'JD ELBA                       ');
INSERT INTO cd_cep_br VALUES ('02.935-120', '4995     ', 'R ARRUDA CAMARA', 'VL BONILHA                    ');
INSERT INTO cd_cep_br VALUES ('02.226-110', '4995     ', 'TV ARRUDA CAMARGO', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('02.055-030', '4995     ', 'R ARRUDA FERREIRA', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('04.003-030', '4995     ', 'R ARSENIO DA SILVA', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('03.386-020', '4995     ', 'R ARSENIO DOS SANTOS', 'JD COLORADO                   ');
INSERT INTO cd_cep_br VALUES ('08.030-540', '4995     ', 'R ARSENIO GUILHERME', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('05.460-001', '4995     ', 'R ANTONIO DE GOUVEIA GIUDICE- DE 0874/0875 AO FI', 'AT PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('02.077-025', '4995     ', 'TV ANTONIO DE HOLANDA', 'VL LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('08.341-200', '4995     ', 'R ANTONIO DE JABOATAO', 'PRQ B ESPERANCA               ');
INSERT INTO cd_cep_br VALUES ('05.860-010', '4995     ', 'R ANTONIO DE JESUS', 'JD SANDRA                     ');
INSERT INTO cd_cep_br VALUES ('04.293-090', '4995     ', 'R ANTONIO DE JESUS MANOEL', 'JD PREVIDENCIA                ');
INSERT INTO cd_cep_br VALUES ('08.390-100', '4995     ', 'R ANTONIO DE LEMOS E FARIA', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('04.242-090', '4995     ', 'R ANTONIO DE LOTUFO', 'JD SECKLER                    ');
INSERT INTO cd_cep_br VALUES ('05.859-020', '4995     ', 'R ANTONIO DE LUCA', 'C REDONDO                     ');
INSERT INTO cd_cep_br VALUES ('03.407-050', '4995     ', 'R ANTONIO DE LUCENA', 'VL CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('08.265-155', '4995     ', 'R ARI ROCHA MIRANDA', 'JD N S CARMO                  ');
INSERT INTO cd_cep_br VALUES ('03.513-040', '4995     ', 'R ARI SIQUEIRA', 'VL MATILDE                    ');
INSERT INTO cd_cep_br VALUES ('04.902-170', '4995     ', 'R ARIA', 'PRQ A LIMA                    ');
INSERT INTO cd_cep_br VALUES ('08.253-040', '4995     ', 'R ARIA DO LUAR', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('04.806-010', '4995     ', 'R ARIABU', 'C DUTRA                       ');
INSERT INTO cd_cep_br VALUES ('04.081-002', '4995     ', 'AV ARATAS- DE 0462/0463 A 0600/0601', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.081-003', '4995     ', 'AV ARATAS- DE 0602/0603 A 0700/0701', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.081-004', '4995     ', 'AV ARATAS- DE 0702/0703 A 1100/1101', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.081-005', '4995     ', 'AV ARATAS- DE 1102/1103 A 1500/1501', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.081-006', '4995     ', 'AV ARATAS- DE 1502/1503 AO FIM', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('03.820-300', '4995     ', 'R ARATIBA', 'VL SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('08.245-150', '4995     ', 'R ARATICUM', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('04.187-070', '4995     ', 'R ARATIMBO', 'VL LIVIERO                    ');
INSERT INTO cd_cep_br VALUES ('02.313-080', '4995     ', 'R ARATINGAS', 'VL N MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('03.357-060', '4995     ', 'R ARATUIPE', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('02.877-110', '4995     ', 'R ARATUM', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('03.817-120', '4995     ', 'R ARAUA', 'PRQ CISPER                    ');
INSERT INTO cd_cep_br VALUES ('02.209-090', '4995     ', 'R ARAUACA', 'VL GUSTAVO                    ');
INSERT INTO cd_cep_br VALUES ('02.967-160', '4995     ', 'R ARAUAZINHO', 'VL MARINA                     ');
INSERT INTO cd_cep_br VALUES ('02.338-010', '4995     ', 'R ARAUCARIA', 'JD FRANCA                     ');
INSERT INTO cd_cep_br VALUES ('03.223-063', '4995     ', 'TV ARAUCARIA BRASILIANA', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('03.515-180', '4995     ', 'TV ARAUEIRA', 'VL MATILDE                    ');
INSERT INTO cd_cep_br VALUES ('01.220-020', '4995     ', 'R ARAUJO', 'REPUBLICA                     ');
INSERT INTO cd_cep_br VALUES ('04.252-040', '4995     ', 'R ARAUJO CONDIM', 'SACOMA                        ');
INSERT INTO cd_cep_br VALUES ('08.460-440', '4995     ', 'R ARAUJO DELGADO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('01.132-030', '4995     ', 'R ARAUJO FIGUEIREDO', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('02.811-090', '4995     ', 'R ARAUJO GUIMARAES', 'JD MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('04.714-001', '4995     ', 'R ANTONIO DAS CHAGAS- DE 0588/0589 A 1060/1061', 'CH S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('04.714-002', '4995     ', 'R ANTONIO DAS CHAGAS- DE 1062/1063 AO FIM', 'CH S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('04.339-160', '4995     ', 'R ANTONIO DE ABREU', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('04.347-060', '4995     ', 'R ANTONIO DE AGUIAR', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('08.140-610', '4995     ', 'R ANTONIO DE ALBERNAZ', 'JD INDAIA                     ');
INSERT INTO cd_cep_br VALUES ('03.756-150', '4995     ', 'R ANTONIO DE ALBUQUERQUE', 'JD GONZAGA                    ');
INSERT INTO cd_cep_br VALUES ('02.223-050', '4995     ', 'R ANTONIO DE ALENCAR', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('03.257-070', '4995     ', 'R ANTONIO DE ALMEIDA', 'VL MENDES                     ');
INSERT INTO cd_cep_br VALUES ('05.596-020', '4995     ', 'R ANTONIO DE ALMEIDA NAVES', 'C BANDEIRANTES                ');
INSERT INTO cd_cep_br VALUES ('02.849-000', '4995     ', 'R ANTONIO DE ALMEIDA VIANA', 'JD GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('03.034-080', '4995     ', 'R ANTONIO DE ANDRADE', 'CANINDE                       ');
INSERT INTO cd_cep_br VALUES ('05.692-000', '4995     ', 'R ANTONIO DE ANDRADE RABELO', 'RER MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('03.711-002', '4995     ', 'VLA ARNALDO FERREIRA DA SILVA', 'CANGAIBA                      ');
INSERT INTO cd_cep_br VALUES ('05.880-240', '4995     ', 'R ARNALDO GAMA', 'PRQ INDEPENDENCIA             ');
INSERT INTO cd_cep_br VALUES ('03.660-000', '4995     ', 'R ARNALDO JOAO', 'VL RE                         ');
INSERT INTO cd_cep_br VALUES ('04.691-060', '4995     ', 'R ARNALDO MAGNICCARO', 'VL GEA                        ');
INSERT INTO cd_cep_br VALUES ('04.842-390', '4995     ', 'R ARNALDO NUNES', 'PRQ GRAJAU                    ');
INSERT INTO cd_cep_br VALUES ('02.952-100', '4995     ', 'TV ARMANDO FIORI', 'VL RENATO                     ');
INSERT INTO cd_cep_br VALUES ('05.136-270', '4995     ', 'R ARMANDO FLAMARION COELHO', 'JD S ELIAS                    ');
INSERT INTO cd_cep_br VALUES ('05.028-130', '4995     ', 'R ARMANDO GEMI', 'VL A BRASILEIRA               ');
INSERT INTO cd_cep_br VALUES ('02.226-060', '4995     ', 'TV ARMANDO GILL', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('04.402-130', '4995     ', 'R ARMANDO GOMES ARAUJO', 'VL MARARI                     ');
INSERT INTO cd_cep_br VALUES ('04.434-110', '4995     ', 'R ARMANDO GONZAGA', 'JD M LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('02.962-140', '4995     ', 'R ARMANDO GUZZI', 'VL CAVATON                    ');
INSERT INTO cd_cep_br VALUES ('08.250-740', '4995     ', 'R ARMANDO JAMAR', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('08.150-070', '4995     ', 'R ARMANDO MAMEDE JUNIOR', 'PRQ S RITA                    ');
INSERT INTO cd_cep_br VALUES ('05.127-000', '4995     ', 'R ARMANDO MARTINO', 'PRQ S DOMINGOS                ');
INSERT INTO cd_cep_br VALUES ('01.552-035', '4995     ', 'R ARMANDO MARTINS', 'VL MONUMENTO                  ');
INSERT INTO cd_cep_br VALUES ('05.797-230', '4995     ', 'R ARMANDO MAS LEITE', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('04.165-040', '4995     ', 'R ARMANDO MATTAR', 'VL MERCES                     ');
INSERT INTO cd_cep_br VALUES ('03.304-120', '4995     ', 'PC ARMANDO MIRANDA', 'Q PARADA                      ');
INSERT INTO cd_cep_br VALUES ('05.330-070', '4995     ', 'R ARMANDO MOTA', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('02.344-130', '4995     ', 'R ARMANDO NARCISO PIERONI', 'B BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('02.407-010', '4995     ', 'TV ARMANDO NEVES', 'MANDAQUI                      ');
INSERT INTO cd_cep_br VALUES ('08.190-303', '4995     ', 'R ARMANDO NOBREGA COLANGELO', 'I PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('02.555-040', '4995     ', 'R ARMANDO PACHECO ALVES', 'C V ALTA                      ');
INSERT INTO cd_cep_br VALUES ('02.216-060', '4995     ', 'R ARMANDO PAIM', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('05.351-090', '4995     ', 'TV ARMANDO PEDRO GUGLIELMELLI', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('01.242-010', '4995     ', 'R ARMANDO PENTEADO', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('05.679-010', '4995     ', 'R ARMANDO PETRELLA', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('05.442-060', '4995     ', 'R ARMANDO PINTO', 'SUMAREZINHO                   ');
INSERT INTO cd_cep_br VALUES ('01.327-020', '4995     ', 'VD ARMANDO PUGLISI- ARMANDINHO DO BEXIGA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('03.185-030', '4995     ', 'TV ARMANDO RAMACCIATO', 'VL BERTIOGA                   ');
INSERT INTO cd_cep_br VALUES ('02.929-100', '4995     ', 'R ARMANDO RAMOS FILHO', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('03.127-170', '4995     ', 'TV ARMANDO RIVIR', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('02.166-070', '4995     ', 'R ARMANDO RODRIGUES', 'JD ANDARAI                    ');
INSERT INTO cd_cep_br VALUES ('04.929-030', '4995     ', 'R ARMANDO RODRIGUES TAVARES', 'AT RIVIERA                    ');
INSERT INTO cd_cep_br VALUES ('04.001-070', '4995     ', 'PC ARMANDO SALES DE OLIVEIRA', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('04.415-060', '4995     ', 'R ARMANDO SALVADOR PALERMO', 'VL CAPELA                     ');
INSERT INTO cd_cep_br VALUES ('05.587-070', '4995     ', 'R ARMANDO SHIBATA', 'JD RIZZO                      ');
INSERT INTO cd_cep_br VALUES ('04.822-160', '4995     ', 'R ARMANDO SPOSITO', 'PRQ AMERICA                   ');
INSERT INTO cd_cep_br VALUES ('03.139-030', '4995     ', 'R ARMANDO TARANTINO', 'PRQ VL PRUDENTE               ');
INSERT INTO cd_cep_br VALUES ('04.897-420', '4995     ', 'R ARMANDO TEIXEIRA FRUTUOSO', 'PDA C SETE                    ');
INSERT INTO cd_cep_br VALUES ('05.673-070', '4995     ', 'PC ARMANDO TEIXEIRA MONTEIRO', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('04.816-000', '4995     ', 'R ARMANDO VIEIRA', 'JD Q CENTENARIO               ');
INSERT INTO cd_cep_br VALUES ('02.181-010', '4995     ', 'R ARMACAO', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('03.694-150', '4995     ', 'R ARMACAO DOS BUZIOS', 'PRQ PAINEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('08.450-600', '4995     ', 'AV ARMADA CABRALINA', 'LAGEADO                       ');
INSERT INTO cd_cep_br VALUES ('03.713-060', '4995     ', 'R ARMADILHO', 'JD JAU                        ');
INSERT INTO cd_cep_br VALUES ('05.103-020', '4995     ', 'R ARMADORES DO TRATO', 'VL REMEDIOS                   ');
INSERT INTO cd_cep_br VALUES ('02.407-130', '4995     ', 'R ARMANDA', 'MANDAQUI                      ');
INSERT INTO cd_cep_br VALUES ('03.634-060', '4995     ', 'TV ARMANDO AGUIAR', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('05.594-150', '4995     ', 'R ARMANDO ALVES NOGUEIRA', 'JD BONFIGLIOLI                ');
INSERT INTO cd_cep_br VALUES ('02.864-110', '4995     ', 'R ARMANDO AUGUSTO LOPES', 'VL PENTEADO                   ');
INSERT INTO cd_cep_br VALUES ('03.974-010', '4995     ', 'R ARMANDO BARBOSA', 'JD S ADELIA                   ');
INSERT INTO cd_cep_br VALUES ('03.571-060', '4995     ', 'R ARMANDO BARONI', 'PRQ S CITY                    ');
INSERT INTO cd_cep_br VALUES ('05.628-060', '4995     ', 'R ARMANDO BARRETO', 'JD COLOMBO                    ');
INSERT INTO cd_cep_br VALUES ('04.722-040', '4995     ', 'R ARMANDO BARROSO', 'GJA JULIETA                   ');
INSERT INTO cd_cep_br VALUES ('01.524-070', '4995     ', 'V-P ARMANDO BONDEZAN', 'CAMBUCI                       ');
INSERT INTO cd_cep_br VALUES ('03.382-000', '4995     ', 'AV ANTONIO BUONO', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('04.858-170', '4995     ', 'R ANTONIO BURLINI', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('04.836-375', '4995     ', 'TV ANTONIO BURONI', 'JD ALPINO                     ');
INSERT INTO cd_cep_br VALUES ('04.718-070', '4995     ', 'R ANTONIO BUSO', 'CH S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('05.752-360', '4995     ', 'R ANTONIO CABRAL', 'JD M DUARTE                   ');
INSERT INTO cd_cep_br VALUES ('08.160-480', '4995     ', 'R ANTONIO CACAO', 'JD S TELES                    ');
INSERT INTO cd_cep_br VALUES ('08.040-010', '4995     ', 'R ANTONIO CAJADO', 'VL CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('05.047-050', '4995     ', 'R ANTONIO CALAFIORI', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('04.514-041', '4995     ', 'R ARAGUARI- DE 502/503 AO FIM', 'VL UBERABINHA                 ');
INSERT INTO cd_cep_br VALUES ('04.949-150', '4995     ', 'EST ARAGUARY', 'CH FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('05.094-020', '4995     ', 'R ARAGUATINS', 'VL ANASTACIO                  ');
INSERT INTO cd_cep_br VALUES ('02.225-140', '4995     ', 'TV ARMANDO CURY', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('05.368-120', '4995     ', 'R ARMANDO DE ALCANTARA', 'VL TIRADENTES                 ');
INSERT INTO cd_cep_br VALUES ('05.587-010', '4995     ', 'R ARMANDO DE ALMEIDA', 'JD RIZZO                      ');
INSERT INTO cd_cep_br VALUES ('05.397-160', '4995     ', 'R ARMANDO DE MARCO', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('02.466-090', '4995     ', 'R ARMANDO DE MENDONCA', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('05.077-080', '4995     ', 'PC ARMANDO DEL DEBBIO', 'LAPA                          ');
INSERT INTO cd_cep_br VALUES ('03.372-020', '4995     ', 'R ARMANDO DIAS', 'CH MAFALDA                    ');
INSERT INTO cd_cep_br VALUES ('05.853-290', '4995     ', 'R ARMANDO DUPRAT', 'JD DUPRAT                     ');
INSERT INTO cd_cep_br VALUES ('03.578-130', '4995     ', 'R ARMANDO ENNIO LONA', 'JD ELIANE                     ');
INSERT INTO cd_cep_br VALUES ('05.785-020', '4995     ', 'R ARMANDO ERSE FIGUEIREDO', 'JD CPO LIMPO                  ');
INSERT INTO cd_cep_br VALUES ('04.351-090', '4995     ', 'R ARMANDO ESTEVES SEVILHA', 'VL BABILONIA                  ');
INSERT INTO cd_cep_br VALUES ('04.577-050', '4995     ', 'R ARMANDO FELMANAS', 'VL CORDEIRO                   ');
INSERT INTO cd_cep_br VALUES ('04.103-030', '4995     ', 'AV ARMANDO FERRENTINI', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('03.021-020', '4995     ', 'AV ARISTON DE AZEVEDO', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('05.549-160', '4995     ', 'R ARISTOTELES', 'JD ESMERALDAS                 ');
INSERT INTO cd_cep_br VALUES ('08.022-410', '4995     ', 'R ARISTOTELES DE ABREU PATRONY', 'JD S ELIAS                    ');
INSERT INTO cd_cep_br VALUES ('05.282-000', '4995     ', 'AL ARISTOTENES CLAUDIO SBRIGH', 'RES S NASCENTE                ');
INSERT INTO cd_cep_br VALUES ('02.222-060', '4995     ', 'R ARISUEL', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('02.132-020', '4995     ', 'R ARISUGAWA', 'JD JAPAO                      ');
INSERT INTO cd_cep_br VALUES ('02.262-130', '4995     ', 'R ARITAGUA', 'JD MODELO                     ');
INSERT INTO cd_cep_br VALUES ('03.734-070', '4995     ', 'R ARITI', 'VL R BARBOSA                  ');
INSERT INTO cd_cep_br VALUES ('05.077-070', '4995     ', 'PC ARITIQUIBA', 'LAPA                          ');
INSERT INTO cd_cep_br VALUES ('04.118-020', '4995     ', 'R ALBERTO DAY', 'JD AURELIA                    ');
INSERT INTO cd_cep_br VALUES ('05.429-080', '4995     ', 'R ALBERTO DE CAMPOS', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('08.030-295', '4995     ', 'TV ALBERTO DE COLONIA', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('02.354-470', '4995     ', 'R ALBERTO DE DEUS NUNES', 'JD TREMEMBE                   ');
INSERT INTO cd_cep_br VALUES ('05.363-170', '4995     ', 'AV ALBERTO DE FARIA CARDOSO', 'JD ODETE                      ');
INSERT INTO cd_cep_br VALUES ('04.813-030', '4995     ', 'R ALBERTO DE LACERDA', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('04.689-090', '4995     ', 'R ALBERTO DE LUCA', 'VL ISA                        ');
INSERT INTO cd_cep_br VALUES ('03.973-000', '4995     ', 'R ALBERTO DE MACEDO', 'JD S ADELIA                   ');
INSERT INTO cd_cep_br VALUES ('08.140-005', '4995     ', 'R ALBERTO DE MELO', 'JD LAURA                      ');
INSERT INTO cd_cep_br VALUES ('01.333-040', '4995     ', 'R ALBERTO DE OLIVEIRA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('04.937-190', '4995     ', 'R ALBERTO DIAS BAPTISTA', 'VL B JARDIM                   ');
INSERT INTO cd_cep_br VALUES ('02.478-110', '4995     ', 'R ALBERTO DO REGO RANGEL', 'VL PITA                       ');
INSERT INTO cd_cep_br VALUES ('01.251-160', '4995     ', 'PC ANA MARIA POPPOVIC', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('05.359-150', '4995     ', 'R ANA MARIA RAMOS', 'VL UNIVERSITARIA              ');
INSERT INTO cd_cep_br VALUES ('08.411-240', '4995     ', 'R ANA MARIA SECKLER', 'VL AUREA                      ');
INSERT INTO cd_cep_br VALUES ('08.255-400', '4995     ', 'R ANA MARIA SIRANI', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('05.617-070', '4995     ', 'R ANA MARIA WYSLING', 'VL PROGREDIOR                 ');
INSERT INTO cd_cep_br VALUES ('08.220-650', '4995     ', 'R ANA MARQUES', 'VL CAMPANELA                  ');
INSERT INTO cd_cep_br VALUES ('03.728-050', '4995     ', 'R ANA MATOS', 'JD DANFER                     ');
INSERT INTO cd_cep_br VALUES ('02.813-000', '4995     ', 'R ANA MOREIRA DOS SANTOS MATTOS', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('03.977-395', '4995     ', 'R ANA PAULA', 'FAZ JUTA                      ');
INSERT INTO cd_cep_br VALUES ('05.139-060', '4995     ', 'R ANA PAULINA', 'VL COMERCIAL                  ');
INSERT INTO cd_cep_br VALUES ('04.564-090', '4995     ', 'R ANA PEREIRA LEAO', 'C MONCOES                     ');
INSERT INTO cd_cep_br VALUES ('08.253-230', '4995     ', 'R ANA PERENA', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('02.046-020', '4995     ', 'R ANA PLACIDO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('03.976-060', '4995     ', 'R ANA POPOVICI', 'JD SAPOPEMBA                  ');
INSERT INTO cd_cep_br VALUES ('04.314-020', '4995     ', 'R ANA REGINATO', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('04.844-390', '4995     ', 'R ANA REIMBERG HEMMEL', 'JD S BERNARDO                 ');
INSERT INTO cd_cep_br VALUES ('02.536-010', '4995     ', 'R ANA RIBEIRO', 'VL ESTER                      ');
INSERT INTO cd_cep_br VALUES ('08.070-410', '4995     ', 'R ANA RITA DE FREITAS', 'VL SIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('04.866-030', '4995     ', 'R ANA ROSA DE ALMEIDA', 'JD MARCELO                    ');
INSERT INTO cd_cep_br VALUES ('04.423-090', '4995     ', 'R ANA ROSA DE MIRANDA', 'JD MELO                       ');
INSERT INTO cd_cep_br VALUES ('02.351-110', '4995     ', 'R ANA ROSA DE OLIVEIRA ROSSI', 'PRQ C PEDRA                   ');
INSERT INTO cd_cep_br VALUES ('04.848-210', '4995     ', 'R ANA ROSA KUCINSKI SILVA', 'JD TOCA                       ');
INSERT INTO cd_cep_br VALUES ('02.410-090', '4995     ', 'R ANA SALETE', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('03.931-030', '4995     ', 'R ANA SANTESSO', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('05.516-010', '4995     ', 'R ANA SIMOES DE OLIVEIRA', 'CAXINGUI                      ');
INSERT INTO cd_cep_br VALUES ('03.257-000', '4995     ', 'R ANA CLARA', 'VL MENDES                     ');
INSERT INTO cd_cep_br VALUES ('03.534-150', '4995     ', 'R ANA CONCHETA TALARICO', 'VL TALARICO                   ');
INSERT INTO cd_cep_br VALUES ('04.342-140', '4995     ', 'R ANA CRISTINA', 'JABAQUARA                     ');
INSERT INTO cd_cep_br VALUES ('05.563-160', '4995     ', 'TV ANA CRISTINA CESAR', 'R TAVARES                     ');
INSERT INTO cd_cep_br VALUES ('08.180-085', '4995     ', 'R ANA DA AUSTRIA', 'JD D FERNANDO                 ');
INSERT INTO cd_cep_br VALUES ('04.746-060', '4995     ', 'R ANA DA CONCEICAO BORBA ARAUJO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('08.220-230', '4995     ', 'PC ANA DAS DORES DE CARVALHO', 'C A E CARVALHO                ');
INSERT INTO cd_cep_br VALUES ('03.274-000', '4995     ', 'R ANA DE ARAUJO PAULA', 'VL S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('04.165-100', '4995     ', 'R ANA DE CASTRO', 'VL MERCES                     ');
INSERT INTO cd_cep_br VALUES ('04.802-110', '4995     ', 'R ANA DE CASTRO OSORIO', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('03.421-060', '4995     ', 'R ANA DE JESUS RODRIGUES', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('02.217-100', '4995     ', 'TV ANA DE LOURDES', 'VL SABRINA                    ');
INSERT INTO cd_cep_br VALUES ('04.676-090', '4995     ', 'R ANA DE MEDEIROS MUNIZ MAIA', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('03.808-010', '4995     ', 'R ANA DE PAULA MACHADO', 'VL PARANAGUA                  ');
INSERT INTO cd_cep_br VALUES ('03.409-040', '4995     ', 'R ANA DE PROENCA', 'CH S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('04.113-120', '4995     ', 'R ANA DEMERSON', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('02.289-000', '4995     ', 'R ANA DO SACRAMENTO ANDRADE', 'FURNAS                        ');
INSERT INTO cd_cep_br VALUES ('02.415-060', '4995     ', 'R ANA DOLL DE MORAIS', 'PRQ MANDAQUI                  ');
INSERT INTO cd_cep_br VALUES ('05.859-010', '4995     ', 'R ANA ELISA', 'C REDONDO                     ');
INSERT INTO cd_cep_br VALUES ('02.993-225', '4995     ', 'R ANA FARIAS DA LUZ', 'PRQ P AMERICANO               ');
INSERT INTO cd_cep_br VALUES ('02.209-150', '4995     ', 'TV ANA FERRARA', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('03.088-020', '4995     ', 'R ANA FRANCO', 'VL MOREIRA                    ');
INSERT INTO cd_cep_br VALUES ('04.423-130', '4995     ', 'R ANA GALHARDO MEULA', 'JD MELO                       ');
INSERT INTO cd_cep_br VALUES ('01.254-090', '4995     ', 'PC ANA GAYA SOLERA', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('08.040-250', '4995     ', 'R ANA GERTRUDES VIEIRA', 'C S MIGUEL                    ');
INSERT INTO cd_cep_br VALUES ('08.215-360', '4995     ', 'R ANA GOMES DE ANDRADE', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('08.030-230', '4995     ', 'R ANA GROU', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('03.943-080', '4995     ', 'R ANA HELENO BALDINATO', 'JD TIETE                      ');
INSERT INTO cd_cep_br VALUES ('05.183-240', '4995     ', 'R ANA JAQUELINE', 'JD S LUCRECIA                 ');
INSERT INTO cd_cep_br VALUES ('03.316-040', '4995     ', 'PC ANA JARVIS', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('04.726-060', '4995     ', 'R ANA KARLIK', 'VL CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('05.608-030', '4995     ', 'R BOA ESPERANCA DO SUL', 'JD GUEDALA                    ');
INSERT INTO cd_cep_br VALUES ('03.449-005', '4995     ', 'R BOA ESTRELA', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('03.944-050', '4995     ', 'R BOA FAMILIA', 'JD TIETE                      ');
INSERT INTO cd_cep_br VALUES ('05.885-291', '4995     ', 'TV BOA FE', 'JD COMERCIAL                  ');
INSERT INTO cd_cep_br VALUES ('02.262-010', '4995     ', 'R BOA MEMORIA', 'JD MODELO                     ');
INSERT INTO cd_cep_br VALUES ('02.723-140', '4995     ', 'TV BOA NOVA', 'VL CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('03.310-015', '4995     ', 'R BOA SORTE', 'VL G CARDIM                   ');
INSERT INTO cd_cep_br VALUES ('03.131-100', '4995     ', 'R BOA TERRA', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('08.215-460', '4995     ', 'R ANTONIO GANDINI- ATE 664', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('08.250-605', '4995     ', 'R ANTONIO GANDINI- DE 665 AO FIM', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('03.108-070', '4995     ', 'R ANTONIO GARCIA', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('03.312-020', '4995     ', 'R AMORINOPOLIS', 'VL G CARDIM                   ');
INSERT INTO cd_cep_br VALUES ('02.045-040', '4995     ', 'R AMOROSO COSTA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('03.151-060', '4995     ', 'R AMPARO', 'QTA PAINEIRA                  ');
INSERT INTO cd_cep_br VALUES ('05.663-040', '4995     ', 'BC AMPARO', 'PARAISOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('08.151-300', '4995     ', 'R AMPARO DA SERRA', 'PRQ D J NERI                  ');
INSERT INTO cd_cep_br VALUES ('03.691-060', '4995     ', 'R AMPARO DE SAO FRANCISCO', 'JD NORDESTE                   ');
INSERT INTO cd_cep_br VALUES ('08.440-100', '4995     ', 'R AMPARO DO SITIO', 'VL NANCY                      ');
INSERT INTO cd_cep_br VALUES ('05.614-060', '4995     ', 'R AMPELIO DIONIZIO ZOCHI', 'MORUMBI                       ');
INSERT INTO cd_cep_br VALUES ('02.128-030', '4995     ', 'R AMPERE', 'VL M ALTA                     ');
INSERT INTO cd_cep_br VALUES ('05.713-400', '4995     ', 'R AMPLIACAO', 'JD AMPLIACAO                  ');
INSERT INTO cd_cep_br VALUES ('04.333-020', '4995     ', 'R AMSTERDAM', 'VL CAMPESTRE                  ');
INSERT INTO cd_cep_br VALUES ('05.471-040', '4995     ', 'PC AMUNDSEM', 'BOACAVA                       ');
INSERT INTO cd_cep_br VALUES ('03.638-070', '4995     ', 'R ANA ALMEIDA', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('04.644-040', '4995     ', 'R ANA ALVES DE CARVALHO E CASTRO', 'CH FLORA                      ');
INSERT INTO cd_cep_br VALUES ('04.710-100', '4995     ', 'R ANA ALVIM', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('02.280-030', '4995     ', 'PC ANA AMELIA', 'VL N GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('04.866-040', '4995     ', 'R ANA AMELIA DO NASCIMENTO', 'JD MARCELO                    ');
INSERT INTO cd_cep_br VALUES ('04.843-630', '4995     ', 'R ANA ANITA ARAUJO', 'PRQ GRAJAU                    ');
INSERT INTO cd_cep_br VALUES ('05.892-385', '4995     ', 'R ANA ASLAN', 'JD AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('05.857-190', '4995     ', 'R ANA ATAIDE', 'JD CPO FERREIROS              ');
INSERT INTO cd_cep_br VALUES ('05.374-080', '4995     ', 'R ANA AURORA LISBOA', 'JD E YOLANDA                  ');
INSERT INTO cd_cep_br VALUES ('08.081-090', '4995     ', 'R ANA AUTRAN', 'PRQ PAULISTANO                ');
INSERT INTO cd_cep_br VALUES ('04.842-520', '4995     ', 'R ANA AZZOTTI', 'JD S BARBARA                  ');
INSERT INTO cd_cep_br VALUES ('08.340-390', '4995     ', 'R ANA BALOG BAKOS', 'JD VL CARRAO                  ');
INSERT INTO cd_cep_br VALUES ('03.894-000', '4995     ', 'R BARTOLOMEU SOARES', 'JD PTE RASA                   ');
INSERT INTO cd_cep_br VALUES ('05.426-020', '4995     ', 'R BARTOLOMEU ZUNEGA', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('02.977-200', '4995     ', 'R BARTON', 'VL ZAT                        ');
INSERT INTO cd_cep_br VALUES ('04.639-030', '4995     ', 'R BARU', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('02.322-170', '4995     ', 'R BARU-BARU', 'PRQ C PEDRA                   ');
INSERT INTO cd_cep_br VALUES ('05.223-090', '4995     ', 'R BARUARE', 'JD ADELFIORE                  ');
INSERT INTO cd_cep_br VALUES ('02.307-020', '4995     ', 'R BARUDENE', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('02.522-000', '4995     ', 'AV BARUEL', 'VL BARUEL                     ');
INSERT INTO cd_cep_br VALUES ('01.456-080', '4995     ', 'R BARUERI', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('03.447-090', '4995     ', 'R BARUERI', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('03.222-090', '4995     ', 'R BARURI', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('03.682-050', '4995     ', 'R BARURUA', 'BURGO PAULISTA                ');
INSERT INTO cd_cep_br VALUES ('03.413-010', '4995     ', 'R BARVANCA', 'JD TEXTIL                     ');
INSERT INTO cd_cep_br VALUES ('02.347-080', '4995     ', 'R BASILEIA', 'JD L M BARROS                 ');
INSERT INTO cd_cep_br VALUES ('02.440-060', '4995     ', 'AV BASILEIA', 'L PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('16.400-650', '4790     ', 'R NOSSA SENHORA AUXILIADORA', 'VL RAMALHO                    ');
INSERT INTO cd_cep_br VALUES ('16.402-627', '4790     ', 'R NOVE', 'JD S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('16.400-110', '4790     ', 'R NOVE DE JULHO- ATE 1118/1119', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.400-111', '4790     ', 'R NOVE DE JULHO- DE 1120/1121 AO FIM', 'VL ALTA                       ');
INSERT INTO cd_cep_br VALUES ('16.400-783', '4790     ', 'R NUNES BALBOA', 'VL PRQ AMERICAS               ');
INSERT INTO cd_cep_br VALUES ('16.402-265', '4790     ', 'R ODAIR PICHETTI', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('16.406-360', '4790     ', 'R ODETTE JORGE FAVA', 'LOT JD PRIMAVERA              ');
INSERT INTO cd_cep_br VALUES ('16.402-625', '4790     ', 'R OITO', 'JD S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('16.400-075', '4790     ', 'R OLAVO BILAC- ATE 0860/0861', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.400-076', '4790     ', 'R OLAVO BILAC- DE 0862/0863 A 1260/1261', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('16.400-077', '4790     ', 'R OLAVO BILAC- DE 1262/1263 AO FIM', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('16.401-220', '4790     ', 'R OLAVO DA SILVA GIRIO', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('16.401-147', '4790     ', 'R OLGA AVELAR DE ANDRADE', 'JD LINENSE                    ');
INSERT INTO cd_cep_br VALUES ('16.402-633', '4790     ', 'R ONZE', 'JD S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('16.402-753', '4790     ', 'R ORLANDINA ALDANEZ BOTASSO', 'RES F FERNANDES               ');
INSERT INTO cd_cep_br VALUES ('16.403-177', '4790     ', 'PC ORLANDO CORREA', 'PRQ AT FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('16.402-042', '4790     ', 'R ORLANDO GABARELLA', 'CJ HAB P FREIRE               ');
INSERT INTO cd_cep_br VALUES ('16.403-345', '4790     ', 'R OSCAR CAPELA', 'N HAB M PASETTO               ');
INSERT INTO cd_cep_br VALUES ('16.400-340', '4790     ', 'R OSNI PINTO DA COSTA', 'RES FORTALEZA                 ');
INSERT INTO cd_cep_br VALUES ('16.400-060', '4790     ', 'R OSWALDO CRUZ- ATE 662/663', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.400-250', '4790     ', 'R OSWALDO CRUZ- DE 664/665 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.400-710', '4790     ', 'R OTAVIO DE COLLA', 'REBOUCAS                      ');
INSERT INTO cd_cep_br VALUES ('16.401-027', '4790     ', 'TV PADRE ANCHIETA', 'RIBEIRO                       ');
INSERT INTO cd_cep_br VALUES ('16.400-324', '4790     ', 'R PADRE EDUARDO REBOUCAS DE CARVALHO', 'RES FORTALEZA                 ');
INSERT INTO cd_cep_br VALUES ('16.400-631', '4790     ', 'R PADRE GERALDO EUGENIO SALEME', 'RES MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('16.400-529', '4790     ', 'R PADRE JOAO CARRELLI', 'VL MAFALDA                    ');
INSERT INTO cd_cep_br VALUES ('16.400-726', '4790     ', 'R PADRE MANOEL DE NOBREGA', 'VL I ANDRADE                  ');
INSERT INTO cd_cep_br VALUES ('16.400-827', '4790     ', 'R PADRE MARIO FORGIONE', 'JD UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('16.400-755', '4790     ', 'R PADRE OTACILIO DE OLIVEIRA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('16.400-577', '4790     ', 'R PAINEIRA', 'JD PINHEIRO                   ');
INSERT INTO cd_cep_br VALUES ('16.403-259', '4790     ', 'TV PAIQUERE', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('16.402-191', '4790     ', 'R PALMIRO NITRINI', 'JD S F B VISTA                ');
INSERT INTO cd_cep_br VALUES ('16.403-120', '4790     ', 'R PARA', 'JUNQUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('16.401-045', '4790     ', 'R PARAIBA', 'RIBEIRO                       ');
INSERT INTO cd_cep_br VALUES ('16.403-030', '4790     ', 'R PARANA', 'JUNQUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('16.406-330', '4790     ', 'R MARTINS DIOGO RODRIGUES', 'LOT JD PRIMAVERA              ');
INSERT INTO cd_cep_br VALUES ('16.401-223', '4790     ', 'R MATHIAS PEREIRA JUNIOR', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('16.404-045', '4790     ', 'R MATHIAS ZORMAN', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('16.403-015', '4790     ', 'R MATO GROSSO', 'VL GUARARAPES                 ');
INSERT INTO cd_cep_br VALUES ('16.400-563', '4790     ', 'R MAUA', 'LABATE                        ');
INSERT INTO cd_cep_br VALUES ('16.401-063', '4790     ', 'R MAURICIO VILLELA MENDES', 'PRQ OFICINAS                  ');
INSERT INTO cd_cep_br VALUES ('16.402-657', '4790     ', 'R MAURO SEBASTIAO DA SILVA', 'CJ HAB T KUMASSAKA            ');
INSERT INTO cd_cep_br VALUES ('16.402-190', '4790     ', 'R MELCHIADES MELGES DE ANDRADE', 'JD S F B VISTA                ');
INSERT INTO cd_cep_br VALUES ('16.400-787', '4790     ', 'R MEN DE SA', 'VL PRQ AMERICAS               ');
INSERT INTO cd_cep_br VALUES ('16.400-275', '4790     ', 'R MERCURIO', 'JD CAMPESTRE                  ');
INSERT INTO cd_cep_br VALUES ('16.400-490', '4790     ', 'R MERY GOUVEIA', 'JD ARAPUA                     ');
INSERT INTO cd_cep_br VALUES ('16.401-333', '4790     ', 'R METHODIO LUIZ DE MOURA', 'RIBEIRO                       ');
INSERT INTO cd_cep_br VALUES ('16.403-050', '4790     ', 'R MINAS GERAIS- ATE 0370/0371', 'VL GUARARAPES                 ');
INSERT INTO cd_cep_br VALUES ('16.403-051', '4790     ', 'R MINAS GERAIS- DE 0372/0373 A 1020/1021', 'JUNQUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('16.402-500', '4790     ', 'R MINAS GERAIS- DE 1022/1023 AO FIM', 'VL MILITAR                    ');
INSERT INTO cd_cep_br VALUES ('16.400-670', '4790     ', 'R MIRANTE', 'REBOUCAS                      ');
INSERT INTO cd_cep_br VALUES ('16.406-140', '4790     ', 'R MOACIR PACHECO', 'RES JD PAINEIRAS              ');
INSERT INTO cd_cep_br VALUES ('05.041-080', '4995     ', 'VLA ALDO CARPINELLI', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('05.616-020', '4995     ', 'R ALDO CHRISOSTOMO DE SOUZA', 'VL PROGREDIOR                 ');
INSERT INTO cd_cep_br VALUES ('04.689-150', '4995     ', 'R ALDO DE ASSIS DIAS', 'VL ISA                        ');
INSERT INTO cd_cep_br VALUES ('05.453-030', '4995     ', 'R ALDO DE AZEVEDO', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('02.415-115', '4995     ', 'TV ALDO DELLA MAGGIORI', 'JD CARLU                      ');
INSERT INTO cd_cep_br VALUES ('02.866-240', '4995     ', 'VL ALDO FABRIZI', 'VL PENTEADO                   ');
INSERT INTO cd_cep_br VALUES ('16.402-227', '4790     ', 'R ELZIRA ANTONIA DA SILVA FERRAZONI', 'PRQ AT B VISTA                ');
INSERT INTO cd_cep_br VALUES ('16.402-019', '4790     ', 'R EMILCE JUNQUEIRA FERREIRA VILLELA', 'PRQ E R A PEREIRA             ');
INSERT INTO cd_cep_br VALUES ('16.402-169', '4790     ', 'R ENALDO DE ALBUQUERQUE LINS', 'N HAB U GUIMARAES             ');
INSERT INTO cd_cep_br VALUES ('16.400-125', '4790     ', 'R ENGENHEIRO CONDE DE FRONTIN', 'VL RAMALHO                    ');
INSERT INTO cd_cep_br VALUES ('16.402-155', '4790     ', 'R NESTOR EDUARDO FERREIRA', 'N RES POPULAR                 ');
INSERT INTO cd_cep_br VALUES ('16.402-041', '4790     ', 'R NEUSA THEREZINHA COMINETTI GONCALVES', 'CJ HAB P FREIRE               ');
INSERT INTO cd_cep_br VALUES ('16.403-350', '4790     ', 'R NICOLAU NAUFAL', 'N HAB M PASETTO               ');
INSERT INTO cd_cep_br VALUES ('16.401-300', '4790     ', 'AV NICOLAU ZARVOS- ATE 1101/1102', 'VL BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('16.401-301', '4790     ', 'AV NICOLAU ZARVOS- DE 1103/1104 AO FIM', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('16.401-340', '4790     ', 'AV NILO NORONHA- ATE 931/932', 'VL BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('16.401-341', '4790     ', 'AV NILO NORONHA- DE 933/934 AO FIM', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('16.400-437', '4790     ', 'R NILO PECANHA', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('16.400-531', '4790     ', 'PC NISSUI IBARAGUI', 'VL ALTA                       ');
INSERT INTO cd_cep_br VALUES ('16.400-723', '4790     ', 'R NITEROI', 'REBOUCAS                      ');
INSERT INTO cd_cep_br VALUES ('16.401-482', '4790     ', 'R MANOEL GARCIA', 'CJ HAB F J O RATTO            ');
INSERT INTO cd_cep_br VALUES ('16.402-699', '4790     ', 'R MANOEL LOPES LAGOEIRO', 'CJ HAB J D SANTOS             ');
INSERT INTO cd_cep_br VALUES ('16.401-125', '4790     ', 'TV MANOEL MARCELINO', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('16.400-495', '4790     ', 'R MANOEL PEREIRA CALCAS', 'JD ARIANO                     ');
INSERT INTO cd_cep_br VALUES ('16.401-485', '4790     ', 'R MANOEL RODRIGUES', 'CJ HAB F J O RATTO            ');
INSERT INTO cd_cep_br VALUES ('16.403-370', '4790     ', 'R MANOEL SOARES DE ARAUJO', 'N HAB M PASETTO               ');
INSERT INTO cd_cep_br VALUES ('16.401-015', '4790     ', 'TV MANOEL TEIXEIRA POSSAS', 'RIBEIRO                       ');
INSERT INTO cd_cep_br VALUES ('16.402-177', '4790     ', 'R MARCIANO RODRIGUES DE SOUZA', 'N HAB U GUIMARAES             ');
INSERT INTO cd_cep_br VALUES ('16.402-013', '4790     ', 'R MARCILIO DE OLIVEIRA MELO', 'PRQ E R A PEREIRA             ');
INSERT INTO cd_cep_br VALUES ('16.400-795', '4790     ', 'R MARCILIO DIAS', 'VL PACINI                     ');
INSERT INTO cd_cep_br VALUES ('16.402-205', '4790     ', 'R MARCOLINO MACHADO', 'PRQ AT B VISTA                ');
INSERT INTO cd_cep_br VALUES ('16.401-345', '4790     ', 'R MARCONI- ATE 901/902', 'VL BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('16.401-346', '4790     ', 'R MARCONI- DE 903/904 AO FIM', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('16.401-435', '4790     ', 'R MARECHAL DEODORO DA FONSECA', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('02.951-130', '4995     ', 'R ALCINO FIDELIS', 'VL N S RETIRO                 ');
INSERT INTO cd_cep_br VALUES ('08.461-190', '4995     ', 'R ALCIO CARNEIRO DE LIMA', 'C POPULAR                     ');
INSERT INTO cd_cep_br VALUES ('08.331-010', '4995     ', 'R ALCION', 'C S S BARBARA                 ');
INSERT INTO cd_cep_br VALUES ('03.881-140', '4995     ', 'R ALCIR ALCANTARA BARBOSA', 'VL PTE RASA                   ');
INSERT INTO cd_cep_br VALUES ('05.620-030', '4995     ', 'R ALCOBACA', 'VL INAH                       ');
INSERT INTO cd_cep_br VALUES ('08.130-200', '4995     ', 'R ALCOFORADO', 'VL JUREMA                     ');
INSERT INTO cd_cep_br VALUES ('02.234-190', '4995     ', 'V-P ALCON', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('04.832-130', '4995     ', 'R ALCORAO, DO', 'JD KIOTO                      ');
INSERT INTO cd_cep_br VALUES ('04.929-260', '4995     ', 'R ALCUIM', 'AT RIVIERA                    ');
INSERT INTO cd_cep_br VALUES ('02.276-020', '4995     ', 'R ALCY BORGES DOS SANTOS', 'GUAPIRA                       ');
INSERT INTO cd_cep_br VALUES ('04.476-240', '4995     ', 'AV ALDA', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('04.693-010', '4995     ', 'PC ALDA GARRIDO', 'JD CPO GRANDE                 ');
INSERT INTO cd_cep_br VALUES ('03.437-050', '4995     ', 'R ALDA VIEIRA', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('16.400-582', '4790     ', 'PC ROTARY CLUBE', 'JD PINHEIRO                   ');
INSERT INTO cd_cep_br VALUES ('16.400-429', '4790     ', 'PC RUBENS FURQUIM', 'JD ARIANO                     ');
INSERT INTO cd_cep_br VALUES ('16.400-619', '4790     ', 'R RUBENS JESUS MAGALHAES', 'JD PINHEIRO                   ');
INSERT INTO cd_cep_br VALUES ('16.401-040', '4790     ', 'R RUI BARBOSA', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('16.402-703', '4790     ', 'R RUY MONTEIRO DE ARAUJO', 'RES COMERCIARIOS              ');
INSERT INTO cd_cep_br VALUES ('16.400-345', '4790     ', 'R SABURO ISHIY', 'RES FORTALEZA                 ');
INSERT INTO cd_cep_br VALUES ('16.403-197', '4790     ', 'R SADI CANOT BRANDAO', 'PRQ AT FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('16.402-307', '4790     ', 'R SALVADOR MATHEUS', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('16.402-670', '4790     ', 'R SALVADOR SANCHES', 'CJ HAB J D SANTOS             ');
INSERT INTO cd_cep_br VALUES ('16.403-135', '4790     ', 'R SANTA CATARINA', 'JUNQUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('16.400-745', '4790     ', 'R SANTA CECILIA', 'VL I ANDRADE                  ');
INSERT INTO cd_cep_br VALUES ('16.401-087', '4790     ', 'R SANTA CLARA', 'VL S BENEDITO                 ');
INSERT INTO cd_cep_br VALUES ('16.406-047', '4790     ', 'R SANTA CRUZ', 'VL ANCHIETA                   ');
INSERT INTO cd_cep_br VALUES ('16.400-130', '4790     ', 'R SANTA MARIA', 'VL AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('16.400-455', '4790     ', 'R SANTA ROSA', 'JD ARIANO                     ');
INSERT INTO cd_cep_br VALUES ('16.401-389', '4790     ', 'R SANTA TEREZA', 'JD LEONI                      ');
INSERT INTO cd_cep_br VALUES ('16.400-793', '4790     ', 'R SANTA TEREZINHA', 'VL PACINI                     ');
INSERT INTO cd_cep_br VALUES ('16.406-049', '4790     ', 'R SANTO AFONSO', 'VL ANCHIETA                   ');
INSERT INTO cd_cep_br VALUES ('16.400-535', '4790     ', 'R SANTO ANTONIO', 'VL ALTA                       ');
INSERT INTO cd_cep_br VALUES ('16.401-320', '4790     ', 'R SANTOS DUMONT', 'VL CLELIA                     ');
INSERT INTO cd_cep_br VALUES ('16.401-095', '4790     ', 'R PORTO FELIZ', 'VL S BENEDITO                 ');
INSERT INTO cd_cep_br VALUES ('16.402-160', '4790     ', 'R PRESIDENTE EURICO GASPAR DUTRA', 'N RES POPULAR                 ');
INSERT INTO cd_cep_br VALUES ('16.400-667', '4790     ', 'TV PRESIDENTE KENNEDY', 'JD AMERICANO                  ');
INSERT INTO cd_cep_br VALUES ('16.401-130', '4790     ', 'R PRIMAVERA, DA', 'VL S BENEDITO                 ');
INSERT INTO cd_cep_br VALUES ('16.401-135', '4790     ', 'R PRIMO MARUSSIG', 'VL AZEVEDO                    ');
INSERT INTO cd_cep_br VALUES ('16.400-225', '4790     ', 'R PRINCESA IZABEL- ATE 458/459', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.400-226', '4790     ', 'R PRINCESA IZABEL- DE 460/461 AO FIM', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('16.402-333', '4790     ', 'R PROFESSOR ADAUTO DE OLIVEIRA SERRA', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('16.406-015', '4790     ', 'R PROFESSOR ANTONIO SEABRA', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('16.400-319', '4790     ', 'R PROFESSOR EUGENIO MARTINS RAMON', 'RES FORTALEZA                 ');
INSERT INTO cd_cep_br VALUES ('16.400-263', '4790     ', 'R PROFESSOR JOAO CANDIDO FERNANDES FILHO', 'JD CAMPESTRE                  ');
INSERT INTO cd_cep_br VALUES ('16.403-443', '4790     ', 'R PROFESSOR JOAQUIM BORGES RODRIGUES', 'JD B VIVER II                 ');
INSERT INTO cd_cep_br VALUES ('16.402-273', '4790     ', 'R PROFESSOR JOEL MIRANDA', 'JD TANGARA                    ');
INSERT INTO cd_cep_br VALUES ('16.400-643', '4790     ', 'R PROFESSOR NELSON TOLEDO MARTINS', 'RES MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('16.403-307', '4790     ', 'R PROFESSOR OSWALDO GOMES DE FREITAS', 'N HAB M PASETTO               ');
INSERT INTO cd_cep_br VALUES ('16.400-635', '4790     ', 'R PROFESSOR VENANCIO PENNA BARBOSA', 'RES MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('16.400-313', '4790     ', 'R PROFESSORA ALICE HASSEGAWA', 'RES FORTALEZA                 ');
INSERT INTO cd_cep_br VALUES ('16.402-165', '4790     ', 'R PROFESSORA ALZIRA DE ALMEIDA CESAR GODINHO', 'N RES POPULAR                 ');
INSERT INTO cd_cep_br VALUES ('16.400-653', '4790     ', 'R PROFESSORA AUREA DE CAMPOS GONCALVES', 'JD AMERICANO                  ');
INSERT INTO cd_cep_br VALUES ('16.401-123', '4790     ', 'TV PROJETADA', 'VL AZEVEDO                    ');
INSERT INTO cd_cep_br VALUES ('16.400-695', '4790     ', 'R PROMISSAO- ATE 600/601', 'REBOUCAS                      ');
INSERT INTO cd_cep_br VALUES ('16.400-696', '4790     ', 'R PROMISSAO- DE 602/603 AO FIM', 'REBOUCAS                      ');
INSERT INTO cd_cep_br VALUES ('16.401-445', '4790     ', 'R PRUDENTE DE MORAES', 'PRQ FERROVIARIO               ');
INSERT INTO cd_cep_br VALUES ('16.400-070', '4790     ', 'PC QUARTO CENTENARIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.402-615', '4790     ', 'R QUATRO', 'JD S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('16.401-055', '4790     ', 'R QUINTINO BOCAIUVA', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('16.400-035', '4790     ', 'R QUINZE DE NOVEMBRO- ATE 674/675', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.403-059', '4790     ', 'R QUINZE DE NOVEMBRO- DE 676/677 AO FIM', 'VL TEIXEIRA                   ');
INSERT INTO cd_cep_br VALUES ('16.403-500', '4790     ', 'R RAFAEL SCARE', 'RES M MABE                    ');
INSERT INTO cd_cep_br VALUES ('16.400-780', '4790     ', 'R RAIMUNDO CORREIA', 'VL PRQ AMERICAS               ');
INSERT INTO cd_cep_br VALUES ('16.402-295', '4790     ', 'R RAIMUNDO MOREIRA DA CUNHA', 'JD TANGARA                    ');
INSERT INTO cd_cep_br VALUES ('16.402-122', '4790     ', 'R RAIMUNDO NONATO CARDEAES', 'N HAB U GUIMARAES             ');
INSERT INTO cd_cep_br VALUES ('04.475-245', '4995     ', 'TV ALFREDO BODRA', 'VL GUACURI                    ');
INSERT INTO cd_cep_br VALUES ('04.640-250', '4995     ', 'R ALFREDO BONINO', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('02.152-050', '4995     ', 'R ALFREDO BORGES TEIXEIRA', 'JD GUANCA                     ');
INSERT INTO cd_cep_br VALUES ('04.337-170', '4995     ', 'R ALFREDO BRAGA', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('08.246-075', '4995     ', 'PC ALFREDO BRENNER', 'PDA QUINZE                    ');
INSERT INTO cd_cep_br VALUES ('04.930-160', '4995     ', 'R ALFREDO CABRAL DE OLIVEIRA', 'JD S MARGARIDA                ');
INSERT INTO cd_cep_br VALUES ('08.260-220', '4995     ', 'R ALFREDO CATALANI', 'JD CIBELE                     ');
INSERT INTO cd_cep_br VALUES ('04.883-330', '4995     ', 'R ALFREDO CHAVES', 'PRQ AMAZONAS                  ');
INSERT INTO cd_cep_br VALUES ('06.850-355', '4961     ', 'R GRIMALDO LOPES DA SILVEIRA', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('06.852-885', '4961     ', 'R GROENLANDIA', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('16.403-465', '4790     ', 'R ENGENHEIRO EDSON ROBERTO GRADELLA', 'JD B VIVER IV                 ');
INSERT INTO cd_cep_br VALUES ('16.400-470', '4790     ', 'R ENGENHEIRO JAIRO PRADO FILHO', 'JD ARAPUA                     ');
INSERT INTO cd_cep_br VALUES ('16.402-239', '4790     ', 'R ENIO FUGESTE BENATTI', 'N HAB U GUIMARAES             ');
INSERT INTO cd_cep_br VALUES ('16.400-303', '4790     ', 'R ENOCH DE ALENCAR', 'RES FORTALEZA                 ');
INSERT INTO cd_cep_br VALUES ('16.402-130', '4790     ', 'R EPITACIO PESSOA', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('16.402-750', '4790     ', 'R ERNESTO BEZERRA LEITE', 'RES F FERNANDES               ');
INSERT INTO cd_cep_br VALUES ('16.403-447', '4790     ', 'R ERNESTO ZORMAN', 'RES H BERTIN                  ');
INSERT INTO cd_cep_br VALUES ('16.403-173', '4790     ', 'R ESPIRITO SANTO', 'JD S FATIMA                   ');
INSERT INTO cd_cep_br VALUES ('16.402-123', '4790     ', 'R EUCLIDES DA CUNHA', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('16.401-472', '4790     ', 'R EUGENIO FAUSTINO', 'CJ HAB F J O RATTO            ');
INSERT INTO cd_cep_br VALUES ('16.406-313', '4790     ', 'PC EURICO BATISTAO', 'LOT JD PRIMAVERA              ');
INSERT INTO cd_cep_br VALUES ('16.400-320', '4790     ', 'R EVARISTO ALVES PEREIRA', 'RES FORTALEZA                 ');
INSERT INTO cd_cep_br VALUES ('16.406-035', '4790     ', 'R EVARISTO DA VEIGA', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('16.401-377', '4790     ', 'R EVARISTO FERREIRA LOBO', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('16.400-820', '4790     ', 'AV EXPEDICIONARIO OSWALDO PEDRO PERON', 'JD UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('16.404-040', '4790     ', 'R FABIO TREVISI', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('16.400-463', '4790     ', 'R FAGUNDES VARELA', 'JD ARIANO                     ');
INSERT INTO cd_cep_br VALUES ('16.403-107', '4790     ', 'R FATIMA REGINA PEREIRA', 'VL ESTER                      ');
INSERT INTO cd_cep_br VALUES ('16.403-491', '4790     ', 'R FAUSTO DOS SANTOS COIMBRA', 'RES M MABE                    ');
INSERT INTO cd_cep_br VALUES ('16.403-280', '4790     ', 'R FAUSTO LONGO BATISTA PEREIRA', 'VL C I JAPONESA               ');
INSERT INTO cd_cep_br VALUES ('16.400-763', '4790     ', 'R FELICIDADE, DA', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('16.402-305', '4790     ', 'R FELIX PLAZA', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('16.403-077', '4790     ', 'R FERNANDO COSTA', 'VL CLELIA                     ');
INSERT INTO cd_cep_br VALUES ('16.402-319', '4790     ', 'R FERNANDO FERREIRA DE SOUZA', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('03.204-020', '4995     ', 'R ALFAZEMAS', 'VL ALPINA                     ');
INSERT INTO cd_cep_br VALUES ('05.303-010', '4995     ', 'R ALFENAS', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('03.585-010', '4995     ', 'R ALFENEIRO', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('02.550-090', '4995     ', 'R ALFERES BENTO', 'LIMAO                         ');
INSERT INTO cd_cep_br VALUES ('05.854-310', '4995     ', 'PC ALFERES COSTA E SOUZA', 'PRQ M HELENA                  ');
INSERT INTO cd_cep_br VALUES ('03.405-050', '4995     ', 'R ALFERES FRAZAO', 'CH CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('03.801-090', '4995     ', 'R ALFERES JOSE BONIFACIO DA SILVA', 'PRQ BOTURUSSU                 ');
INSERT INTO cd_cep_br VALUES ('02.034-006', '4995     ', 'R ALFERES MAGALHAES', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('05.397-130', '4995     ', 'R ALFERIO DE MARCO', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('02.281-200', '4995     ', 'R ALFEU DE ALCANTARA MONTEIRO', 'CJ HAB J RURAL                ');
INSERT INTO cd_cep_br VALUES ('02.281-110', '4995     ', 'R ALFEU LUIZ GASPARINO', 'VL N GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('04.464-060', '4995     ', 'PC ALFIO BENTO COSTA', 'BAL M PAULISTA                ');
INSERT INTO cd_cep_br VALUES ('17.522-680', '4938     ', 'R AMELIO SABAG', 'N HAB N MARILIA               ');
INSERT INTO cd_cep_br VALUES ('17.510-200', '4938     ', 'R AMERICA', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('17.523-770', '4938     ', 'R AMERICO DAVOLI', 'VL REAL                       ');
INSERT INTO cd_cep_br VALUES ('17.522-837', '4938     ', 'R AMERICO DAVOLI', 'PRQ AZALEIAS                  ');
INSERT INTO cd_cep_br VALUES ('17.522-103', '4938     ', 'PC AMERICO FITTIPALDI', 'CJ HAB M J B TOFFOLI          ');
INSERT INTO cd_cep_br VALUES ('17.522-520', '4938     ', 'R AMERICO GUEDES PAIVA', 'N HAB N MARILIA               ');
INSERT INTO cd_cep_br VALUES ('17.503-160', '4938     ', 'R AMERICO PIVELO', 'Q CENTENARIO                  ');
INSERT INTO cd_cep_br VALUES ('17.513-340', '4938     ', 'R AMERICO VESPUCIO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('17.516-080', '4938     ', 'R AMETISTAS,DAS', 'JD M IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('17.526-450', '4938     ', 'R AMICLE DALMONTE', 'PRQ VIVENDAS                  ');
INSERT INTO cd_cep_br VALUES ('17.523-660', '4938     ', 'R AMIGO SILVA', 'VL REAL                       ');
INSERT INTO cd_cep_br VALUES ('17.523-280', '4938     ', 'R ANA CANDIDA DE SOUZA GEMEINDER', 'JD NACIONAL                   ');
INSERT INTO cd_cep_br VALUES ('17.512-650', '4938     ', 'R ANA FROES DE OLIVEIRA', 'PRQ PRIMAVERAS                ');
INSERT INTO cd_cep_br VALUES ('17.502-520', '4938     ', 'R ANA LINA DE SOUZA', 'JD FONTANELLI                 ');
INSERT INTO cd_cep_br VALUES ('17.502-551', '4938     ', 'R ANA RITA', 'VL COIMBRA                    ');
INSERT INTO cd_cep_br VALUES ('17.510-391', '4938     ', 'PC ANDRADAS', 'BARROS                        ');
INSERT INTO cd_cep_br VALUES ('17.515-400', '4938     ', 'R ANDRADE NEVES', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('17.513-430', '4938     ', 'R ANDRE GARCIA MORENO', 'JD F RICA                     ');
INSERT INTO cd_cep_br VALUES ('17.514-260', '4938     ', 'R ANDRE MARTINS PARRA', 'JD COLIBRI                    ');
INSERT INTO cd_cep_br VALUES ('17.524-100', '4938     ', 'R ANDRE MORA', 'JD CONTINENTAL                ');
INSERT INTO cd_cep_br VALUES ('17.521-330', '4938     ', 'R ANDRE MORON', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('17.519-270', '4938     ', 'R ANDRE MOURA', 'JD PARATI                     ');
INSERT INTO cd_cep_br VALUES ('17.525-400', '4938     ', 'R ANELIANO DA SILVA', 'PRQ S DOURADA                 ');
INSERT INTO cd_cep_br VALUES ('17.522-490', '4938     ', 'R ANGELA CABRERA', 'N HAB N MARILIA               ');
INSERT INTO cd_cep_br VALUES ('17.522-580', '4938     ', 'R ANGELINA BALCO DA SILVA', 'N HAB N MARILIA               ');
INSERT INTO cd_cep_br VALUES ('17.521-020', '4938     ', 'R ALEXANDRE CHAIA', 'L H ZANINOTTO                 ');
INSERT INTO cd_cep_br VALUES ('17.505-470', '4938     ', 'R ALEXANDRE FERNANDES', 'JD PEROLAS                    ');
INSERT INTO cd_cep_br VALUES ('17.505-460', '4938     ', 'R ALEXANDRE GUIZARDI', 'JD PEROLAS                    ');
INSERT INTO cd_cep_br VALUES ('17.511-460', '4938     ', 'R ALEXANDRINA RODRIGUES GOTUZO', 'N HAB D F M P ROCHA           ');
INSERT INTO cd_cep_br VALUES ('17.519-033', '4938     ', 'PC ALFEU CESAR PEDROSA', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('17.501-230', '4938     ', 'AV ALFEU CEZAR PEDROSA', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('17.526-580', '4938     ', 'R ALFREDO ARTUR ALMEIDA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('17.520-260', '4938     ', 'R ALFREDO AUGUSTO DE ARAUJO', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('17.527-280', '4938     ', 'R ALFREDO BENETTI', 'T B A FERRAO                  ');
INSERT INTO cd_cep_br VALUES ('17.507-660', '4938     ', 'R ALFREDO DE SOUZA E SILVA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('17.521-577', '4938     ', 'R ALFREDO DELLA SANTA', 'JD DAMASCO II                 ');
INSERT INTO cd_cep_br VALUES ('13.184-712', '4806     ', 'R TRES', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('17.520-610', '4938     ', 'R ALFREDO GONCALVES', 'JD GUARUJA                    ');
INSERT INTO cd_cep_br VALUES ('17.526-560', '4938     ', 'R ALGODAO, DO', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('17.507-610', '4938     ', 'R ALGY GOMIDE CATTA PRETA', 'JD RIVIERA                    ');
INSERT INTO cd_cep_br VALUES ('17.526-440', '4938     ', 'R ALIPIO DUARTE DE ALMEIDA', 'PRQ VIVENDAS                  ');
INSERT INTO cd_cep_br VALUES ('17.514-500', '4938     ', 'AV ALIPIO GERMANO DA SILVA', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('17.509-260', '4938     ', 'R ALMIRANTE BARROSO', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('17.502-120', '4938     ', 'R ALMIRANTE TAMANDARE- ATE 320/321', 'AT CAFEZAL                    ');
INSERT INTO cd_cep_br VALUES ('17.504-070', '4938     ', 'R ALMIRANTE TAMANDARE- DE 322/323 AO FIM', 'AT CAFEZAL                    ');
INSERT INTO cd_cep_br VALUES ('17.514-823', '4938     ', 'R ALTEMAR DUTRA', 'PRQ RES N HORIZONTE           ');
INSERT INTO cd_cep_br VALUES ('17.522-560', '4938     ', 'R ALTINO ALMEIDA', 'N HAB N MARILIA               ');
INSERT INTO cd_cep_br VALUES ('17.512-153', '4938     ', 'R ALTINO NETO', 'JD S ANTONIETA                ');
INSERT INTO cd_cep_br VALUES ('17.504-031', '4938     ', 'PC ALTO CAFEZAL', 'AT CAFEZAL                    ');
INSERT INTO cd_cep_br VALUES ('17.515-270', '4938     ', 'R ALVARENGA PEIXOTO', 'JD M IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('17.501-100', '4938     ', 'R ALVARES CABRAL', 'BARBOSA                       ');
INSERT INTO cd_cep_br VALUES ('17.503-310', '4938     ', 'R ALVARES DE AZEVEDO', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('17.511-172', '4938     ', 'R ALVARO DE CARVALHO', 'N HAB C BRANCO                ');
INSERT INTO cd_cep_br VALUES ('17.510-070', '4938     ', 'R ALVARO FEIJAO', 'PRQ ACACIAS                   ');
INSERT INTO cd_cep_br VALUES ('17.526-460', '4938     ', 'R ALVARO GRADIN', 'PRQ VIVENDAS                  ');
INSERT INTO cd_cep_br VALUES ('17.511-723', '4938     ', 'R ALVARO LOURENCO DOS SANTOS', 'N HAB P J S QUADROS           ');
INSERT INTO cd_cep_br VALUES ('17.524-170', '4938     ', 'R ALVARO SIMOES DE PAIVA', 'N HAB C SILVA                 ');
INSERT INTO cd_cep_br VALUES ('17.511-171', '4938     ', 'R ALVINLANDIA', 'N HAB C BRANCO                ');
INSERT INTO cd_cep_br VALUES ('04.319-110', '4995     ', 'R AMBORES', 'C VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('04.728-220', '4995     ', 'R AMBRIZ', 'JD CARAVELAS                  ');
INSERT INTO cd_cep_br VALUES ('05.704-020', '4995     ', 'R AMBRIZETE', 'JD FNT MORUMBI                ');
INSERT INTO cd_cep_br VALUES ('08.235-480', '4995     ', 'R AMBROSIA', 'PRQ GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('03.427-080', '4995     ', 'R ALMIRANTE GIACHETTA', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('05.398-000', '4995     ', 'R ALMIRANTE GOMES FERNANDES', 'JD D ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('04.304-020', '4995     ', 'R ALMIRANTE GUILHOBEL', 'VL MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('02.919-100', '4995     ', 'R ALMIRANTE ISAIAS NORONHA', 'VL P BARRETO                  ');
INSERT INTO cd_cep_br VALUES ('06.852-360', '4961     ', 'R GUANABARA', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('06.852-770', '4961     ', 'R GUARANI', 'PRQ S AMELIA                  ');
INSERT INTO cd_cep_br VALUES ('06.857-810', '4961     ', 'EST GUARANTANS', 'CH S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('06.850-275', '4961     ', 'R GUARANYS,DOS', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('06.853-590', '4961     ', 'R GUARUJA', 'VL J MONTESANO                ');
INSERT INTO cd_cep_br VALUES ('06.857-820', '4961     ', 'EST GUATAMBUS', 'CH S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('06.852-440', '4961     ', 'AV GUATEMALA', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('06.853-130', '4961     ', 'R GUILHERME RODRIGUES DA SILVA', 'E MIRIM                       ');
INSERT INTO cd_cep_br VALUES ('06.867-530', '4961     ', 'R GUILHERMINA EMILIA DE MORAES', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('06.864-200', '4961     ', 'R GUIMARAES ROSA', 'JD JACIRA                     ');
INSERT INTO cd_cep_br VALUES ('06.864-100', '4961     ', 'PC HAROLDO DE AZEVEDO', 'JD JACIRA                     ');
INSERT INTO cd_cep_br VALUES ('06.872-080', '4961     ', 'EST HENGLES, DOS', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('06.850-710', '4961     ', 'R HENRIQUE SOTER FERNANDES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.856-210', '4961     ', 'R EMILIO ANTONIO DE MORAES', 'JD ESMERALDAS                 ');
INSERT INTO cd_cep_br VALUES ('06.855-350', '4961     ', 'R EMILIO COLELA', 'E MIRIM                       ');
INSERT INTO cd_cep_br VALUES ('06.868-100', '4961     ', 'R ENEDINO VIANA', 'MOMBACA                       ');
INSERT INTO cd_cep_br VALUES ('06.871-240', '4961     ', 'EST ENGENHO, DO', 'ENGENHO                       ');
INSERT INTO cd_cep_br VALUES ('06.857-520', '4961     ', 'R EPITACIO PESSOA', 'JD CINIRA                     ');
INSERT INTO cd_cep_br VALUES ('06.852-410', '4961     ', 'R EQUADOR', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('06.864-130', '4961     ', 'R ERICO VERISSIMO', 'JD JACIRA                     ');
INSERT INTO cd_cep_br VALUES ('06.855-680', '4961     ', 'R ERVAL', 'JD B FLOR                     ');
INSERT INTO cd_cep_br VALUES ('06.852-820', '4961     ', 'R ESCOCIA', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('06.850-265', '4961     ', 'R ESPANHOIS, DOS', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('06.880-100', '4961     ', 'EST ESQUILOS, DOS', 'ALDEINHA                      ');
INSERT INTO cd_cep_br VALUES ('06.852-560', '4961     ', 'R ESTADOS UNIDOS', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('02.977-110', '4995     ', 'R AMARO DO AMARAL', 'VL ZAT                        ');
INSERT INTO cd_cep_br VALUES ('05.108-080', '4995     ', 'R AMARO DO COUTO', 'JD MARISA                     ');
INSERT INTO cd_cep_br VALUES ('02.803-020', '4995     ', 'R AMARO DOMINGUES', 'ITABERABA                     ');
INSERT INTO cd_cep_br VALUES ('08.110-270', '4995     ', 'R AMARO FERNANDES GAUTO', 'VL S TELES                    ');
INSERT INTO cd_cep_br VALUES ('04.949-120', '4995     ', 'R AMARO GOMES', 'JD ARACATI                    ');
INSERT INTO cd_cep_br VALUES ('05.850-100', '4995     ', 'R AMARO GOMES DE ANDRADE', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('04.711-020', '4995     ', 'R AMARO GUERRA', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('04.763-060', '4995     ', 'R AMARO LEITE', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('03.524-060', '4995     ', 'R AMARO LOPES', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('04.764-010', '4995     ', 'R AMARO LUZ', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('02.963-110', '4995     ', 'PC AMARO NUNES', 'CH N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('05.867-350', '4995     ', 'R AMARO NUNES', 'JD MODELO                     ');
INSERT INTO cd_cep_br VALUES ('05.784-010', '4995     ', 'R AMARO OLIVEIRA LIMA', 'PRQ ESMERALDA                 ');
INSERT INTO cd_cep_br VALUES ('17.527-590', '4938     ', 'R MARIA ROSA NUNES DE OLIVEIRA', 'CJ HAB VL COMERCIARIOS I      ');
INSERT INTO cd_cep_br VALUES ('17.511-729', '4938     ', 'R MARIA ROSOLEN BUIN', 'N HAB P J S QUADROS           ');
INSERT INTO cd_cep_br VALUES ('17.523-120', '4938     ', 'R MARIA ROSSETTO', 'N HAB M A MATOS               ');
INSERT INTO cd_cep_br VALUES ('17.502-260', '4938     ', 'R MARIA SILVIA ALMEIDA DELFINO', 'S S FILHO                     ');
INSERT INTO cd_cep_br VALUES ('17.511-827', '4938     ', 'R MARIA SIQUEIRA RAMOS', 'C ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('17.511-733', '4938     ', 'R MARIA THEREZA DE SOUZA', 'N HAB P J S QUADROS           ');
INSERT INTO cd_cep_br VALUES ('13.184-702', '4806     ', 'R TRES', 'JD C CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('17.522-215', '4938     ', 'R MARIA ZILDA FONTOURA CAMARGO FERES', 'JD MTE CASTELO                ');
INSERT INTO cd_cep_br VALUES ('17.511-427', '4938     ', 'R MARIANA NORA ABIB', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('17.511-747', '4938     ', 'R MARIANO ALVARES RIOS', 'N HAB P J S QUADROS           ');
INSERT INTO cd_cep_br VALUES ('17.511-670', '4938     ', 'R MARIAPOLIS', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('17.520-560', '4938     ', 'PC MARILIA', 'H PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('17.511-790', '4938     ', 'R MARINA ALVARES MOSTACIO', 'JD LAVINIA                    ');
INSERT INTO cd_cep_br VALUES ('17.522-410', '4938     ', 'R MARINO CASADEI', 'N HAB N MARILIA               ');
INSERT INTO cd_cep_br VALUES ('17.523-020', '4938     ', 'R MARIO BATAIOLA', 'N HAB M A MATOS               ');
INSERT INTO cd_cep_br VALUES ('17.503-220', '4938     ', 'R MARIO BERRIEL', 'Q CENTENARIO                  ');
INSERT INTO cd_cep_br VALUES ('17.507-100', '4938     ', 'AV MARIO BORGHETTI', 'N HAB CECAP                   ');
INSERT INTO cd_cep_br VALUES ('17.523-320', '4938     ', 'R MARIO DE OLIVEIRA', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('17.510-420', '4938     ', 'R MARIO DEGANI', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('17.523-040', '4938     ', 'R MARIO GIAXA SOBRINHO', 'N HAB M A MATOS               ');
INSERT INTO cd_cep_br VALUES ('17.523-140', '4938     ', 'R MARIO PORTO SANDOVAL', 'N HAB N MARILIA               ');
INSERT INTO cd_cep_br VALUES ('17.511-853', '4938     ', 'R MARIO ROSSI', 'N HAB D A BADRA               ');
INSERT INTO cd_cep_br VALUES ('17.515-420', '4938     ', 'R MARQUES DE SAO VICENTE', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('17.519-010', '4938     ', 'R MARREY JUNIOR', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('17.522-800', '4938     ', 'AV MARTIM AFONSO', 'JD MTE CASTELO                ');
INSERT INTO cd_cep_br VALUES ('17.501-511', '4938     ', 'R MARTINS GELSI', 'BOSQUE                        ');
INSERT INTO cd_cep_br VALUES ('17.526-640', '4938     ', 'R MASSAGU HIGUTI', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('17.511-810', '4938     ', 'R MASSAHAR HOKUMURA', 'P J A S RIBEIRO               ');
INSERT INTO cd_cep_br VALUES ('17.515-050', '4938     ', 'R MATIAS DE ALBUQUERQUE', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('17.509-090', '4938     ', 'R MATO GROSSO- ATE 580/581', 'MARILIA                       ');
INSERT INTO cd_cep_br VALUES ('17.515-140', '4938     ', 'R MATO GROSSO- DE 582/583 AO FIM', 'BANZATO                       ');
INSERT INTO cd_cep_br VALUES ('17.525-130', '4938     ', 'R MANOEL MULLER TUDELLA', 'JD S GABRIEL                  ');
INSERT INTO cd_cep_br VALUES ('17.512-710', '4938     ', 'R MANOEL NOGUEIRA DIAS', 'PRQ PRIMAVERAS                ');
INSERT INTO cd_cep_br VALUES ('17.511-543', '4938     ', 'R MANOEL NOVAES', 'JD SASAZAKI                   ');
INSERT INTO cd_cep_br VALUES ('17.511-752', '4938     ', 'R MANOEL ORTIZ RUBIA', 'N HAB P J S QUADROS           ');
INSERT INTO cd_cep_br VALUES ('17.526-000', '4938     ', 'AV MANOEL PEREIRA', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('17.510-120', '4938     ', 'R MANOEL PEREIRA DA SILVA', 'S PAULO                       ');
INSERT INTO cd_cep_br VALUES ('17.512-160', '4938     ', 'R MANOEL PINHEIRO MATTOS', 'JD S ANTONIETA                ');
INSERT INTO cd_cep_br VALUES ('17.524-390', '4938     ', 'R MANOEL PRETO- ATE 190/191', 'JD MTE CASTELO                ');
INSERT INTO cd_cep_br VALUES ('17.522-300', '4938     ', 'R MANOEL PRETO- DE 192/193 AO FIM', 'N HAB N MARILIA               ');
INSERT INTO cd_cep_br VALUES ('17.525-010', '4938     ', 'R MANOEL SANTOS CHIEIRA', 'JD ARAXA                      ');
INSERT INTO cd_cep_br VALUES ('17.501-290', '4938     ', 'R MANOEL SANTOS COSTA', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('17.522-070', '4938     ', 'R MANOEL TEIXEIRA', 'CJ HAB M J B TOFFOLI          ');
INSERT INTO cd_cep_br VALUES ('17.522-836', '4938     ', 'R MANOEL TEIXEIRA', 'PRQ AZALEIAS                  ');
INSERT INTO cd_cep_br VALUES ('17.501-070', '4938     ', 'R MARANHAO', 'MARILIA                       ');
INSERT INTO cd_cep_br VALUES ('17.527-600', '4938     ', 'R MARCELINO CAMPOS', 'CJ HAB VL COMERCIARIOS I      ');
INSERT INTO cd_cep_br VALUES ('17.520-333', '4938     ', 'PC MARCELINO MEDEIROS', 'N HAB C SILVA                 ');
INSERT INTO cd_cep_br VALUES ('17.527-250', '4938     ', 'R MARCELINO REIS', 'T B A FERRAO                  ');
INSERT INTO cd_cep_br VALUES ('17.522-050', '4938     ', 'R MARCELO BATISTETTI', 'CJ HAB M J B TOFFOLI          ');
INSERT INTO cd_cep_br VALUES ('17.513-390', '4938     ', 'R MARCELO NEVES MORELLI', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('17.512-140', '4938     ', 'R MARCIA REGINA MALDONADO', 'JD S ANTONIETA                ');
INSERT INTO cd_cep_br VALUES ('17.509-270', '4938     ', 'R MARCILIO DIAS', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('17.527-340', '4938     ', 'R MARCO ANTONIO CASADEI', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('17.511-758', '4938     ', 'R MARCOS ANTONIO CHIRNEV', 'N HAB P J S QUADROS           ');
INSERT INTO cd_cep_br VALUES ('17.512-330', '4938     ', 'R MARCOS BORTION', 'JD S ANTONIETA                ');
INSERT INTO cd_cep_br VALUES ('12.609-390', '5268     ', 'R MINAS GERAIS', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('12.608-560', '5268     ', 'PC MINISTRO DO EXERCITO FRANCISCO DALLE COUTINHO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('12.601-040', '5268     ', 'PC MMDC', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('12.605-160', '5268     ', 'R MMDC', 'VL PASSOS                     ');
INSERT INTO cd_cep_br VALUES ('06.655-090', '4977     ', 'R ARARAQUARA', 'CH S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('06.694-015', '4977     ', 'R ARATUS , DOS', 'VL LICIA                      ');
INSERT INTO cd_cep_br VALUES ('06.683-380', '4977     ', 'V ARCO-IRIS', 'PRQ M FLORES                  ');
INSERT INTO cd_cep_br VALUES ('06.660-800', '4977     ', 'R ARCOVERDE', 'JD MARINA                     ');
INSERT INTO cd_cep_br VALUES ('06.683-240', '4977     ', 'V ARDOSIA', 'PRQ M FLORES                  ');
INSERT INTO cd_cep_br VALUES ('06.696-005', '4977     ', 'R ARGEU AUGUSTO DE MORAES', 'ITAQUI                        ');
INSERT INTO cd_cep_br VALUES ('06.694-230', '4977     ', 'R ARI BARROSO', 'JD N ITAPEVI                  ');
INSERT INTO cd_cep_br VALUES ('17.514-411', '4938     ', 'AL ROSACRUZ AUREA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('17.527-260', '4938     ', 'R ROSARIO JORDAO', 'T B A FERRAO                  ');
INSERT INTO cd_cep_br VALUES ('17.519-200', '4938     ', 'R ROSEIRAS, DAS', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('17.516-720', '4938     ', 'R ROSINA PEGORARO', 'PRQ ESMERALDAS II             ');
INSERT INTO cd_cep_br VALUES ('17.501-425', '4938     ', 'R ROTARY CLUBE', 'SALIOLA                       ');
INSERT INTO cd_cep_br VALUES ('17.525-200', '4938     ', 'R RUBENS FUKUGAWA TAMOTU', 'JD ACAPULCO                   ');
INSERT INTO cd_cep_br VALUES ('17.516-060', '4938     ', 'AV RUBIS, DOS', 'JD M IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('17.509-360', '4938     ', 'R RUI BARBOSA', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('17.523-590', '4938     ', 'R RUI DE SOUZA NUNES', 'PRQ IPES                      ');
INSERT INTO cd_cep_br VALUES ('17.502-600', '4938     ', 'R RUTH MAMEDE GODOY', 'S S FILHO                     ');
INSERT INTO cd_cep_br VALUES ('17.521-170', '4938     ', 'R RUY WAGNER GARCIA', 'JD MARAJO                     ');
INSERT INTO cd_cep_br VALUES ('17.527-566', '4938     ', 'R SAAD BACLINI CHUEIRI', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('17.516-130', '4938     ', 'R SAFIRAS,DAS', 'JD TANGARA                    ');
INSERT INTO cd_cep_br VALUES ('17.520-263', '4938     ', 'PC SAGRADO CORACAO DE JESUS', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('17.515-470', '4938     ', 'R SALGADO FILHO- ATE 70/71', 'JD M IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('17.513-260', '4938     ', 'AV SALGADO FILHO- DE 72/73 AO FIM', 'JD C REI                      ');
INSERT INTO cd_cep_br VALUES ('17.511-310', '4938     ', 'R SALMOURAO', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('17.522-320', '4938     ', 'R SALUSTIANO MARTINS PASSOS', 'N HAB N MARILIA               ');
INSERT INTO cd_cep_br VALUES ('17.527-410', '4938     ', 'R SALVADOR BASTA', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('17.507-580', '4938     ', 'R SALVADOR BRABO', 'JD M MARTHA                   ');
INSERT INTO cd_cep_br VALUES ('17.523-821', '4938     ', 'R RAMAO JUSTO GONSALES', 'JD T VILELA                   ');
INSERT INTO cd_cep_br VALUES ('17.519-640', '4938     ', 'R RAMIRO MENDES ROSA', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('17.522-440', '4938     ', 'R RAPHAEL ANEQUINI- ATE 250/251', 'N HAB N MARILIA               ');
INSERT INTO cd_cep_br VALUES ('17.523-160', '4938     ', 'R RAPHAEL ANEQUINI- DE 252/253 AO FIM', 'N HAB N MARILIA               ');
INSERT INTO cd_cep_br VALUES ('12.601-070', '5268     ', 'R PROFESSOR ADOLFO JOSE PEREIRA RIOS', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('12.613-160', '5268     ', 'EST MUNICIPAL', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('12.608-100', '5268     ', 'EST MUNICIPAL SANTA TEREZINHA- ATE 639/640', 'VL HEPACARE                   ');
INSERT INTO cd_cep_br VALUES ('12.609-010', '5268     ', 'EST MUNICIPAL SANTA TEREZINHA- DE 641/0642 AO FIM', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('12.606-120', '5268     ', 'R NAIR PEREIRA MARTON', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('12.611-070', '5268     ', 'R NAPOLEAO LAUREANO', 'VL CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('12.605-450', '5268     ', 'R NATALINO REIS', 'YPE                           ');
INSERT INTO cd_cep_br VALUES ('12.610-430', '5268     ', 'R NELSON VICTOR BASTOS', 'CECAP                         ');
INSERT INTO cd_cep_br VALUES ('12.607-440', '5268     ', 'R NESRALLA RUBEZ', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('12.603-300', '5268     ', 'R NESTOR VILLELA NUNES', 'VL BRITO                      ');
INSERT INTO cd_cep_br VALUES ('12.601-180', '5268     ', 'R NICO ROSA', 'VL S ROQUE                    ');
INSERT INTO cd_cep_br VALUES ('17.520-070', '4938     ', 'R DOUTOR ROBERTO CARDOSO DE MELLO TUCUNDUVA', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('17.526-040', '4938     ', 'R DOUTOR RODRIGO ARGOLLO FERRAO', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('17.525-340', '4938     ', 'R DOUTOR ROLANDO BATTISTETTI', 'PRQ S DOURADA                 ');
INSERT INTO cd_cep_br VALUES ('17.507-600', '4938     ', 'R DOUTOR SEBASTIAO MONACO', 'JD RIVIERA                    ');
INSERT INTO cd_cep_br VALUES ('17.504-140', '4938     ', 'R DOUTOR SEITOKO GUSHIKEN', 'CH S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('17.507-400', '4938     ', 'AV DOUTOR THIMO BRUNO BELLUCI', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('17.510-130', '4938     ', 'R DOUTOR VICENTE FERRAZ DE CAMPOS', 'S PAULO                       ');
INSERT INTO cd_cep_br VALUES ('17.507-320', '4938     ', 'R DOUTOR VICTOR ANDRE ARGOLLO FERRAO', 'JD M MARTHA                   ');
INSERT INTO cd_cep_br VALUES ('17.507-390', '4938     ', 'R DOUTOR WILSON DANTAS', 'JD AQUARIUS                   ');
INSERT INTO cd_cep_br VALUES ('17.526-250', '4938     ', 'R DOUTOR ZOROASTRO GOUVEIA', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('17.522-693', '4938     ', 'PC DOUTORA JUSSARA THOME', 'N HAB N MARILIA               ');
INSERT INTO cd_cep_br VALUES ('17.526-090', '4938     ', 'R DOUTORA MYRTHES PUPO NEGREIROS', 'S RCR C AZUL                  ');
INSERT INTO cd_cep_br VALUES ('17.511-183', '4938     ', 'R DRACENA', 'N HAB C BRANCO                ');
INSERT INTO cd_cep_br VALUES ('17.522-260', '4938     ', 'AV DUARTE DA COSTA', 'JD MTE CASTELO                ');
INSERT INTO cd_cep_br VALUES ('17.511-820', '4938     ', 'R DUILIO BETTI', 'C ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('17.514-695', '4938     ', 'R DULCE DE ABREU COLOMBERA', 'PRQ RES S GERTRUDES           ');
INSERT INTO cd_cep_br VALUES ('17.502-580', '4938     ', 'R DUQUE DE CAXIAS', 'S S FILHO                     ');
INSERT INTO cd_cep_br VALUES ('17.511-030', '4938     ', 'R ECHAPORA', 'N HAB C BRANCO                ');
INSERT INTO cd_cep_br VALUES ('17.511-500', '4938     ', 'R EDGAR SALVIANO DE PAULA', 'N HAB D F M P ROCHA           ');
INSERT INTO cd_cep_br VALUES ('17.511-745', '4938     ', 'R EDGARD PIMENTEL', 'N HAB P J S QUADROS           ');
INSERT INTO cd_cep_br VALUES ('17.512-170', '4938     ', 'R EDGARD SANTA FE CRUZ', 'JD S ANTONIETA                ');
INSERT INTO cd_cep_br VALUES ('17.511-867', '4938     ', 'R DORIVAL GUINDAS', 'S RCR CINQUENTENARIO          ');
INSERT INTO cd_cep_br VALUES ('17.507-450', '4938     ', 'R DOURADOS, DOS', 'JD MARAJA                     ');
INSERT INTO cd_cep_br VALUES ('17.526-230', '4938     ', 'AV DOUTOR ADHEMAR DE TOLEDO', 'S RCR C AZUL                  ');
INSERT INTO cd_cep_br VALUES ('17.502-230', '4938     ', 'R DOUTOR ALCEBIADES FERREIRA BUENO', 'S S FILHO                     ');
INSERT INTO cd_cep_br VALUES ('17.526-200', '4938     ', 'R DOUTOR ANTONIO DE CARVALHO BRANDAO', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('17.507-290', '4938     ', 'R DOUTOR ANTONIO JORDAO MERCADANTE FILHO', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('17.524-260', '4938     ', 'R DOUTOR ANTONIO SYLVIO CUNHA BUENO', 'JD CONTINENTAL                ');
INSERT INTO cd_cep_br VALUES ('17.512-370', '4938     ', 'R DOUTOR ARNALDO DE TOLEDO BARROS', 'JD S ANTONIETA                ');
INSERT INTO cd_cep_br VALUES ('17.516-610', '4938     ', 'R DOUTOR AUGUSTO BARRETO', 'JD M IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('17.500-230', '4938     ', 'PC DOUTOR AUGUSTO SATURNINO DE BRITO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.506-110', '4938     ', 'AV DOUTOR CALIM GADIA', 'LORENZETTI                    ');
INSERT INTO cd_cep_br VALUES ('17.507-150', '4938     ', 'AV DOUTOR CALIM GADIA', 'N HAB CECAP                   ');
INSERT INTO cd_cep_br VALUES ('17.520-280', '4938     ', 'R DOUTOR CARLOS VILALVA', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('17.502-170', '4938     ', 'R DOUTOR CESAR MARTINS PIRAJA', 'S S FILHO                     ');
INSERT INTO cd_cep_br VALUES ('17.526-030', '4938     ', 'R DOUTOR DANIEL DOS SANTOS', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('17.523-000', '4938     ', 'AV DOUTOR DURVAL DE MENEZES', 'N HAB N MARILIA               ');
INSERT INTO cd_cep_br VALUES ('17.516-240', '4938     ', 'R DOUTOR DURVAL SPROESSER', 'JD M IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('17.526-220', '4938     ', 'R DOUTOR EPIPHANIO MANISCALCO', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('17.504-250', '4938     ', 'R DOUTOR EWERTON FLEURY CURADO', 'CAVALIERI                     ');
INSERT INTO cd_cep_br VALUES ('17.501-170', '4938     ', 'R DOUTOR GABRIEL DOS SANTOS', 'JD S GERALDO                  ');
INSERT INTO cd_cep_br VALUES ('17.501-150', '4938     ', 'R DOUTOR GABRIEL MONTEIRO DA SILVA', 'JD DIRCEU                     ');
INSERT INTO cd_cep_br VALUES ('17.506-050', '4938     ', 'R DOUTOR GELAS', 'BASSAN                        ');
INSERT INTO cd_cep_br VALUES ('17.502-180', '4938     ', 'R DOUTOR GRANADINO DE BAPTISTA', 'S S FILHO                     ');
INSERT INTO cd_cep_br VALUES ('17.514-540', '4938     ', 'AV DOUTOR HELIO GOMES GOUVEIA', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('17.527-350', '4938     ', 'AV DOUTOR HERCULES GALLETTI', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('17.506-470', '4938     ', 'R DOUTOR ISSAMU MIURA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('17.526-320', '4938     ', 'R DOUTOR JOAO ANTIQUEIRA ELIAS', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('17.520-251', '4938     ', 'PC DOUTOR JOAO NEVES CAMARGO', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('17.519-160', '4938     ', 'R DOUTOR JOAO VALVERDE', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('16.402-643', '4790     ', 'R MOACYR RIBEIRO FERREIRA', 'CJ HAB T KUMASSAKA            ');
INSERT INTO cd_cep_br VALUES ('16.400-719', '4790     ', 'R MONLEVADE', 'REBOUCAS                      ');
INSERT INTO cd_cep_br VALUES ('16.401-052', '4790     ', 'PC MONSENHOR JOAO BAPTISTA TOFFOLI', 'RIBEIRO                       ');
INSERT INTO cd_cep_br VALUES ('16.403-063', '4790     ', 'TV MONTEIRO LOBATO', 'VL GUARARAPES                 ');
INSERT INTO cd_cep_br VALUES ('16.402-127', '4790     ', 'R MORUYOSHI TAKITA', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('16.400-759', '4790     ', 'R MOYSES FERREIRA DA SILVA', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('17.504-283', '4938     ', 'PC VERA MARILDA SEREN CORTARELLI', 'N HAB JD B VISTA              ');
INSERT INTO cd_cep_br VALUES ('17.516-713', '4938     ', 'R VERA MARILDA SEREN CORTARELLO', 'PRQ ESMERALDAS                ');
INSERT INTO cd_cep_br VALUES ('17.502-320', '4938     ', 'R VERBENAS, DAS', 'JD MARILIA                    ');
INSERT INTO cd_cep_br VALUES ('17.520-220', '4938     ', 'R VIAJANTES,DOS', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('17.511-440', '4938     ', 'R VICENTE ALBERO', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('18.210-595', '4856     ', 'R TACIANO DIAS DE CARVALHO', 'VL GODOI                      ');
INSERT INTO cd_cep_br VALUES ('18.211-290', '4856     ', 'R TAKEO OKAWA', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('18.202-335', '4856     ', 'R TANCREDO CERQUEIRA', 'JD FOGACA                     ');
INSERT INTO cd_cep_br VALUES ('18.212-390', '4856     ', 'R TAQUARITUBA', 'VL AYRES                      ');
INSERT INTO cd_cep_br VALUES ('18.212-190', '4856     ', 'R TATUI', 'VL ARRUDA                     ');
INSERT INTO cd_cep_br VALUES ('18.209-440', '4856     ', 'R TELMA', 'JD LEONEL                     ');
INSERT INTO cd_cep_br VALUES ('18.201-740', '4856     ', 'R TENENTE ALFREDO TERRA', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('18.208-240', '4856     ', 'R TENENTE JOAO VIEIRA DA SILVA', 'VL R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('18.201-800', '4856     ', 'R TENENTE LUIZ LEITAO', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('18.205-480', '4856     ', 'R TENENTE NILSON MEDEIROS', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('18.202-450', '4856     ', 'R TENENTE PAULO RAGE ZAHER NETO', 'JD FOGACA                     ');
INSERT INTO cd_cep_br VALUES ('18.203-260', '4856     ', 'AV TENENTE URIAS EMIGIDIO NOGUEIRA DE BARROS', 'VL N ITAPETININGA             ');
INSERT INTO cd_cep_br VALUES ('18.205-008', '4856     ', 'PC TEOTONIO BRANDAO VILELA', 'VL LA-BRUNETTI                ');
INSERT INTO cd_cep_br VALUES ('18.210-022', '4856     ', 'R TERESA', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('18.210-520', '4856     ', 'R TEREZA', 'VL PIEDADE                    ');
INSERT INTO cd_cep_br VALUES ('18.201-018', '4856     ', 'PC TEREZA DE JESUS DE O ANDRADE', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('18.208-710', '4856     ', 'R THEODORO MANOEL DE OLIVEIRA', 'VL ALVES                      ');
INSERT INTO cd_cep_br VALUES ('18.210-190', '4856     ', 'R THEOFILO CAVALHEIRO DO AMARAL', 'JD ROSAS                      ');
INSERT INTO cd_cep_br VALUES ('18.212-491', '4856     ', 'R THEREZINHA DE CARVALHO XAVIER', 'CJ HAB N BRASIL               ');
INSERT INTO cd_cep_br VALUES ('18.212-420', '4856     ', 'R THOMAZ VAZ DE OLIVEIRA', 'VL PRADO                      ');
INSERT INTO cd_cep_br VALUES ('18.204-030', '4856     ', 'R TOPAZIO', 'VLE S FERNANDO                ');
INSERT INTO cd_cep_br VALUES ('18.206-190', '4856     ', 'R TRES', 'VL OLIVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('18.206-090', '4856     ', 'R TRES', 'E CONCEICAO                   ');
INSERT INTO cd_cep_br VALUES ('16.401-317', '4790     ', 'R PEREIRA BARRETO', 'VL CLELIA                     ');
INSERT INTO cd_cep_br VALUES ('16.401-047', '4790     ', 'R PERNAMBUCO', 'RIBEIRO                       ');
INSERT INTO cd_cep_br VALUES ('16.403-123', '4790     ', 'R PIAUI', 'JUNQUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('16.400-467', '4790     ', 'TV PIO XII', 'JD ARIANO                     ');
INSERT INTO cd_cep_br VALUES ('16.401-319', '4790     ', 'PC PIO XII', 'VL CLELIA                     ');
INSERT INTO cd_cep_br VALUES ('16.401-025', '4790     ', 'R PIRAJUI- ATE 327/328', 'RIBEIRO                       ');
INSERT INTO cd_cep_br VALUES ('16.401-026', '4790     ', 'R PIRAJUI- DE 329/330 AO FIM', 'VL AZEVEDO                    ');
INSERT INTO cd_cep_br VALUES ('16.403-470', '4790     ', 'R PIZA DE TOLEDO PIZA E ALMEIDA JAIME', 'JD B VIVER III                ');
INSERT INTO cd_cep_br VALUES ('16.400-569', '4790     ', 'PC PONTO, DO', 'LABATE                        ');
INSERT INTO cd_cep_br VALUES ('16.402-720', '4790     ', 'R NIVALDO MEDEIROS VANNI', 'RES JD SOL                    ');
INSERT INTO cd_cep_br VALUES ('16.400-567', '4790     ', 'R NOROARA', 'LABATE                        ');
INSERT INTO cd_cep_br VALUES ('16.400-557', '4790     ', 'R NOROESTE', 'LABATE                        ');
INSERT INTO cd_cep_br VALUES ('04.849-090', '4995     ', 'R ALEXANDRE JAZADJI', 'PRQ RES COCAIA                ');
INSERT INTO cd_cep_br VALUES ('04.693-140', '4995     ', 'R ALEXANDRE JORGE DA CRUZ', 'JD CPO GRANDE                 ');
INSERT INTO cd_cep_br VALUES ('05.579-030', '4995     ', 'PC ALEXANDRE JOSE BARBOSA', 'VL PIRAJUSSARA                ');
INSERT INTO cd_cep_br VALUES ('04.430-110', '4995     ', 'R ALEXANDRE KIPNIS', 'VL MISSIONARIA                ');
INSERT INTO cd_cep_br VALUES ('02.990-360', '4995     ', 'R ALEXANDRE KORDA', 'JD RINCAO                     ');
INSERT INTO cd_cep_br VALUES ('01.520-000', '4995     ', 'R ALEXANDRE LEVI', 'CAMBUCI                       ');
INSERT INTO cd_cep_br VALUES ('08.090-490', '4995     ', 'R ALEXANDRE MACHADO PEREIRA', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('05.322-000', '4995     ', 'AV ALEXANDRE MACKENZIE', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('05.506-040', '4995     ', 'R ALEXANDRE MARCONDES MACHADO', 'BUTANTA                       ');
INSERT INTO cd_cep_br VALUES ('03.566-005', '4995     ', 'PC ALEXANDRE MARTINS MACHADO', 'VL NHOCUNE                    ');
INSERT INTO cd_cep_br VALUES ('04.349-240', '4995     ', 'R ALEXANDRE MARTINS RODRIGUES', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('08.253-370', '4995     ', 'R ALEXANDRE MAURO', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('03.978-580', '4995     ', 'R ALEXANDRE MONESTEL', 'JD S ROBERTO                  ');
INSERT INTO cd_cep_br VALUES ('02.355-280', '4995     ', 'R ALEXANDRE MONTEIRO', 'JD V BIANCA                   ');
INSERT INTO cd_cep_br VALUES ('03.895-020', '4995     ', 'R ALEXANDRE MOREIRA', 'JD SORAIA                     ');
INSERT INTO cd_cep_br VALUES ('02.929-120', '4995     ', 'R ALEXANDRE MORTALI', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('02.020-010', '4995     ', 'R ALEXANDRE NANINI', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('05.821-260', '4995     ', 'R ALEXANDRE NEVSKI', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('08.310-540', '4995     ', 'R ALEXANDRE NUNES MOREIRA', 'PRQ S RAFAEL                  ');
INSERT INTO cd_cep_br VALUES ('02.671-050', '4995     ', 'TV ALEXANDRE PARIS', 'VL DIONISIA                   ');
INSERT INTO cd_cep_br VALUES ('02.617-190', '4995     ', 'R ALEXANDRE PARIS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('08.062-150', '4995     ', 'R ALEXANDRE PETTA', 'VL NORMA                      ');
INSERT INTO cd_cep_br VALUES ('04.142-060', '4995     ', 'TV ALEXANDRE POLONIO', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('02.636-020', '4995     ', 'TV ALEXANDRE POLUDAROM', 'VL SANTOS                     ');
INSERT INTO cd_cep_br VALUES ('03.625-050', '4995     ', 'R ALEXANDRE PORTO', 'VL C MELO                     ');
INSERT INTO cd_cep_br VALUES ('08.255-410', '4995     ', 'R ALEXANDRE QUINTILIO', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('05.133-060', '4995     ', 'R ALEXANDRE RAMOS DE SOUZA', 'VL GUEDES                     ');
INSERT INTO cd_cep_br VALUES ('04.951-080', '4995     ', 'R ALEXANDRE RANAL', 'C IPAVA                       ');
INSERT INTO cd_cep_br VALUES ('04.195-110', '4995     ', 'R ALEXANDRE RAPIN', 'JD CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('02.377-030', '4995     ', 'R ALEXANDRE RIBEIRO', 'H FLORESTAL                   ');
INSERT INTO cd_cep_br VALUES ('05.551-070', '4995     ', 'R ALEXANDRE RIDER', 'JD R TAVARES                  ');
INSERT INTO cd_cep_br VALUES ('02.132-035', '4995     ', 'R ALEXANDRE RONTINI', 'JD JAPAO                      ');
INSERT INTO cd_cep_br VALUES ('02.557-100', '4995     ', 'TV ALEXANDRE RUIZ BARRANCO', 'VL BARBOSA                    ');
INSERT INTO cd_cep_br VALUES ('04.177-200', '4995     ', 'R ALEXANDRE SAVIO', 'JD CLIMAX                     ');
INSERT INTO cd_cep_br VALUES ('05.819-390', '4995     ', 'R ALEXANDRE SCARLATTI', 'JD S JOSEFINA                 ');
INSERT INTO cd_cep_br VALUES ('02.859-010', '4995     ', 'R ALEXANDRE SILVA', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('03.519-080', '4995     ', 'R ALEXANDRE TEIXEIRA', 'VL EUTHALIA                   ');
INSERT INTO cd_cep_br VALUES ('08.381-630', '4995     ', 'R ALEXANDRE VANUCCHI LEME', 'JD AT ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('05.106-000', '4995     ', 'AV ALEXANDRE COLLARES', 'PRQ ANHANGUERA                ');
INSERT INTO cd_cep_br VALUES ('03.367-050', '4995     ', 'R ALEXANDRE CORREA', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('04.766-100', '4995     ', 'R ALEXANDRE CORREIA DA SILVA', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('02.918-180', '4995     ', 'R ALEXANDRE COSTA', 'VL PORTUGAL                   ');
INSERT INTO cd_cep_br VALUES ('04.348-010', '4995     ', 'R ALEXANDRE D ALEXANDRO', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('03.059-020', '4995     ', 'R ALEXANDRE DA CONCEICAO', 'BELENZINHO                    ');
INSERT INTO cd_cep_br VALUES ('02.478-090', '4995     ', 'R ALEXANDRE DANIEL', 'VL PITA                       ');
INSERT INTO cd_cep_br VALUES ('05.831-180', '4995     ', 'PC ALEXANDRE DANTAS DO AMARAL', 'CH SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('01.419-010', '4995     ', 'PC ALEXANDRE DE GUSMAO', 'C CESAR                       ');
INSERT INTO cd_cep_br VALUES ('04.760-020', '4995     ', 'R ALEXANDRE DE GUSMAO', 'VL SOCORRO                    ');
INSERT INTO cd_cep_br VALUES ('05.547-070', '4995     ', 'R ALEXANDRE DE HALES', 'JD R MARIA                    ');
INSERT INTO cd_cep_br VALUES ('02.565-060', '4995     ', 'R ALEXANDRE DE MIRANDA', 'C V ALTA                      ');
INSERT INTO cd_cep_br VALUES ('08.310-060', '4995     ', 'R ALEXANDRE DE MOURA', 'JD R PIRANI                   ');
INSERT INTO cd_cep_br VALUES ('08.225-250', '4995     ', 'R ALEXANDRE DIAS', 'JD ITAPEMIRIM                 ');
INSERT INTO cd_cep_br VALUES ('08.031-240', '4995     ', 'R ALEXANDRE DIAS NOGUEIRA', 'VL N CURUCA                   ');
INSERT INTO cd_cep_br VALUES ('03.267-130', '4995     ', 'R ALEXANDRE DOS SANTOS', 'VL N PAULICEIA                ');
INSERT INTO cd_cep_br VALUES ('04.717-000', '4995     ', 'R ALEXANDRE DUMAS- ATE 0659/0660', 'CH S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('14.711-581', '5100     ', 'R PREFEITO EDNE JOSE PIFFER(RES A SANTAELLA)', 'RES CENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('14.706-205', '5100     ', 'AV PREFEITO FRANCISCO M. ALVAREZ- ATE 1019 - LADO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('14.706-200', '5100     ', 'AV PREFEITO FRANCISCO M. ALVAREZ- ATE 1020 - LADO', 'JD PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('14.706-275', '5100     ', 'AV PREFEITO FRANCISCO M. ALVAREZ- DE 1021 AO FIM', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('14.706-270', '5100     ', 'AV PREFEITO FRANCISCO M. ALVAREZ- DE 1022 AO FIM', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('16.402-040', '4790     ', 'R JOAO VAZ DE LIMA', 'CJ HAB P FREIRE               ');
INSERT INTO cd_cep_br VALUES ('16.404-100', '4790     ', 'AV JOAO VIEIRA DE MATTOS', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('16.400-434', '4790     ', 'TV JOAO XXIII', 'JD ARIANO                     ');
INSERT INTO cd_cep_br VALUES ('17.512-043', '4938     ', 'R BENEDITO ALVES DELFINO', 'N HAB J KUBITSCHEK            ');
INSERT INTO cd_cep_br VALUES ('17.505-420', '4938     ', 'R BENEDITO ANTONIO PINTO', 'JD PEROLA                     ');
INSERT INTO cd_cep_br VALUES ('17.520-520', '4938     ', 'R BENEDITO MENDES FARIA', 'H PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('17.522-670', '4938     ', 'R BENEDITO MENDES FARIA', 'N HAB N MARILIA               ');
INSERT INTO cd_cep_br VALUES ('17.522-510', '4938     ', 'R BENEDITO PAULINO MACHADO', 'N HAB N MARILIA               ');
INSERT INTO cd_cep_br VALUES ('17.522-460', '4938     ', 'R BENEDITO ROSA', 'N HAB N MARILIA               ');
INSERT INTO cd_cep_br VALUES ('17.519-260', '4938     ', 'R BENINO DEL MASSO', 'JD PARATI                     ');
INSERT INTO cd_cep_br VALUES ('17.523-170', '4938     ', 'R BENJAMIM KNOBEL', 'N HAB N MARILIA               ');
INSERT INTO cd_cep_br VALUES ('17.511-757', '4938     ', 'R BENJAMIN ABDALLA ADAS', 'N HAB P J S QUADROS           ');
INSERT INTO cd_cep_br VALUES ('17.501-200', '4938     ', 'R BENJAMIN CONSTANT', 'R S COSTA                     ');
INSERT INTO cd_cep_br VALUES ('17.506-140', '4938     ', 'R BENJAMIN PEREIRA DE SOUZA', 'SOMENZARI                     ');
INSERT INTO cd_cep_br VALUES ('17.524-130', '4938     ', 'R BENJAMIN RIBEIRO DE CASTRO', 'JD CONTINENTAL                ');
INSERT INTO cd_cep_br VALUES ('17.521-490', '4938     ', 'R BENTO BIANCARDI', 'JD S PAULA                    ');
INSERT INTO cd_cep_br VALUES ('17.515-350', '4938     ', 'R BENTO CARLOS', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('17.512-270', '4938     ', 'R BENTO DE ABREU FILHO', 'JD S ANTONIETA                ');
INSERT INTO cd_cep_br VALUES ('17.507-103', '4938     ', 'R BENTO DE SOUZA', 'N HAB CECAP                   ');
INSERT INTO cd_cep_br VALUES ('17.509-240', '4938     ', 'R BERNARDINO DE CAMPOS', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('17.515-023', '4938     ', 'R BERNARDINO LAURETTI', 'JD M IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('17.521-410', '4938     ', 'R BERNARDO MONTEIRO', 'L H ZANINOTTO                 ');
INSERT INTO cd_cep_br VALUES ('17.520-473', '4938     ', 'PC BERNARDO SEVERIANO DA SILVA', 'JD BANCARIOS                  ');
INSERT INTO cd_cep_br VALUES ('17.513-263', '4938     ', 'PC BETANIA', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('17.513-190', '4938     ', 'R BETANIA', 'BETEL                         ');
INSERT INTO cd_cep_br VALUES ('17.504-371', '4938     ', 'PC BIBLIA, DA', 'AT CAFEZAL                    ');
INSERT INTO cd_cep_br VALUES ('14.701-060', '5100     ', 'R PADRE GARAUDE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.704-060', '5100     ', 'R PALMARES', 'JD 3 MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('14.709-088', '5100     ', 'AL PALMAS', 'CHS PARATI                    ');
INSERT INTO cd_cep_br VALUES ('14.706-018', '5100     ', 'R PARA', 'JD MARAJA                     ');
INSERT INTO cd_cep_br VALUES ('14.706-082', '5100     ', 'R PARAGUAI', 'JD MARAJA                     ');
INSERT INTO cd_cep_br VALUES ('14.701-605', '5100     ', 'R PARAIBA', 'JD CASAGRANDE                 ');
INSERT INTO cd_cep_br VALUES ('14.706-016', '5100     ', 'R PARANA', 'JD MARAJA                     ');
INSERT INTO cd_cep_br VALUES ('14.709-086', '5100     ', 'AL PARATI', 'CHS PARATI                    ');
INSERT INTO cd_cep_br VALUES ('14.708-230', '5100     ', 'AL PARATI- ATE 659/660', 'RES PARATI                    ');
INSERT INTO cd_cep_br VALUES ('13.184-672', '4806     ', 'R TRES', 'JD MINDA                      ');
INSERT INTO cd_cep_br VALUES ('14.708-092', '5100     ', 'AL PARATI- DE 661/662 AO FIM', 'JD M DEUS II                  ');
INSERT INTO cd_cep_br VALUES ('14.709-034', '5100     ', 'R PASCHOAL CAMPANELLI', 'JD CLAUDIA II                 ');
INSERT INTO cd_cep_br VALUES ('14.711-310', '5100     ', 'R PASCHOAL URSOLINO', 'DT INDUSTRIAL II              ');
INSERT INTO cd_cep_br VALUES ('14.706-116', '5100     ', 'R PASCHOALINO CARDASSI', 'PRQ RES ELDORADO              ');
INSERT INTO cd_cep_br VALUES ('02.377-050', '4995     ', 'R AMARO RODRIGUES', 'H FLORESTAL                   ');
INSERT INTO cd_cep_br VALUES ('05.843-150', '4995     ', 'PC AMARO SANTIAGO', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('04.930-290', '4995     ', 'R AMARO SILVA', 'JD S MARGARIDA                ');
INSERT INTO cd_cep_br VALUES ('05.818-230', '4995     ', 'R AMARO VELHO', 'JD VERGUEIRO                  ');
INSERT INTO cd_cep_br VALUES ('04.691-140', '4995     ', 'PC AMARO VIEIRA DE MORAES', 'VL GEA                        ');
INSERT INTO cd_cep_br VALUES ('02.971-060', '4995     ', 'R AMARRA', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('02.181-020', '4995     ', 'R AMARU', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('08.041-060', '4995     ', 'R AMASISA', 'JD S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('03.268-020', '4995     ', 'R AMATARI', 'VL TOLSTOI                    ');
INSERT INTO cd_cep_br VALUES ('03.385-090', '4995     ', 'R AMATAXIRO', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('04.809-150', '4995     ', 'PC AMATI DE CREMONA', 'T D INTERLAGOS                ');
INSERT INTO cd_cep_br VALUES ('02.227-410', '4995     ', 'V-P AMATURA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('01.448-000', '4995     ', 'R AMAURI', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('02.867-020', '4995     ', 'R AMAURI DE MEDEIROS', 'VL PENTEADO                   ');
INSERT INTO cd_cep_br VALUES ('04.709-070', '4995     ', 'R AMAURI DE OLIVEIRA LIMA', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('04.738-030', '4995     ', 'R AMAURI TADEU VESUGI', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('02.071-040', '4995     ', 'R AMAURY DUVAL', 'CARANDIRU                     ');
INSERT INTO cd_cep_br VALUES ('01.123-030', '4995     ', 'R AMAZONAS', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('04.170-070', '4995     ', 'R AMAZONAS', 'VL MORAES                     ');
INSERT INTO cd_cep_br VALUES ('03.191-020', '4995     ', 'R AMAPA GRANDE', 'VL CANERO                     ');
INSERT INTO cd_cep_br VALUES ('05.159-100', '4995     ', 'R AMAPOLA', 'JD V LINDA                    ');
INSERT INTO cd_cep_br VALUES ('08.160-130', '4995     ', 'R AMAPORA', 'JD CAMPOS                     ');
INSERT INTO cd_cep_br VALUES ('02.739-020', '4995     ', 'R AMARAGI', 'ITABERABA                     ');
INSERT INTO cd_cep_br VALUES ('03.436-040', '4995     ', 'R AMARAIS', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('08.080-695', '4995     ', 'PC AMARAJI D AGUA', 'PRQ PAULISTANO                ');
INSERT INTO cd_cep_br VALUES ('04.110-010', '4995     ', 'R AMARAL', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('03.081-001', '4995     ', 'R AMARAL AURICCHIO', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('03.542-080', '4995     ', 'R AMARAL COUTINHO', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('05.158-040', '4995     ', 'R AMARAL DOS BARRETOS', 'PRQ ANHANGUERA                ');
INSERT INTO cd_cep_br VALUES ('02.870-160', '4995     ', 'R AMARAL FERRADOR', 'PRQ TIETE                     ');
INSERT INTO cd_cep_br VALUES ('02.018-000', '4995     ', 'R AMARAL GAMA- ATE 279/280', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('02.018-001', '4995     ', 'R AMARAL GAMA- DE 281/282 AO FIM', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('01.221-001', '4995     ', 'R AMARAL GURGEL- LADO IMPAR', 'VL BUARQUE                    ');
INSERT INTO cd_cep_br VALUES ('01.221-000', '4995     ', 'R AMARAL GURGEL- LADO PAR', 'VL BUARQUE                    ');
INSERT INTO cd_cep_br VALUES ('05.565-090', '4995     ', 'R AMARALINA', 'JD ARPOADOR                   ');
INSERT INTO cd_cep_br VALUES ('01.543-040', '4995     ', 'R AMARANTE', 'CAMBUCI                       ');
INSERT INTO cd_cep_br VALUES ('08.122-410', '4995     ', 'R AMARANTE DO MARANHAO', 'PRQ S AMELIA                  ');
INSERT INTO cd_cep_br VALUES ('05.387-030', '4995     ', 'AV AMARANTE DO MARANHAO', 'VL DALVA                      ');
INSERT INTO cd_cep_br VALUES ('02.373-070', '4995     ', 'R AMARANTINA', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('02.880-050', '4995     ', 'R AMARE', 'VL FRANCOS                    ');
INSERT INTO cd_cep_br VALUES ('08.030-810', '4995     ', 'R AMARELINHAS', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('04.065-030', '4995     ', 'R AMARIBAS, DOS', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('05.673-030', '4995     ', 'AV AMARILIS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('03.639-030', '4995     ', 'R AMARO ABREU', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('04.419-080', '4995     ', 'R AMARO ALVARES', 'JD MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('04.663-090', '4995     ', 'R AMARO ALVES ALVIM', 'JD MARAJOARA                  ');
INSERT INTO cd_cep_br VALUES ('04.884-000', '4995     ', 'R AMARO ALVES DO ROSARIO', 'PARELHEIROS                   ');
INSERT INTO cd_cep_br VALUES ('02.470-070', '4995     ', 'R AMARO ALVES TENORIO', 'JD VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('04.753-010', '4995     ', 'R AMARO ANDRE', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('04.931-030', '4995     ', 'R AMARO ANTONIO DE ARAUJO', 'JD S MARGARIDA                ');
INSERT INTO cd_cep_br VALUES ('04.691-070', '4995     ', 'PC AMARO ANTONIO DE SOUZA', 'VL GEA                        ');
INSERT INTO cd_cep_br VALUES ('05.731-200', '4995     ', 'R AMARO ANTONIO ROSA', 'VL PLANA                      ');
INSERT INTO cd_cep_br VALUES ('04.809-190', '4995     ', 'R AMARO BERNARDO DA SILVA', 'T D INTERLAGOS                ');
INSERT INTO cd_cep_br VALUES ('03.513-010', '4995     ', 'R AMARO BEZERRA CAVALCANTI', 'VL MATILDE                    ');
INSERT INTO cd_cep_br VALUES ('05.425-010', '4995     ', 'R AMARO CAVALHEIRO- ATE 285/286', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('05.425-011', '4995     ', 'R AMARO CAVALHEIRO- DE 287/288 AO FIM', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('03.896-010', '4995     ', 'R AMARO COUTINHO', 'JD LAONE                      ');
INSERT INTO cd_cep_br VALUES ('04.653-055', '4995     ', 'R AMALIA CERELO GODESPOTI', 'VL INGLESA                    ');
INSERT INTO cd_cep_br VALUES ('03.961-030', '4995     ', 'R AMALIA CORDELI CARDENUTO', 'C S MATEUS                    ');
INSERT INTO cd_cep_br VALUES ('08.230-140', '4995     ', 'R AMALIA DE FARIA', 'VL TAQUARI                    ');
INSERT INTO cd_cep_br VALUES ('05.445-070', '4995     ', 'R AGOSTINHO BEZERRA', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('05.501-010', '4995     ', 'R AGOSTINHO CANTU', 'BUTANTA                       ');
INSERT INTO cd_cep_br VALUES ('04.640-270', '4995     ', 'R AGOSTINHO CORONA', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('08.011-560', '4995     ', 'R ADALBERTO CANDIDO DE MELO', 'VL S SILVESTRE                ');
INSERT INTO cd_cep_br VALUES ('04.721-000', '4995     ', 'R ADALBERTO DE ANDRADE PINA', 'GJA JULIETA                   ');
INSERT INTO cd_cep_br VALUES ('05.731-190', '4995     ', 'R ADALBERTO DE MATOS', 'VL ERNESTO                    ');
INSERT INTO cd_cep_br VALUES ('02.423-160', '4995     ', 'R ADALBERTO DE QUEIROZ TELLES', 'JD SONIA                      ');
INSERT INTO cd_cep_br VALUES ('16.401-481', '4790     ', 'R JOAQUIM ANTONIO DA SILVA', 'CJ HAB F J O RATTO            ');
INSERT INTO cd_cep_br VALUES ('16.402-730', '4790     ', 'R JOAQUIM CONSTANTINO JANEIRO', 'RES JD SOL                    ');
INSERT INTO cd_cep_br VALUES ('16.403-310', '4790     ', 'R JOAQUIM DE OLIVEIRA MATOZINHO', 'N HAB M PASETTO               ');
INSERT INTO cd_cep_br VALUES ('16.400-819', '4790     ', 'R JOAQUIM DO NASCIMENTO CARDOSO', 'JD UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('16.403-445', '4790     ', 'R JOAQUIM FERREIRA DOS SANTOS', 'RES H BERTIN                  ');
INSERT INTO cd_cep_br VALUES ('16.402-300', '4790     ', 'R JOAQUIM FRANCISCO VALENTE', 'JD TANGARA                    ');
INSERT INTO cd_cep_br VALUES ('16.403-337', '4790     ', 'R JOAQUIM FURIO', 'N HAB M PASETTO               ');
INSERT INTO cd_cep_br VALUES ('16.401-443', '4790     ', 'R JOAQUIM MANOEL DE MACEDO', 'PRQ FERROVIARIO               ');
INSERT INTO cd_cep_br VALUES ('16.401-453', '4790     ', 'R JOAQUIM NABUCO', 'PRQ FERROVIARIO               ');
INSERT INTO cd_cep_br VALUES ('16.400-033', '4790     ', 'PC JOAQUIM PIZZA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.400-305', '4790     ', 'R JOAQUIM RIBEIRO NORONHA', 'RES FORTALEZA                 ');
INSERT INTO cd_cep_br VALUES ('16.400-375', '4790     ', 'R GUARANIS', 'PRQ XINGU                     ');
INSERT INTO cd_cep_br VALUES ('16.400-520', '4790     ', 'R GUARANTA- ATE 672/673', 'REBOUCAS                      ');
INSERT INTO cd_cep_br VALUES ('16.400-521', '4790     ', 'R GUARANTA- DE 674/675 AO FIM', 'VL MAFALDA                    ');
INSERT INTO cd_cep_br VALUES ('16.400-697', '4790     ', 'R GUARARAPES', 'REBOUCAS                      ');
INSERT INTO cd_cep_br VALUES ('16.402-200', '4790     ', 'R HAMELETTE AMENDOLA', 'N HAB U GUIMARAES             ');
INSERT INTO cd_cep_br VALUES ('16.400-334', '4790     ', 'R HASSIB CURY HARFUCH', 'RES FORTALEZA                 ');
INSERT INTO cd_cep_br VALUES ('16.402-330', '4790     ', 'R HELIO DA CUNHA FURTADO', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('16.403-435', '4790     ', 'R HENRIQUE BERTIN', 'JD B VIVER II                 ');
INSERT INTO cd_cep_br VALUES ('16.406-300', '4790     ', 'ROD HERMINIO PAIZAN', 'VL PRQ AMERICAS               ');
INSERT INTO cd_cep_br VALUES ('16.402-675', '4790     ', 'R HILDA MONTEIRO MIQUELINO', 'CJ HAB J D SANTOS             ');
INSERT INTO cd_cep_br VALUES ('16.403-193', '4790     ', 'R HIPOLITO ALVES DE NORONHA', 'VL C I JAPONESA               ');
INSERT INTO cd_cep_br VALUES ('16.403-360', '4790     ', 'R HIROSHI KATO', 'N HAB M PASETTO               ');
INSERT INTO cd_cep_br VALUES ('03.534-080', '4995     ', 'R AFONSO MOREIRA', 'VL TALARICO                   ');
INSERT INTO cd_cep_br VALUES ('03.807-070', '4995     ', 'R AFONSO MOREIRA PENA', 'VL PARANAGUA                  ');
INSERT INTO cd_cep_br VALUES ('02.259-010', '4995     ', 'R AFONSO MORSCH', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('03.411-030', '4995     ', 'TV AFELANDRA', 'CH S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('02.995-030', '4995     ', 'R AFETO', 'PRQ N UNIDAS                  ');
INSERT INTO cd_cep_br VALUES ('04.306-000', '4995     ', 'AV AFFONSO D*ESCRAGNOLLE TAUNAY', 'VL MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('04.151-070', '4995     ', 'R AFFONSO DA SILVA PINHEIRO JUNIOR', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('02.216-020', '4995     ', 'R AFFONSO FERNANDES REIS', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('08.270-040', '4995     ', 'PC AFFONSO MUSSOLINO', 'VL CARMOSINA                  ');
INSERT INTO cd_cep_br VALUES ('04.851-250', '4995     ', 'R AFFONSO PAULILLO', 'JD ELIANA-A                   ');
INSERT INTO cd_cep_br VALUES ('05.399-000', '4995     ', 'R AFFONSO RAIOLA', 'JD D ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('02.722-070', '4995     ', 'R AFFONSO SALZANO', 'CJ RES N PACAEMBU             ');
INSERT INTO cd_cep_br VALUES ('12.607-400', '5268     ', 'R NICOLAS MACKAI', 'PRQ TABATINGA                 ');
INSERT INTO cd_cep_br VALUES ('12.600-190', '5268     ', 'R NOSSA SENHORA DA PIEDADE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.606-340', '5268     ', 'AV NOSSA SENHORA DE FATIMA- ATE 385/386', 'VL ZELIA                      ');
INSERT INTO cd_cep_br VALUES ('12.606-341', '5268     ', 'AV NOSSA SENHORA DE FATIMA- DE 387/388 AO FIM', 'VL ZELIA                      ');
INSERT INTO cd_cep_br VALUES ('12.600-360', '5268     ', 'R NOVE DE JULHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.601-080', '5268     ', 'R ODILA RODRIGUES', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('12.606-550', '5268     ', 'TV OLAVO BILAC', 'VL M LOURDES                  ');
INSERT INTO cd_cep_br VALUES ('12.606-540', '5268     ', 'R OLAVO BILAC- ATE 1099/1100', 'VL M LOURDES                  ');
INSERT INTO cd_cep_br VALUES ('12.606-541', '5268     ', 'R OLAVO BILAC- DE 1101/1102 AO FIM', 'VL M LOURDES                  ');
INSERT INTO cd_cep_br VALUES ('12.602-090', '5268     ', 'R OLIMPIO CATAO', 'CABELINHA                     ');
INSERT INTO cd_cep_br VALUES ('12.602-560', '5268     ', 'R ONOFRE GEMELLI', 'VL NORMANDIA                  ');
INSERT INTO cd_cep_br VALUES ('12.612-100', '5268     ', 'R ORACILIO DE SOUZA WERNECK', 'PRQ RODOVIAS                  ');
INSERT INTO cd_cep_br VALUES ('12.613-130', '5268     ', 'R ORLANDO DE OLIVEIRA', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('12.600-380', '5268     ', 'R ORLANDO JUSTINO DA SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.612-320', '5268     ', 'ROD OSVALDO JUNQUEIRA ORTIZ MONTEIRO', 'VL SIMAO                      ');
INSERT INTO cd_cep_br VALUES ('12.606-000', '5268     ', 'AV OSWALDO ARANHA- ATE 849/P850', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('12.606-001', '5268     ', 'AV OSWALDO ARANHA- DE 851/852 AO FIM', 'VL M LOURDES                  ');
INSERT INTO cd_cep_br VALUES ('12.606-271', '5268     ', 'R OSWALDO CRUZ DE 461/462 AO FIM', 'VL ZELIA                      ');
INSERT INTO cd_cep_br VALUES ('12.606-270', '5268     ', 'R OSWALDO CRUZ-ATE 459/460', 'VL ZELIA                      ');
INSERT INTO cd_cep_br VALUES ('12.602-190', '5268     ', 'R OTACILIO PRUDENTE', 'CABELINHA                     ');
INSERT INTO cd_cep_br VALUES ('12.610-060', '5268     ', 'R PADRE CARLOS PERETO', 'VL CIDA                       ');
INSERT INTO cd_cep_br VALUES ('12.602-600', '5268     ', 'AV PADRE HUGO GRECCO', 'VL NORMANDIA                  ');
INSERT INTO cd_cep_br VALUES ('12.607-150', '5268     ', 'R PADRE JOAO RENAUDIN', 'VL D BOSCO                    ');
INSERT INTO cd_cep_br VALUES ('12.607-200', '5268     ', 'PC PADRE JOSE PEREIRA NETO', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.605-100', '5268     ', 'R PADRE JUSTINO JOSE DE LORENA', 'VL PASSOS                     ');
INSERT INTO cd_cep_br VALUES ('12.600-150', '5268     ', 'R PADRE MANOEL TEOTONIO CASTRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.608-070', '5268     ', 'R PADRE PEDRO SACILLOTTI', 'VL BUCK                       ');
INSERT INTO cd_cep_br VALUES ('12.601-110', '5268     ', 'R PADRE PEDRO VAZ MACHADO', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('12.608-380', '5268     ', 'R MARIA BISSOLI CAMPOS', 'VL IZABEL                     ');
INSERT INTO cd_cep_br VALUES ('12.602-670', '5268     ', 'PC MARIA CONCEICAO DE OLIVEIRA', 'VL NORMANDIA                  ');
INSERT INTO cd_cep_br VALUES ('12.603-250', '5268     ', 'R MARIA DA GLORIA BARROSO LINTZ', 'VL BRITO                      ');
INSERT INTO cd_cep_br VALUES ('12.605-061', '5268     ', 'TV MARIA DE FRANCA MOTA', 'VL PASSOS                     ');
INSERT INTO cd_cep_br VALUES ('12.605-080', '5268     ', 'R MARIA GERALDA GUATURA', 'VL PASSOS                     ');
INSERT INTO cd_cep_br VALUES ('12.608-150', '5268     ', 'R MARIA JOSE DOS SANTOS', 'VL HEPACARE                   ');
INSERT INTO cd_cep_br VALUES ('12.605-380', '5268     ', 'R MARIA JOSE GOMES', 'YPE                           ');
INSERT INTO cd_cep_br VALUES ('12.606-100', '5268     ', 'R MARIA MEYER', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('12.609-100', '5268     ', 'R MARIA MOREIRA LORENA', 'PRQ MONDESIR                  ');
INSERT INTO cd_cep_br VALUES ('12.613-000', '5268     ', 'R MARIA VICTORIA BRANDAO', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('12.600-410', '5268     ', 'R MARIA VIEIRA DE AZEVEDO', 'VL FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('12.606-170', '5268     ', 'R MARILIA', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('12.605-370', '5268     ', 'R MARIO FERREIRA REIS', 'YPE                           ');
INSERT INTO cd_cep_br VALUES ('12.603-270', '5268     ', 'R MARIO PINTO GONCALVES', 'VL BRITO                      ');
INSERT INTO cd_cep_br VALUES ('12.605-390', '5268     ', 'R MARIO PRUDENTE DE AQUINO FILHO', 'YPE                           ');
INSERT INTO cd_cep_br VALUES ('12.608-450', '5268     ', 'R MARIZA HELENA DE ALMEIDA FIGUEIRA CASTRO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('12.602-660', '5268     ', 'R MARTINHO MAROTTA', 'VL NORMANDIA                  ');
INSERT INTO cd_cep_br VALUES ('12.600-300', '5268     ', 'R MARTON', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.610-380', '5268     ', 'R MATILDE DENIS', 'CECAP                         ');
INSERT INTO cd_cep_br VALUES ('12.603-050', '5268     ', 'R MESTRE ANTONIO CUNHA FARIA', 'VL NUNES                      ');
INSERT INTO cd_cep_br VALUES ('12.613-070', '5268     ', 'R MESTRE FRANCISCO SILVA', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('12.607-260', '5268     ', 'R MESTRE JOSE LUIZ PEREIRA', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.604-220', '5268     ', 'R MIGUEL NICOLAU SAMAHA', 'VL GENY                       ');
INSERT INTO cd_cep_br VALUES ('12.610-520', '5268     ', 'R MIGUEL RODRIGUES SANTIAGO', 'GJA S CRISTOVAO               ');
INSERT INTO cd_cep_br VALUES ('12.606-210', '5268     ', 'R MIGUEL TOMAZ ARANTES', 'VL S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('01.314-070', '4995     ', 'PC ALVARO DE CARVALHO ARANHA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('08.080-070', '4995     ', 'TV ALVARO DE FARIA', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('08.215-290', '4995     ', 'R ALVARO DE MENDONCA', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('04.007-020', '4995     ', 'R ALVARO DE MENEZES', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.136-140', '4995     ', 'R ALFREDO NORFINI', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('05.869-170', '4995     ', 'R ALFREDO OMETECIDIO', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('04.458-040', '4995     ', 'R ALFREDO PACIFICO BELLAGAMBA', 'JD UBIRAJARA                  ');
INSERT INTO cd_cep_br VALUES ('02.354-440', '4995     ', 'R ALFREDO PARDINI', 'JD PARA                       ');
INSERT INTO cd_cep_br VALUES ('03.276-015', '4995     ', 'R ALFREDO PASSARO', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('04.253-010', '4995     ', 'R ALFREDO PAULICHI', 'SACOMA                        ');
INSERT INTO cd_cep_br VALUES ('06.863-160', '4961     ', 'R ITAPIUNA', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('06.850-640', '4961     ', 'R ITAPURA', 'JD T MARIA                    ');
INSERT INTO cd_cep_br VALUES ('06.869-200', '4961     ', 'EST ITAQUACIARA', 'MOMBACA                       ');
INSERT INTO cd_cep_br VALUES ('06.850-795', '4961     ', 'R ITARARE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.850-510', '4961     ', 'R IZAQUE FERREIRA', 'E MIRIM                       ');
INSERT INTO cd_cep_br VALUES ('06.860-520', '4961     ', 'EST IZIDORO DA LAGOA SANTO', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('06.872-160', '4961     ', 'R JABAQUARA', 'CH PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('06.886-040', '4961     ', 'R JABUTICABEIRA', 'RESSACA                       ');
INSERT INTO cd_cep_br VALUES ('06.859-530', '4961     ', 'AL JACARANDAS, DOS', 'R PARK                        ');
INSERT INTO cd_cep_br VALUES ('06.865-400', '4961     ', 'EST JACEGUAVA', 'JD M CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('06.851-420', '4961     ', 'R JACOB HENGLES', 'JD SAMPAIO                    ');
INSERT INTO cd_cep_br VALUES ('06.855-620', '4961     ', 'R JAGUARAO', 'JD B FLOR                     ');
INSERT INTO cd_cep_br VALUES ('06.859-050', '4961     ', 'R JANUARIO JOSE ANTONIO DE ALMEIDA', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('06.852-500', '4961     ', 'R JAPAO', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('06.888-050', '4961     ', 'R JARDIM DO CONVENTO', 'RESSACA                       ');
INSERT INTO cd_cep_br VALUES ('06.882-110', '4961     ', 'R JASMIM', 'POTUVERA                      ');
INSERT INTO cd_cep_br VALUES ('06.865-430', '4961     ', 'R JATAIS, DOS', 'JD M CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('06.850-160', '4961     ', 'R JESUITAS,DOS', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('06.851-430', '4961     ', 'R JOAO ANTONIO DE MORAES', 'JD SAMPAIO                    ');
INSERT INTO cd_cep_br VALUES ('06.866-130', '4961     ', 'R JOAO ANTONIO DE OLIVEIRA', 'CRISPIM                       ');
INSERT INTO cd_cep_br VALUES ('06.851-080', '4961     ', 'R JOAO ANTONIO SILVA JUNIOR', 'JD SAMPAIO                    ');
INSERT INTO cd_cep_br VALUES ('06.851-040', '4961     ', 'R JOAO BATISTA DE MORAES', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('06.864-025', '4961     ', 'R JOAO CORREIA DE LIMA', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('06.850-323', '4961     ', 'R JOAO ELIAS ASSUNCAO', 'JD T MARIA                    ');
INSERT INTO cd_cep_br VALUES ('05.509-006', '4995     ', 'R ALVARENGA- DE 2201/2202 AO FIM', 'BUTANTA                       ');
INSERT INTO cd_cep_br VALUES ('03.716-220', '4995     ', 'PC ALVARENGA E RANCHINHO', 'CANGAIBA                      ');
INSERT INTO cd_cep_br VALUES ('05.095-010', '4995     ', 'R ALVARENGA PEIXOTO', 'VL ANASTACIO                  ');
INSERT INTO cd_cep_br VALUES ('04.462-000', '4995     ', 'EST ALVARENGA, DO- ATE 1468/1469', 'JD PEDREIRA                   ');
INSERT INTO cd_cep_br VALUES ('04.467-000', '4995     ', 'EST ALVARENGA, DO- DE 1470/1471 A 2699/2700', 'BAL M PAULISTA                ');
INSERT INTO cd_cep_br VALUES ('04.474-340', '4995     ', 'EST ALVARENGA, DO- DE 2701/2702 AO FIM', 'BAL S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('08.191-370', '4995     ', 'R ALVARENS', 'JD S TERESINHA                ');
INSERT INTO cd_cep_br VALUES ('02.268-060', '4995     ', 'R ALVARES AFONSO', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('04.671-040', '4995     ', 'R ALVARES AZEVEDO', 'VL SOFIA                      ');
INSERT INTO cd_cep_br VALUES ('04.830-110', '4995     ', 'R ALVARES CORREIA', 'JD PRESIDENTE                 ');
INSERT INTO cd_cep_br VALUES ('03.363-040', '4995     ', 'TV ALDABRA', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('03.682-060', '4995     ', 'R ALDEAMENTO', 'BURGO PAULISTA                ');
INSERT INTO cd_cep_br VALUES ('02.473-110', '4995     ', 'R ALDEIA CARAJA', 'VL ROQUE                      ');
INSERT INTO cd_cep_br VALUES ('08.295-130', '4995     ', 'R ALDEIA DA FORMIGA', 'VL CARMOSINA                  ');
INSERT INTO cd_cep_br VALUES ('02.207-010', '4995     ', 'R ALDEIA DAS CANOAS', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('05.814-110', '4995     ', 'R ALDEIA DE JOANES', 'JD IBIRAPUERA                 ');
INSERT INTO cd_cep_br VALUES ('05.205-330', '4995     ', 'R ALDEIA DE PEDRA', 'JD RUSSO                      ');
INSERT INTO cd_cep_br VALUES ('08.141-370', '4995     ', 'R ALDEIA DE SANTA TERESA', 'CH D OLIVIA                   ');
INSERT INTO cd_cep_br VALUES ('08.320-560', '4995     ', 'R ALDEIA DE SANTO INACIO', 'PRQ S RAFAEL                  ');
INSERT INTO cd_cep_br VALUES ('02.871-110', '4995     ', 'R ALDEIA DO MEIO CARAJA', 'JD ONDINA                     ');
INSERT INTO cd_cep_br VALUES ('03.680-080', '4995     ', 'R ALDEIA DO PRATA', 'BURGO PAULISTA                ');
INSERT INTO cd_cep_br VALUES ('02.321-190', '4995     ', 'R ALDEIA DO RANCHAO', 'JD JOAMAR                     ');
INSERT INTO cd_cep_br VALUES ('03.276-115', '4995     ', 'R ALDEIA DOS INDIOS', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('08.430-430', '4995     ', 'R ALDEIA DOS MACHACALIS', 'JD ETELVINA                   ');
INSERT INTO cd_cep_br VALUES ('03.563-060', '4995     ', 'AV ALDEIA MANUEL ANTONIO', 'VL NHOCUNE                    ');
INSERT INTO cd_cep_br VALUES ('08.421-070', '4995     ', 'R ALDEIA MARIA', 'VL COSMOPOLITA                ');
INSERT INTO cd_cep_br VALUES ('03.667-020', '4995     ', 'R ALDEIA PARACANTI', 'VL RE                         ');
INSERT INTO cd_cep_br VALUES ('04.461-080', '4995     ', 'PC ALDEIA VELHA', 'VL EMIR                       ');
INSERT INTO cd_cep_br VALUES ('02.202-000', '4995     ', 'R ALDEIA VINTE DE SETEMBRO', 'VL EDE                        ');
INSERT INTO cd_cep_br VALUES ('03.534-100', '4995     ', 'R ALDEIA ZAMAICARA', 'VL TALARICO                   ');
INSERT INTO cd_cep_br VALUES ('02.245-160', '4995     ', 'TV ALDEIAS ALTAS', 'PDA INGLESA                   ');
INSERT INTO cd_cep_br VALUES ('03.379-070', '4995     ', 'R ALDEMAR', 'CH BELENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('04.645-120', '4995     ', 'PC ALCIDES ATALIBA LEONEL', 'CH MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('01.019-040', '4995     ', 'R ALCIDES BEZERRA', 'SE                            ');
INSERT INTO cd_cep_br VALUES ('04.294-070', '4995     ', 'R ALCIDES BOSCOLO', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('04.844-650', '4995     ', 'R ALCIDES CASTILHOS MAIA', 'JD S F CABRINI                ');
INSERT INTO cd_cep_br VALUES ('02.618-160', '4995     ', 'R ALCIDES CINTRA BUENO FILHO', 'VL AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('01.417-040', '4995     ', 'TV ALCIDES CYRILLO', 'C CESAR                       ');
INSERT INTO cd_cep_br VALUES ('04.474-350', '4995     ', 'R ALCIDES DE CASTRO MACEDO', 'PR LEBLON                     ');
INSERT INTO cd_cep_br VALUES ('02.074-050', '4995     ', 'TV ALCIDES DE OLIVEIRA', 'VL PAIVA                      ');
INSERT INTO cd_cep_br VALUES ('05.883-250', '4995     ', 'R ALCIDES DE PAIVA MONTEIRO', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('04.037-010', '4995     ', 'R ALCIDES DO VALLE E SILVA', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('03.227-220', '4995     ', 'PC ALCIDES FRANCO DE LIMA', 'JD AVELINO                    ');
INSERT INTO cd_cep_br VALUES ('02.423-190', '4995     ', 'R ALCIDES GODOI', 'MANDAQUI                      ');
INSERT INTO cd_cep_br VALUES ('03.581-020', '4995     ', 'R ALCIDES GOIS', 'JD FERNANDES                  ');
INSERT INTO cd_cep_br VALUES ('03.589-160', '4995     ', 'R ALCIDES JORGE', 'CJ HAB P J ANCHIETA           ');
INSERT INTO cd_cep_br VALUES ('03.534-095', '4995     ', 'TV ALCIDES JOSE CASEMIRO', 'VL TALARICO                   ');
INSERT INTO cd_cep_br VALUES ('02.367-020', '4995     ', 'R ALCIDES LEONEL', 'JD PEDRAS                     ');
INSERT INTO cd_cep_br VALUES ('04.571-110', '4995     ', 'R ALCIDES LOURENCO ROCHA', 'C MONCOES                     ');
INSERT INTO cd_cep_br VALUES ('04.651-090', '4995     ', 'R ALCIDES MACIEL', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('03.920-200', '4995     ', 'R ALCIDES MILLER', 'VL FATIMA                     ');
INSERT INTO cd_cep_br VALUES ('05.570-180', '4995     ', 'R ALCIDES MOREIRA', 'JD AMARALINA                  ');
INSERT INTO cd_cep_br VALUES ('04.816-070', '4995     ', 'R ALCIDES MUNHOZ', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('08.372-000', '4995     ', 'R ALCIDES PERAZOLLA', 'JD IGUATEMI                   ');
INSERT INTO cd_cep_br VALUES ('05.413-100', '4995     ', 'R ALCIDES PERTICA', 'C CESAR                       ');
INSERT INTO cd_cep_br VALUES ('02.564-001', '4995     ', 'R ALCIDES PIRES DE ALMEIDA', 'C V ALTA                      ');
INSERT INTO cd_cep_br VALUES ('03.519-010', '4995     ', 'R ALCIDES PRADO', 'VL EUTHALIA                   ');
INSERT INTO cd_cep_br VALUES ('08.255-700', '4995     ', 'R ALCIDES QUINTAR', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('04.575-050', '4995     ', 'R ALCIDES RICARDINI NEVES', 'C MONCOES                     ');
INSERT INTO cd_cep_br VALUES ('03.455-030', '4995     ', 'R ALCIDES ROCHA MIRANDA', 'JD ARICANDUVA                 ');
INSERT INTO cd_cep_br VALUES ('04.565-030', '4995     ', 'R ALCIDES RODRIGUES', 'C MONCOES                     ');
INSERT INTO cd_cep_br VALUES ('05.762-010', '4995     ', 'R ALCIDES TEODORO SANTOS', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('08.310-120', '4995     ', 'R ALCIDES VAZ PEDROSO', 'JD R PIRANI                   ');
INSERT INTO cd_cep_br VALUES ('04.929-350', '4995     ', 'R ALCIDIO DE SOUZA PRADO', 'JD FUJIHARA                   ');
INSERT INTO cd_cep_br VALUES ('02.237-090', '4995     ', 'R ALCINA', 'JD MODELO                     ');
INSERT INTO cd_cep_br VALUES ('14.711-578', '5100     ', 'R MARCILIANO GOMES', 'RES P MAIA                    ');
INSERT INTO cd_cep_br VALUES ('14.706-214', '5100     ', 'AL MARDOQUEU SANTANA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('14.702-006', '5100     ', 'PC MARECHAL CASTELO BRANCO', 'VL M C CARVALHO               ');
INSERT INTO cd_cep_br VALUES ('14.700-435', '5100     ', 'R MARECHAL DEODORO DA FONSECA- ATE 689/690', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('14.701-440', '5100     ', 'R MARECHAL DEODORO DA FONSECA- DE 691/692 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.521-556', '4938     ', 'R BELQUIOR CORREA DE BRITO', 'JD DAMASCO I                  ');
INSERT INTO cd_cep_br VALUES ('17.506-390', '4938     ', 'R BENEDICTO GOMES DA SILVEIRA', 'JD OHARA                      ');
INSERT INTO cd_cep_br VALUES ('17.525-260', '4938     ', 'R BENEDICTO NERY DE BARROS', 'JD ACAPULCO                   ');
INSERT INTO cd_cep_br VALUES ('17.511-800', '4938     ', 'R BENEDITA DOS SANTOS COUBE', 'JD LAVINIA                    ');
INSERT INTO cd_cep_br VALUES ('17.514-350', '4938     ', 'R BENEDITA PIO DE ANDRADE', 'JD LUCIANA                    ');
INSERT INTO cd_cep_br VALUES ('02.110-010', '4995     ', 'R ALCANTARA- ATE 662/663', 'VL M BAIXA                    ');
INSERT INTO cd_cep_br VALUES ('02.110-011', '4995     ', 'R ALCANTARA- DE 664/665 AO FIM', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('03.101-005', '4995     ', 'VD ALCANTARA MACHADO', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('03.101-000', '4995     ', 'AV ALCANTARA MACHADO- ATE 0611 - LADO IMPAR', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('03.102-000', '4995     ', 'AV ALCANTARA MACHADO- ATE 0612 - LADO PAR', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('03.101-001', '4995     ', 'AV ALCANTARA MACHADO- DE 0613 A 1349 - LADO IMPAR', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('03.102-001', '4995     ', 'AV ALCANTARA MACHADO- DE 0614 A 1350 - LADO PAR', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('03.101-003', '4995     ', 'AV ALCANTARA MACHADO- DE 1351 A 3455 - LADO IMPAR', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('03.102-002', '4995     ', 'AV ALCANTARA MACHADO- DE 1352 A 3454 - LADO PAR', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('03.302-000', '4995     ', 'AV ALCANTARA MACHADO- DE 3456/3457 AO FIM', 'Q PARADA                      ');
INSERT INTO cd_cep_br VALUES ('02.222-090', '4995     ', 'TV ALCANTARA NABUCO', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('05.717-170', '4995     ', 'R ALCANTARILLA', 'VL ANDRADE                    ');
INSERT INTO cd_cep_br VALUES ('02.979-120', '4995     ', 'R ALCANTILADO', 'VL HERMINIA                   ');
INSERT INTO cd_cep_br VALUES ('08.410-270', '4995     ', 'R ALCAPRIMA', 'VL LOURDES                    ');
INSERT INTO cd_cep_br VALUES ('08.042-230', '4995     ', 'R ALCARAVIAS', 'C N S MIGUEL                  ');
INSERT INTO cd_cep_br VALUES ('03.583-030', '4995     ', 'R ALCATIFA', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('02.478-020', '4995     ', 'R ALCATIRA', 'VL PITA                       ');
INSERT INTO cd_cep_br VALUES ('04.220-010', '4995     ', 'R ALCATIS', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('04.961-160', '4995     ', 'TV ALCATO', 'CH S AZUL                     ');
INSERT INTO cd_cep_br VALUES ('04.302-120', '4995     ', 'R ALCATRAZ', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('04.644-000', '4995     ', 'R ALCATRAZES', 'CH FLORA                      ');
INSERT INTO cd_cep_br VALUES ('04.144-110', '4995     ', 'R ALCATRAZES', 'VL SAUDE                      ');
INSERT INTO cd_cep_br VALUES ('14.700-775', '5100     ', 'R JOSE MAZZEU', 'JD TALARICO                   ');
INSERT INTO cd_cep_br VALUES ('14.711-336', '5100     ', 'R JOSE MIGUEL', 'DT INDUSTRIAL II              ');
INSERT INTO cd_cep_br VALUES ('14.710-036', '5100     ', 'R JOSE MINHOLO', 'RES BEBEDOURO                 ');
INSERT INTO cd_cep_br VALUES ('14.711-214', '5100     ', 'R JOSE PAIXAO', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('14.711-046', '5100     ', 'R JOSE PEDRO DOS SANTOS', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('14.706-036', '5100     ', 'R JOSE PERRI', 'JD JULIA                      ');
INSERT INTO cd_cep_br VALUES ('14.706-115', '5100     ', 'PC JOSE PERRONE', 'PRQ RES ELDORADO              ');
INSERT INTO cd_cep_br VALUES ('14.711-322', '5100     ', 'R JOSE RIBEIRO DE SOUZA', 'DT INDUSTRIAL II              ');
INSERT INTO cd_cep_br VALUES ('14.701-240', '5100     ', 'R JOSE SANCHES PERES', 'JD S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('14.711-324', '5100     ', 'R JOSE SEBASTIAO LOPES FARIA', 'DT INDUSTRIAL II              ');
INSERT INTO cd_cep_br VALUES ('14.701-009', '5100     ', 'PC JOSE STAMATO SOBRINHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.708-016', '5100     ', 'AV JULIO FERREIRA PENNA', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('05.081-020', '4995     ', 'PC ALVARES DE AZEVEDO', 'AT LAPA                       ');
INSERT INTO cd_cep_br VALUES ('04.338-000', '4995     ', 'R ALVARES FAGUNDES', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('05.502-060', '4995     ', 'R ALVARES FLORENCE', 'BUTANTA                       ');
INSERT INTO cd_cep_br VALUES ('04.754-100', '4995     ', 'R ALVARES LOBO', 'JD D BOSCO                    ');
INSERT INTO cd_cep_br VALUES ('01.501-030', '4995     ', 'R ALVARES MACHADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('02.935-030', '4995     ', 'R ALVARES OTERO', 'VL BONILHA                    ');
INSERT INTO cd_cep_br VALUES ('01.012-001', '4995     ', 'R ALVARES PENTEADO- LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('01.012-000', '4995     ', 'R ALVARES PENTEADO- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('05.173-080', '4995     ', 'R ALVARES VASCONCELOS', 'VL PIRITUBA                   ');
INSERT INTO cd_cep_br VALUES ('03.727-060', '4995     ', 'R ALVARIM', 'E GOULART                     ');
INSERT INTO cd_cep_br VALUES ('04.855-450', '4995     ', 'R ALVARO ABRANCHES', 'JD T CORACOES                 ');
INSERT INTO cd_cep_br VALUES ('05.836-120', '4995     ', 'R ALVARO ADORNO', 'JD MTE AZUL                   ');
INSERT INTO cd_cep_br VALUES ('04.691-030', '4995     ', 'R ALVARO AFONSO', 'VL GEA                        ');
INSERT INTO cd_cep_br VALUES ('04.055-030', '4995     ', 'TV ALVARO ALCALA', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('02.273-145', '4995     ', 'PC ALVARO ALTAIR MARINELLI', 'JD GUAPIRA                    ');
INSERT INTO cd_cep_br VALUES ('04.455-200', '4995     ', 'PC ALVARO ALVES DE MOURA', 'VL CPO GRANDE                 ');
INSERT INTO cd_cep_br VALUES ('05.421-010', '4995     ', 'R ALVARO ANES', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('03.225-120', '4995     ', 'TV ALVARO AUGUSTO', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('08.411-310', '4995     ', 'R ALTO MILANI', 'VL MARILENA                   ');
INSERT INTO cd_cep_br VALUES ('08.161-165', '4995     ', 'R ALTO MUNIM', 'JD CAMPOS                     ');
INSERT INTO cd_cep_br VALUES ('03.809-080', '4995     ', 'R ALTO PACAJA', 'JD BELEM                      ');
INSERT INTO cd_cep_br VALUES ('03.726-200', '4995     ', 'R ALTO PAJEU', 'E GOULART                     ');
INSERT INTO cd_cep_br VALUES ('02.238-240', '4995     ', 'R ALTO PARAGUAI', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('03.462-080', '4995     ', 'R ALTO PARAIBA', 'JD RECORD                     ');
INSERT INTO cd_cep_br VALUES ('08.431-750', '4995     ', 'R ALTO PARAISO DE GOIAS', 'JD IRENE                      ');
INSERT INTO cd_cep_br VALUES ('02.983-120', '4995     ', 'R ALTO PARANA', 'JD LIDER                      ');
INSERT INTO cd_cep_br VALUES ('01.106-060', '4995     ', 'R ALTO PIMENTA', 'LUZ                           ');
INSERT INTO cd_cep_br VALUES ('02.952-180', '4995     ', 'R ALTO PIQUIRI', 'VL RENATO                     ');
INSERT INTO cd_cep_br VALUES ('02.211-010', '4995     ', 'R ALTO PORA', 'VL EDE                        ');
INSERT INTO cd_cep_br VALUES ('08.080-020', '4995     ', 'PC ALTO QUEIROGA', 'PRQ PAULISTANO                ');
INSERT INTO cd_cep_br VALUES ('08.440-250', '4995     ', 'R ALTO RIO DOCE', 'VL NANCY                      ');
INSERT INTO cd_cep_br VALUES ('03.191-060', '4995     ', 'R ALTO RIO NOVO', 'VL CANERO                     ');
INSERT INTO cd_cep_br VALUES ('04.402-180', '4995     ', 'R ALTO SANTA MARIA', 'VL MARARI                     ');
INSERT INTO cd_cep_br VALUES ('03.662-050', '4995     ', 'R ALTO SAO JOAO', 'VL RE                         ');
INSERT INTO cd_cep_br VALUES ('02.679-000', '4995     ', 'R ALTO SUCURIU', 'JD PERI                       ');
INSERT INTO cd_cep_br VALUES ('05.159-260', '4995     ', 'R ALTO TAQUARI', 'JD V LINDA                    ');
INSERT INTO cd_cep_br VALUES ('02.814-010', '4995     ', 'R ALTO TOCANTINS', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('03.905-040', '4995     ', 'R ALTO URUGUAI, DO', 'JD NICE                       ');
INSERT INTO cd_cep_br VALUES ('02.342-000', '4995     ', 'R ALTO, DO', 'TUCURUVI                      ');
INSERT INTO cd_cep_br VALUES ('02.997-070', '4995     ', 'R ALTO, DO', 'VL A ROSA                     ');
INSERT INTO cd_cep_br VALUES ('02.817-040', '4995     ', 'R ALTONIA', 'VL SIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('08.081-410', '4995     ', 'R ALTOS DO OITI', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('03.659-140', '4995     ', 'R ALTOS VERDES', 'VL GRANADA                    ');
INSERT INTO cd_cep_br VALUES ('02.258-300', '4995     ', 'R ALUISIO', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('08.255-560', '4995     ', 'R ALUISIO BALMER', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('03.627-090', '4995     ', 'R ALUISIO BARROSO JUNQUEIRA', 'VL B AIRES                    ');
INSERT INTO cd_cep_br VALUES ('05.545-060', '4995     ', 'PC ALUISIO DE ALMEIDA', 'JD MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('04.848-240', '4995     ', 'R ALUISIO PALHANO PEDREIRA FERREIRA', 'JD TOCA                       ');
INSERT INTO cd_cep_br VALUES ('02.021-030', '4995     ', 'R ALUIZIO DE AZEVEDO', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('02.201-080', '4995     ', 'TV ALUIZIO DIAS', 'VL GUSTAVO                    ');
INSERT INTO cd_cep_br VALUES ('08.253-170', '4995     ', 'R ALUMBRAMENTO', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('03.444-020', '4995     ', 'R ALUMINIO', 'VL N MANCHESTER               ');
INSERT INTO cd_cep_br VALUES ('04.379-010', '4995     ', 'R ALUNAGEM', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('02.995-020', '4995     ', 'R ALURE', 'PRQ N UNIDAS                  ');
INSERT INTO cd_cep_br VALUES ('03.377-050', '4995     ', 'R ALVA', 'CH BELENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('03.480-100', '4995     ', 'R ALVACAO', 'VL N YORK                     ');
INSERT INTO cd_cep_br VALUES ('03.909-160', '4995     ', 'R ALTO ALECRIM', 'JD ROSAS                      ');
INSERT INTO cd_cep_br VALUES ('03.257-010', '4995     ', 'R ALTO ALEGRE', 'VL MENDES                     ');
INSERT INTO cd_cep_br VALUES ('03.674-060', '4995     ', 'R ALTO ANGICO', 'VL FRUGOLI                    ');
INSERT INTO cd_cep_br VALUES ('04.461-110', '4995     ', 'PC ADIB BECHARA', 'JD S BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('04.125-210', '4995     ', 'R ADIB MIGUEL HADDAD', 'VL F PINTO                    ');
INSERT INTO cd_cep_br VALUES ('05.396-000', '4995     ', 'PC ADIB THOMAZ RAZUK', 'PRQ PRINCIPES                 ');
INSERT INTO cd_cep_br VALUES ('04.504-040', '4995     ', 'PC ADIB ZARZUR', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('05.879-411', '4995     ', 'TV A', 'CH S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('05.815-055', '4995     ', 'PSG A', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('05.183-310', '4995     ', 'R A', 'CJ RES A JARAGUA              ');
INSERT INTO cd_cep_br VALUES ('05.271-310', '4995     ', 'R A', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('08.344-010', '4995     ', 'TV A BANDA', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('02.012-030', '4995     ', 'PC A GAZETA DA ZONA NORTE', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('05.565-065', '4995     ', 'VLA A.P.T', 'JD ARPOADOR                   ');
INSERT INTO cd_cep_br VALUES ('05.752-350', '4995     ', 'R ABA SOIHET', 'JD M DUARTE                   ');
INSERT INTO cd_cep_br VALUES ('02.340-020', '4995     ', 'TV ABACATE', 'TUCURUVI                      ');
INSERT INTO cd_cep_br VALUES ('13.183-250', '4806     ', 'R VINTE', 'VL REAL                       ');
INSERT INTO cd_cep_br VALUES ('13.188-124', '4806     ', 'R VINTE', 'JD AMANDA II                  ');
INSERT INTO cd_cep_br VALUES ('13.187-161', '4806     ', 'R VINTE', 'JD S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('13.187-101', '4806     ', 'R VINTE', 'JD S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('13.185-463', '4806     ', 'R VINTE', 'JD N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('13.185-290', '4806     ', 'R VINTE', 'JD S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('13.185-184', '4806     ', 'R VINTE', 'JD N ANGULO                   ');
INSERT INTO cd_cep_br VALUES ('13.183-341', '4806     ', 'R VINTE', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('13.188-101', '4806     ', 'R TRINTA E UM', 'JD AMANDA I                   ');
INSERT INTO cd_cep_br VALUES ('13.187-121', '4806     ', 'R TRINTA E UM', 'JD S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('13.184-141', '4806     ', 'R ULISSES MARTAROLLI', 'PRQ HORTOLANDIA               ');
INSERT INTO cd_cep_br VALUES ('13.183-660', '4806     ', 'R UM', 'PRQ HORTO                     ');
INSERT INTO cd_cep_br VALUES ('13.183-021', '4806     ', 'R UM', 'VL REAL                       ');
INSERT INTO cd_cep_br VALUES ('13.183-070', '4806     ', 'R UM', 'JD COLINAS                    ');
INSERT INTO cd_cep_br VALUES ('13.188-110', '4806     ', 'R UM', 'COND G AZUL                   ');
INSERT INTO cd_cep_br VALUES ('13.188-021', '4806     ', 'AV UM', 'JD AMANDA I                   ');
INSERT INTO cd_cep_br VALUES ('13.188-000', '4806     ', 'R UM', 'JD AMANDA I                   ');
INSERT INTO cd_cep_br VALUES ('13.187-180', '4806     ', 'R UM', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('13.187-170', '4806     ', 'R UM', 'LOT A CAMP                    ');
INSERT INTO cd_cep_br VALUES ('13.187-130', '4806     ', 'R UM', 'JD S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('13.183-300', '4806     ', 'R UM', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('13.187-070', '4806     ', 'R UM', 'JD S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('13.187-030', '4806     ', 'R UM', 'JD ESTELA                     ');
INSERT INTO cd_cep_br VALUES ('13.187-010', '4806     ', 'SRV UM', 'CH HAVAI                      ');
INSERT INTO cd_cep_br VALUES ('13.187-000', '4806     ', 'CAM UM', 'CH ACARAI                     ');
INSERT INTO cd_cep_br VALUES ('13.186-530', '4806     ', 'R UM', 'JD S ESMERALDA                ');
INSERT INTO cd_cep_br VALUES ('13.186-510', '4806     ', 'EST UM', 'CH ASSAY                      ');
INSERT INTO cd_cep_br VALUES ('13.186-490', '4806     ', 'R UM', 'JD J LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('17.519-220', '4938     ', 'R JOSE MORENO', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('17.522-650', '4938     ', 'R JOSE MOYSES', 'N HAB N MARILIA               ');
INSERT INTO cd_cep_br VALUES ('17.505-060', '4938     ', 'R JOSE MULLER', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('17.511-490', '4938     ', 'R JOSE NELSON NASRAUI', 'N HAB D F M P ROCHA           ');
INSERT INTO cd_cep_br VALUES ('17.516-530', '4938     ', 'R JOSE OLIMPIO PIEDADE', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('17.516-699', '4938     ', 'R JOSE OLIVIO MARANGAO FARIA', 'PRQ ESMERALDAS                ');
INSERT INTO cd_cep_br VALUES ('17.512-510', '4938     ', 'R JOSE ORTEGA CARRASCO', 'JD S ANTONIETA                ');
INSERT INTO cd_cep_br VALUES ('17.511-660', '4938     ', 'R JOSE OSVALDO PETITO', 'N HAB J KUBITSCHEK            ');
INSERT INTO cd_cep_br VALUES ('17.521-060', '4938     ', 'R JOSE PEDRO PECEGATO', 'JD MARAJO                     ');
INSERT INTO cd_cep_br VALUES ('17.521-010', '4938     ', 'R JOSE PELEGRINE', 'L H ZANINOTTO                 ');
INSERT INTO cd_cep_br VALUES ('17.521-572', '4938     ', 'R JOSE PONTELLI', 'JD DAMASCO II                 ');
INSERT INTO cd_cep_br VALUES ('17.511-731', '4938     ', 'AV JOSE RINO', 'N HAB P J S QUADROS           ');
INSERT INTO cd_cep_br VALUES ('17.502-250', '4938     ', 'R JOSE ROCHA', 'S S FILHO                     ');
INSERT INTO cd_cep_br VALUES ('17.527-573', '4938     ', 'R JOSE RODRIGUES PEREIRA', 'N HAB J T MARTINEZ            ');
INSERT INTO cd_cep_br VALUES ('17.523-260', '4938     ', 'R JOSE RODRIGUES PINAR', 'JD NACIONAL                   ');
INSERT INTO cd_cep_br VALUES ('17.507-255', '4938     ', 'PC JOSE SANCHES CIBANTOS JUNIOR', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('17.502-500', '4938     ', 'R JOSE SILVA', 'JD FONTANELLI                 ');
INSERT INTO cd_cep_br VALUES ('17.505-500', '4938     ', 'R JOSE SIMPLICIO', 'JD VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('17.527-563', '4938     ', 'R JOSE SPINA', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('17.503-270', '4938     ', 'R JOSE TARTALHO', 'PALMEIRA                      ');
INSERT INTO cd_cep_br VALUES ('17.504-120', '4938     ', 'R JOSE THOMAZ', 'CH S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('17.505-070', '4938     ', 'R JOSE VERNASCH', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('17.527-130', '4938     ', 'R JOSEMIRO GONCALVES', 'JD FONTANELLI                 ');
INSERT INTO cd_cep_br VALUES ('17.512-267', '4938     ', 'R JOSEPHINA NAZARI', 'DT I S BARION                 ');
INSERT INTO cd_cep_br VALUES ('17.524-030', '4938     ', 'R JOVINA DE BAPTISTA RAINERI', 'CJ HAB M J B TOFFOLI          ');
INSERT INTO cd_cep_br VALUES ('17.527-240', '4938     ', 'R JULIA DE BAPTISTA MARTELLO', 'T B A FERRAO                  ');
INSERT INTO cd_cep_br VALUES ('17.511-753', '4938     ', 'R JULIA DE MORAES', 'N HAB P J S QUADROS           ');
INSERT INTO cd_cep_br VALUES ('17.514-090', '4938     ', 'R JULIO ALBERTONI', 'JD JEQUITIBA                  ');
INSERT INTO cd_cep_br VALUES ('17.522-190', '4938     ', 'R JULIO DAVID GIAXA', 'CJ HAB M J B TOFFOLI          ');
INSERT INTO cd_cep_br VALUES ('17.515-230', '4938     ', 'R JULIO DE MESQUITA- ATE 600/601', 'JD M IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('17.516-180', '4938     ', 'R JULIO DE MESQUITA- DE 602/603 AO FIM', 'JD M IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('17.523-710', '4938     ', 'R JULIO DE PAULA BRANDAO', 'VL REAL                       ');
INSERT INTO cd_cep_br VALUES ('17.527-570', '4938     ', 'R JULIO FERREIRA DE BARROS', 'N HAB J T MARTINEZ            ');
INSERT INTO cd_cep_br VALUES ('17.503-090', '4938     ', 'AV JULIO PRESTES', 'SOUZA                         ');
INSERT INTO cd_cep_br VALUES ('17.511-300', '4938     ', 'R JULIO PRETO', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('17.527-210', '4938     ', 'R JUPIRA SOUTO', 'T B A FERRAO                  ');
INSERT INTO cd_cep_br VALUES ('17.514-390', '4938     ', 'R JOSE COSTA DE OLIVEIRA', 'JD LUCIANA                    ');
INSERT INTO cd_cep_br VALUES ('17.523-633', '4938     ', 'R JOSE CUNHA DE OLIVEIRA', 'JD T VILELA                   ');
INSERT INTO cd_cep_br VALUES ('17.527-530', '4938     ', 'AV JOSE DA SILVA NOGUEIRA JUNIOR', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('17.503-110', '4938     ', 'AV JOSE DA SILVA NOGUEIRA JUNIOR', 'MIRANTE                       ');
INSERT INTO cd_cep_br VALUES ('17.516-724', '4938     ', 'R JOSE DE ABREU NETO', 'PRQ ESMERALDAS II             ');
INSERT INTO cd_cep_br VALUES ('17.522-820', '4938     ', 'R JOSE DE ALENCAR- ATE 290/291', 'JD MTE CASTELO                ');
INSERT INTO cd_cep_br VALUES ('17.523-470', '4938     ', 'R JOSE DE ALENCAR- DE 292/293 AO FIM', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('17.519-470', '4938     ', 'AV JOSE DE GRANDE', 'JD PARATI                     ');
INSERT INTO cd_cep_br VALUES ('17.516-460', '4938     ', 'R JOSE DIAS MOLINA', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('17.510-081', '4938     ', 'TV JOSE DO PATROCINIO', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('17.514-855', '4938     ', 'R JOSE DOS SANTOS RAMOS', 'JD A CIDADE                   ');
INSERT INTO cd_cep_br VALUES ('17.521-575', '4938     ', 'R JOSE FERREIRA ADDAD', 'JD DAMASCO II                 ');
INSERT INTO cd_cep_br VALUES ('17.506-090', '4938     ', 'R JOSE FERREIRA DA COSTA', 'LORENZETTI                    ');
INSERT INTO cd_cep_br VALUES ('17.523-002', '4938     ', 'R JOSE FERREIRA DE MENEZES', 'JD D LEO                      ');
INSERT INTO cd_cep_br VALUES ('17.511-866', '4938     ', 'R JOSE FLORIANO PEREIRA', 'S RCR CINQUENTENARIO          ');
INSERT INTO cd_cep_br VALUES ('17.514-460', '4938     ', 'R JOSE FONTES', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('17.514-230', '4938     ', 'R JOSE FREIRE SOBRINHO', 'RES VLE VERDE                 ');
INSERT INTO cd_cep_br VALUES ('17.522-370', '4938     ', 'R JOSE FROIO', 'N HAB N MARILIA               ');
INSERT INTO cd_cep_br VALUES ('17.520-180', '4938     ', 'R JOSE GALETTI', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('17.522-640', '4938     ', 'R JOSE GARCIA CEREZUELA', 'N HAB N MARILIA               ');
INSERT INTO cd_cep_br VALUES ('17.521-505', '4938     ', 'R JOSE GARCIA GARCIA', 'JD S PAULA                    ');
INSERT INTO cd_cep_br VALUES ('17.511-700', '4938     ', 'R JOSE GAUNDENCIO DE MOURA', 'N HAB J KUBITSCHEK            ');
INSERT INTO cd_cep_br VALUES ('17.524-220', '4938     ', 'R JOSE GERONIMO PERES', 'N HAB C SILVA                 ');
INSERT INTO cd_cep_br VALUES ('17.516-420', '4938     ', 'R JOSE GIANVECCHIO', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('17.519-100', '4938     ', 'R JOSE GIOMETTI', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('17.512-760', '4938     ', 'R JOSE GOMES NETTO', 'PRQ N ALMEIDA                 ');
INSERT INTO cd_cep_br VALUES ('17.521-400', '4938     ', 'R JOSE GONCALVES', 'L H ZANINOTTO                 ');
INSERT INTO cd_cep_br VALUES ('17.516-480', '4938     ', 'R JOSE GUILHERME MIRANDA', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('17.523-600', '4938     ', 'R JOSE GUINDA ALVES', 'PRQ IPES                      ');
INSERT INTO cd_cep_br VALUES ('17.514-450', '4938     ', 'R JOSE JOAO SPARAPAN', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('17.525-170', '4938     ', 'R JOSE JOAQUIM DE OLIVEIRA', 'JD ACAPULCO                   ');
INSERT INTO cd_cep_br VALUES ('17.524-200', '4938     ', 'R JOSE LUPINO DE AGUIAR', 'JD CONTINENTAL                ');
INSERT INTO cd_cep_br VALUES ('12.604-100', '5268     ', 'R GENERAL EDUARDO ARECO', 'VL GENY                       ');
INSERT INTO cd_cep_br VALUES ('12.604-070', '5268     ', 'R GENERAL FLEURY', 'JD MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('12.606-490', '5268     ', 'R GENERAL GOES MONTEIRO- ATE 999/1000', 'VL M LOURDES                  ');
INSERT INTO cd_cep_br VALUES ('12.606-491', '5268     ', 'R GENERAL GOES MONTEIRO- DE 1001/1002 AO FIM', 'VL M LOURDES                  ');
INSERT INTO cd_cep_br VALUES ('17.506-460', '4938     ', 'R FRANCISCO XAVIER AMBROSIO', 'JD OHARA                      ');
INSERT INTO cd_cep_br VALUES ('17.523-800', '4938     ', 'AV FREDIANO GIOMETTI', 'JD T VILELA                   ');
INSERT INTO cd_cep_br VALUES ('17.525-430', '4938     ', 'R FREI AMADEU NAPOLITANO', 'PRQ S DOURADA                 ');
INSERT INTO cd_cep_br VALUES ('17.515-040', '4938     ', 'R FREI CANECA', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('17.514-470', '4938     ', 'R JOAQUIM SIMPLICIO DA SILVA', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('17.514-440', '4938     ', 'R JOAQUIM TOSIN', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('17.521-450', '4938     ', 'AV JOQUEI CLUBE', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('17.520-590', '4938     ', 'AV JORGE BERNARDONI- ATE 390/391', 'JD GUARUJA                    ');
INSERT INTO cd_cep_br VALUES ('17.519-580', '4938     ', 'AV JORGE BERNARDONI- DE 392/393 AO FIM', 'JD ITAIPU                     ');
INSERT INTO cd_cep_br VALUES ('17.523-180', '4938     ', 'R JORGE KACHAN', 'N HAB N MARILIA               ');
INSERT INTO cd_cep_br VALUES ('17.521-150', '4938     ', 'R JORGE MANSUR', 'JD MARAJO                     ');
INSERT INTO cd_cep_br VALUES ('17.512-190', '4938     ', 'R JORGE MUSSI', 'JD S ANTONIETA                ');
INSERT INTO cd_cep_br VALUES ('17.524-410', '4938     ', 'R JORGE NASSER', 'JD A NASSER                   ');
INSERT INTO cd_cep_br VALUES ('17.516-729', '4938     ', 'R JORGE WILTON VITZEL', 'PRQ ESMERALDAS II             ');
INSERT INTO cd_cep_br VALUES ('17.516-330', '4938     ', 'AV JOSE ALBERTO GONCALVES', 'JD M IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('17.502-220', '4938     ', 'R JOSE ALFREDO DE ALMEIDA', 'S S FILHO                     ');
INSERT INTO cd_cep_br VALUES ('17.501-060', '4938     ', 'R JOSE ALVARES CASTRO', 'JD S GERALDO                  ');
INSERT INTO cd_cep_br VALUES ('17.502-070', '4938     ', 'R JOSE AMADOR LEON', 'S OLIVIA                      ');
INSERT INTO cd_cep_br VALUES ('17.512-550', '4938     ', 'R JOSE ANDOZIA', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('17.516-725', '4938     ', 'R JOSE AUGUSTO DA CRUZ', 'PRQ ESMERALDAS II             ');
INSERT INTO cd_cep_br VALUES ('17.501-340', '4938     ', 'R JOSE AUGUSTO DE ARAUJO', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('17.521-576', '4938     ', 'R JOSE AUGUSTO ORLANDO', 'JD DAMASCO II                 ');
INSERT INTO cd_cep_br VALUES ('17.512-300', '4938     ', 'R JOSE BATISTA DE ALMEIDA SOBRINHO', 'JD S ANTONIETA                ');
INSERT INTO cd_cep_br VALUES ('17.527-565', '4938     ', 'R JOSE BATISTA DE SOUZA', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('17.516-010', '4938     ', 'R JOSE BERTONHA', 'JD TANGARA                    ');
INSERT INTO cd_cep_br VALUES ('17.511-769', '4938     ', 'R JOSE BETINE', 'N HAB P J S QUADROS           ');
INSERT INTO cd_cep_br VALUES ('17.511-763', '4938     ', 'R JOSE BONATO', 'N HAB P J S QUADROS           ');
INSERT INTO cd_cep_br VALUES ('17.523-430', '4938     ', 'R RAPHAEL GALETTI', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('17.506-260', '4938     ', 'R RAPOSO TAVARES', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('17.512-265', '4938     ', 'R RAQUEL ATALLAH SPRESSAO', 'DT I S BARION                 ');
INSERT INTO cd_cep_br VALUES ('17.505-440', '4938     ', 'R RAUL PIMAZONI', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('17.504-230', '4938     ', 'R RAUL ROQUE ARAUJO', 'N HAB JD B VISTA              ');
INSERT INTO cd_cep_br VALUES ('17.519-630', '4938     ', 'R RAUL TORRES', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('17.527-150', '4938     ', 'R REGINA CALIMAN GRADIM', 'T B A FERRAO                  ');
INSERT INTO cd_cep_br VALUES ('17.511-683', '4938     ', 'R REGINA CURY ATALLAH', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('17.522-280', '4938     ', 'R REMO CASTELLI', 'N HAB N MARILIA               ');
INSERT INTO cd_cep_br VALUES ('17.514-851', '4938     ', 'R RENATO CABRAL MEDEIROS', 'JD A CIDADE                   ');
INSERT INTO cd_cep_br VALUES ('17.511-765', '4938     ', 'R RENITI OTA', 'N HAB P J S QUADROS           ');
INSERT INTO cd_cep_br VALUES ('06.683-430', '4977     ', 'V MARIS', 'PRQ M FLORES                  ');
INSERT INTO cd_cep_br VALUES ('06.655-560', '4977     ', 'R MARISCOS, DOS', 'CH S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('06.670-250', '4977     ', 'R MARTIN AFONSO DE SOUZA', 'TRANSURB                      ');
INSERT INTO cd_cep_br VALUES ('06.665-560', '4977     ', 'R MARTINIQUE', 'VL REC PAULISTANO             ');
INSERT INTO cd_cep_br VALUES ('06.653-290', '4977     ', 'R MARTINS FONTES', 'RES PRQ ITAMARATI             ');
INSERT INTO cd_cep_br VALUES ('06.670-220', '4977     ', 'R MASCARENHAS HOMEM', 'TRANSURB                      ');
INSERT INTO cd_cep_br VALUES ('06.654-110', '4977     ', 'R LUCIA PINTO DE OLIVEIRA', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('06.660-730', '4977     ', 'R LUCIO CAEDIM', 'JD ITACOLOMI                  ');
INSERT INTO cd_cep_br VALUES ('06.654-790', '4977     ', 'R LUCIO CARDIM', 'JD HOKKAIDO                   ');
INSERT INTO cd_cep_br VALUES ('06.693-020', '4977     ', 'R LUIZ ALBERTO MICHELOTTI', 'C SAUDE                       ');
INSERT INTO cd_cep_br VALUES ('06.680-030', '4977     ', 'R LUIZ DE CAMOES', 'VL S FLORA                    ');
INSERT INTO cd_cep_br VALUES ('06.653-100', '4977     ', 'AV LUIZ MANFRINATO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.655-750', '4977     ', 'AV LUIZ REVIGLIO', 'JD BRIQUET                    ');
INSERT INTO cd_cep_br VALUES ('06.656-240', '4977     ', 'AV LUIZ REVIGLIO', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('06.683-290', '4977     ', 'V LUNAR', 'PRQ M FLORES                  ');
INSERT INTO cd_cep_br VALUES ('06.690-520', '4977     ', 'R LUSO', 'COND R PINHEIROS              ');
INSERT INTO cd_cep_br VALUES ('06.694-075', '4977     ', 'PC LYONS CLUBE', 'JD N ITAPEVI                  ');
INSERT INTO cd_cep_br VALUES ('06.665-105', '4977     ', 'R MACACHAIS', 'COHAB - SETOR A               ');
INSERT INTO cd_cep_br VALUES ('06.655-390', '4977     ', 'R MACAIBA', 'JD BRIQUET                    ');
INSERT INTO cd_cep_br VALUES ('06.665-115', '4977     ', 'R MACAMBARA', 'COHAB - SETOR A               ');
INSERT INTO cd_cep_br VALUES ('06.663-725', '4977     ', 'R MACAPAENSES DOS', 'PRQ SUBURBANO                 ');
INSERT INTO cd_cep_br VALUES ('06.665-100', '4977     ', 'R MACAUBA', 'COHAB - SETOR A               ');
INSERT INTO cd_cep_br VALUES ('06.673-140', '4977     ', 'EST MACEIS, DOS', 'JD V GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('06.680-070', '4977     ', 'R MACHADO DE ASSIS', 'VL S FLORA                    ');
INSERT INTO cd_cep_br VALUES ('06.654-685', '4977     ', 'R MACIEIRAS, DAS', 'JD M CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('06.665-085', '4977     ', 'R MACUCO', 'COHAB - SETOR A               ');
INSERT INTO cd_cep_br VALUES ('06.665-195', '4977     ', 'R MACUNIS', 'COHAB - SETOR A               ');
INSERT INTO cd_cep_br VALUES ('06.660-763', '4977     ', 'R MACURERE', 'JD MARINA                     ');
INSERT INTO cd_cep_br VALUES ('06.654-460', '4977     ', 'PC MADALENA', 'VL D CARDOSO                  ');
INSERT INTO cd_cep_br VALUES ('06.660-501', '4977     ', 'TV MADRI', 'JD S RITA - 2a PARTE          ');
INSERT INTO cd_cep_br VALUES ('06.663-290', '4977     ', 'R MAESTRO GILBERTO PINHO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('06.660-750', '4977     ', 'R MAGALI WASSEL', 'JD ITACOLOMI                  ');
INSERT INTO cd_cep_br VALUES ('06.673-550', '4977     ', 'R MAIRIPORA', 'JD S MARCOS                   ');
INSERT INTO cd_cep_br VALUES ('06.663-250', '4977     ', 'R MALMERIA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('06.680-780', '4977     ', 'EST MAMBACA', 'CHS MTE SERRAT                ');
INSERT INTO cd_cep_br VALUES ('06.654-695', '4977     ', 'R MAMOEIROS', 'JD M CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('06.685-305', '4977     ', 'EST MANACAS, DOS', 'CHS MTE SERRAT                ');
INSERT INTO cd_cep_br VALUES ('06.660-511', '4977     ', 'TV MANAGUA', 'JD S RITA - 2a PARTE          ');
INSERT INTO cd_cep_br VALUES ('06.693-460', '4977     ', 'R MANGABAS, DAS', 'CH VITAPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('06.693-410', '4977     ', 'R MANGAS, DAS', 'CH VITAPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('06.695-680', '4977     ', 'R MANGUEIRAS', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('06.653-090', '4977     ', 'R MANOEL ALVES MENDES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.670-030', '4977     ', 'R MANOEL DA NOBREGA', 'TRANSURB                      ');
INSERT INTO cd_cep_br VALUES ('06.694-070', '4977     ', 'R MANOEL QUILES', 'JD N ITAPEVI                  ');
INSERT INTO cd_cep_br VALUES ('06.660-400', '4977     ', 'R LA PAZ', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('06.665-500', '4977     ', 'V LABRADOR', 'VL REC PAULISTANO             ');
INSERT INTO cd_cep_br VALUES ('06.670-240', '4977     ', 'R LAFAIETE RODRIGUES', 'TRANSURB                      ');
INSERT INTO cd_cep_br VALUES ('06.690-390', '4977     ', 'AV LAGO, DO', 'COND R PINHEIROS              ');
INSERT INTO cd_cep_br VALUES ('06.685-190', '4977     ', 'EST LAGOA DA MANGUEIRA', 'CHS MTE SERRAT                ');
INSERT INTO cd_cep_br VALUES ('06.685-170', '4977     ', 'EST LAGOA DE ITAPEVA', 'CHS MTE SERRAT                ');
INSERT INTO cd_cep_br VALUES ('06.690-350', '4977     ', 'EST LAGOA DE ITAQUI', 'JD N ITAPEVI                  ');
INSERT INTO cd_cep_br VALUES ('06.685-275', '4977     ', 'EST LAGOA DO ABATE', 'CHS MTE SERRAT                ');
INSERT INTO cd_cep_br VALUES ('06.685-150', '4977     ', 'EST LAGOA DO MIRIM', 'CHS MTE SERRAT                ');
INSERT INTO cd_cep_br VALUES ('06.685-285', '4977     ', 'EST LAGOA DO SOMBREIRO', 'CHS MTE SERRAT                ');
INSERT INTO cd_cep_br VALUES ('06.685-295', '4977     ', 'EST LAGOA DOS PATOS', 'CHS MTE SERRAT                ');
INSERT INTO cd_cep_br VALUES ('06.673-700', '4977     ', 'EST LAGOA, DA', 'JD S MARCOS                   ');
INSERT INTO cd_cep_br VALUES ('06.694-290', '4977     ', 'PC LAGOSTA', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('06.694-360', '4977     ', 'R LAMBARI', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('06.654-040', '4977     ', 'R LAPA', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('06.685-160', '4977     ', 'EST LARANJEIRAS, DAS', 'CHS MTE SERRAT                ');
INSERT INTO cd_cep_br VALUES ('06.654-450', '4977     ', 'R LAURA', 'VL D CARDOSO                  ');
INSERT INTO cd_cep_br VALUES ('06.656-190', '4977     ', 'R LAURINDO MARTINS', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('06.656-430', '4977     ', 'R LAURINDO MEDEIROS', 'JD RAINHA                     ');
INSERT INTO cd_cep_br VALUES ('06.683-160', '4977     ', 'R LAZAR SEGAL', 'JD RUTH                       ');
INSERT INTO cd_cep_br VALUES ('06.653-120', '4977     ', 'R LAZARA SIQUEIRA', 'JD ITAPEVI                    ');
INSERT INTO cd_cep_br VALUES ('18.214-230', '4856     ', 'R SAO MATHEUS', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('18.212-370', '4856     ', 'R SAO MIGUEL ARCANJO', 'VL AYRES                      ');
INSERT INTO cd_cep_br VALUES ('18.209-400', '4856     ', 'PC SAO PAULO', 'JD LEONEL                     ');
INSERT INTO cd_cep_br VALUES ('18.214-240', '4856     ', 'R SAO PEDRO', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('02.968-090', '4995     ', 'R AGOSTINHO CORREIA', 'VL MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('05.324-100', '4995     ', 'R AGOSTINHO COSTA', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('05.337-040', '4995     ', 'R AGOSTINHO CRETELLA', 'VL LAGEADO                    ');
INSERT INTO cd_cep_br VALUES ('08.280-100', '4995     ', 'R AGOSTINHO DA FARIA', 'C LIDER                       ');
INSERT INTO cd_cep_br VALUES ('17.505-481', '4938     ', 'R LAZARO CASTILHO', 'JD PEROLA                     ');
INSERT INTO cd_cep_br VALUES ('17.505-370', '4938     ', 'R LAZARO FONSECA', 'JD VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('17.522-060', '4938     ', 'R LAZARO TEIXEIRA DE CAMARGO', 'CJ HAB M J B TOFFOLI          ');
INSERT INTO cd_cep_br VALUES ('17.527-572', '4938     ', 'R LEIA CRISTINA CONEGLIAN IWAZAKI', 'N HAB J T MARTINEZ            ');
INSERT INTO cd_cep_br VALUES ('17.514-770', '4938     ', 'R LENY EVERSON', 'PRQ RES N HORIZONTE           ');
INSERT INTO cd_cep_br VALUES ('17.519-760', '4938     ', 'R LEO ZIMMERMAN', 'JD CASADEI                    ');
INSERT INTO cd_cep_br VALUES ('17.512-360', '4938     ', 'R LEONEL BENEVIDES DE REZENDE', 'JD S ANTONIETA                ');
INSERT INTO cd_cep_br VALUES ('17.516-120', '4938     ', 'R LEONEL DE SOUZA BARROS', 'JD TANGARA                    ');
INSERT INTO cd_cep_br VALUES ('17.513-400', '4938     ', 'R LEONIDAS DE OLIVEIRA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('17.512-420', '4938     ', 'R LEONOR MAZALLI', 'JD S ANTONIETA                ');
INSERT INTO cd_cep_br VALUES ('17.526-010', '4938     ', 'R LEONOR TANURI', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('17.512-660', '4938     ', 'R LEOPOLDO PINTO DE MORAES', 'PRQ PRIMAVERAS                ');
INSERT INTO cd_cep_br VALUES ('17.522-360', '4938     ', 'R LEOPOLDO VIEIRA FILHO', 'N HAB N MARILIA               ');
INSERT INTO cd_cep_br VALUES ('17.521-075', '4938     ', 'R LIBERATO CAETANO', 'VL O ALIMENTACAO II           ');
INSERT INTO cd_cep_br VALUES ('17.515-250', '4938     ', 'R LIBERDADE- ATE 350/351', 'JD M IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('17.516-640', '4938     ', 'R LIBERDADE- DE 352/353 AO FIM', 'JD M IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('17.511-070', '4938     ', 'PC LIBERDADE, DA', 'N HAB C BRANCO                ');
INSERT INTO cd_cep_br VALUES ('17.511-423', '4938     ', 'R LIDIA BERTONHA MARTINS', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('17.501-500', '4938     ', 'R LIMA E COSTA- ATE 0320/0321', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('17.500-080', '4938     ', 'R LIMA E COSTA- DE 0322/0323 A 0590/0591', 'AT CAFEZAL                    ');
INSERT INTO cd_cep_br VALUES ('17.514-531', '4938     ', 'R JOSE MONTEIRO VIOLANTE', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('17.525-063', '4938     ', 'AV JOSE MONTEIRO VIOLANTE', 'JD ARAXA                      ');
INSERT INTO cd_cep_br VALUES ('12.602-020', '5268     ', 'R DOZE DE OUTUBRO', 'CABELINHA                     ');
INSERT INTO cd_cep_br VALUES ('12.600-040', '5268     ', 'R DUQUE DE CAXIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.603-290', '5268     ', 'R EDUARDO MARQUES PERALTA', 'VL BRITO                      ');
INSERT INTO cd_cep_br VALUES ('12.604-400', '5268     ', 'R EDWIRGES LUIS DOS SANTOS', 'VL S EDWIGES                  ');
INSERT INTO cd_cep_br VALUES ('12.606-500', '5268     ', 'R ELIZIO ANTONIO DOS SANTOS', 'VL M LOURDES                  ');
INSERT INTO cd_cep_br VALUES ('12.602-150', '5268     ', 'R EMA SALOMAO', 'CABELINHA                     ');
INSERT INTO cd_cep_br VALUES ('12.612-300', '5268     ', 'R EMIDIO NASCIMENTO', 'VL SIMAO                      ');
INSERT INTO cd_cep_br VALUES ('12.600-440', '5268     ', 'R ERENDY NOVAES FERREIRA', 'VL FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('12.607-560', '5268     ', 'R EUCLIDES DA CUNHA', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('12.612-210', '5268     ', 'R EUCLIDES MARCONDES DE AQUINO', 'M MAZZARELO                   ');
INSERT INTO cd_cep_br VALUES ('17.509-030', '4938     ', 'AV REPUBLICA- ATE 0820/0821', 'MARILIA                       ');
INSERT INTO cd_cep_br VALUES ('17.509-031', '4938     ', 'AV REPUBLICA- DE 0822/0823 A 1420/1421', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('17.509-032', '4938     ', 'AV REPUBLICA- DE 1422/1423 A 2130/2131', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('17.510-000', '4938     ', 'AV REPUBLICA- DE 2132/2133 A 3680/3681', 'MARIANA                       ');
INSERT INTO cd_cep_br VALUES ('17.511-000', '4938     ', 'AV REPUBLICA- DE 3682/3683 A 5140/5141', 'N HAB C BRANCO                ');
INSERT INTO cd_cep_br VALUES ('17.512-000', '4938     ', 'AV REPUBLICA- DE 5142/5143 AO FIM', 'JD PRESIDENTE                 ');
INSERT INTO cd_cep_br VALUES ('17.520-080', '4938     ', 'AV REVERENDO ALVARO SIMOES', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('17.512-180', '4938     ', 'R REVERENDO CRISANTO CESAR', 'JD S ANTONIETA                ');
INSERT INTO cd_cep_br VALUES ('17.514-340', '4938     ', 'R REVERENDO DELFINO JOSE CORREA', 'JD LUCIANA                    ');
INSERT INTO cd_cep_br VALUES ('17.513-180', '4938     ', 'R RIACHUELO', 'BETEL                         ');
INSERT INTO cd_cep_br VALUES ('17.510-190', '4938     ', 'R RIBEIRAO PRETO', 'S PAULO                       ');
INSERT INTO cd_cep_br VALUES ('17.511-263', '4938     ', 'PC RICARDO GRACINDO', 'JD LAVINIA                    ');
INSERT INTO cd_cep_br VALUES ('17.525-270', '4938     ', 'R RICIERI PIAI', 'JD ACAPULCO                   ');
INSERT INTO cd_cep_br VALUES ('17.511-180', '4938     ', 'R RINOPOLIS', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('17.500-090', '4938     ', 'AV RIO BRANCO- ATE 610/611', 'S S FILHO                     ');
INSERT INTO cd_cep_br VALUES ('17.502-000', '4938     ', 'AV RIO BRANCO- DE 612/613 AO FIM', 'AT CAFEZAL                    ');
INSERT INTO cd_cep_br VALUES ('17.515-010', '4938     ', 'AV RIO CLARO', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('17.509-130', '4938     ', 'R RIO GRANDE DO SUL- ATE 510/511', 'MARILIA                       ');
INSERT INTO cd_cep_br VALUES ('17.515-170', '4938     ', 'R RIO GRANDE DO SUL- DE 512/513 AO FIM', 'BANZATO                       ');
INSERT INTO cd_cep_br VALUES ('17.504-190', '4938     ', 'R ROBERTO BASSAN', 'CAVALIERI                     ');
INSERT INTO cd_cep_br VALUES ('17.501-320', '4938     ', 'PC ROBERTO FURLANETO', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('17.513-020', '4938     ', 'R ROBERTO SIMONSEN', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('17.527-200', '4938     ', 'R ROBERTO VIEIRA DA COSTA', 'T B A FERRAO                  ');
INSERT INTO cd_cep_br VALUES ('17.520-140', '4938     ', 'R PRINCESA IZABEL', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('17.502-190', '4938     ', 'R PRINCESA LEOPOLDINA', 'S S FILHO                     ');
INSERT INTO cd_cep_br VALUES ('17.525-140', '4938     ', 'R PROFESSOR ANTONIO ALBA', 'JD S GABRIEL                  ');
INSERT INTO cd_cep_br VALUES ('17.511-413', '4938     ', 'R PROFESSOR ANTONIO GARCIA EGEA', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('17.515-310', '4938     ', 'R PROFESSOR ANTONIO GOMES', 'JD M IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('17.526-290', '4938     ', 'R PROFESSOR ANTONIO REGINATO', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('17.520-290', '4938     ', 'R PROFESSOR EMILIO GONZALES', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('17.501-020', '4938     ', 'R PROFESSOR FRANCISCO MORATO', 'JD S GERALDO                  ');
INSERT INTO cd_cep_br VALUES ('17.525-290', '4938     ', 'R PROFESSOR GLICERIO POVOAS', 'JD ACAPULCO                   ');
INSERT INTO cd_cep_br VALUES ('17.514-060', '4938     ', 'R PROFESSOR NELSON GABALDI', 'RES VLE VERDE                 ');
INSERT INTO cd_cep_br VALUES ('17.511-850', '4938     ', 'R PROFESSOR WENCESLAU AIRES ROLIM', 'N HAB D A BADRA               ');
INSERT INTO cd_cep_br VALUES ('17.525-210', '4938     ', 'AV PROFESSORA ARACY VILLACA GUIMARAES', 'JD ACAPULCO                   ');
INSERT INTO cd_cep_br VALUES ('17.512-400', '4938     ', 'R PROFESSORA BERTA DE CAMARGO VIEIRA', 'JD S ANTONIETA                ');
INSERT INTO cd_cep_br VALUES ('17.523-560', '4938     ', 'R PROFESSORA EOYS BLACK VIEIR ALVES', 'PRQ IPES                      ');
INSERT INTO cd_cep_br VALUES ('13.184-662', '4806     ', 'R TRES', 'JD S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('17.500-140', '4938     ', 'R PRUDENTE DE MORAIS- ATE 0450/0451', 'MARILIA                       ');
INSERT INTO cd_cep_br VALUES ('17.504-380', '4938     ', 'R PRUDENTE DE MORAIS- DE 0452/0453 A 1070/1071', 'AT CAFEZAL                    ');
INSERT INTO cd_cep_br VALUES ('17.502-450', '4938     ', 'R PRUDENTE DE MORAIS- DE 1072/1073 AO FIM', 'JD MARILIA                    ');
INSERT INTO cd_cep_br VALUES ('17.503-230', '4938     ', 'R QUARTO CENTENARIO', 'Q CENTENARIO                  ');
INSERT INTO cd_cep_br VALUES ('17.527-500', '4938     ', 'R QUATRO (4)', 'N HAB C MENDES                ');
INSERT INTO cd_cep_br VALUES ('17.516-540', '4938     ', 'VLA QUATRO (4)', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('17.500-010', '4938     ', 'R QUATRO DE ABRIL- ATE 280/281', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.500-011', '4938     ', 'R QUATRO DE ABRIL- DE 282/283 A 590/591', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.500-012', '4938     ', 'R QUATRO DE ABRIL- 592/593 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.511-270', '4938     ', 'R QUEIROZ', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('17.511-100', '4938     ', 'R QUINTANA', 'N HAB C BRANCO                ');
INSERT INTO cd_cep_br VALUES ('17.506-220', '4938     ', 'R QUINTINO BOCAIUVA', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('17.501-450', '4938     ', 'R QUINZE DE NOVEMBRO- ATE 0320/0321', 'BARBOSA                       ');
INSERT INTO cd_cep_br VALUES ('17.500-050', '4938     ', 'R QUINZE DE NOVEMBRO- DE 0322/0323 A 0900/0901', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.504-000', '4938     ', 'R QUINZE DE NOVEMBRO- DE 0902/0903 A 1500/1501', 'AT CAFEZAL                    ');
INSERT INTO cd_cep_br VALUES ('17.506-020', '4938     ', 'R QUINZE DE NOVEMBRO- DE 1502/1503 AO FIM', 'SOMENZARI                     ');
INSERT INTO cd_cep_br VALUES ('17.510-210', '4938     ', 'R ALVORADA', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('17.511-335', '4938     ', 'R ALZIRA ROCHA', 'P J A S RIBEIRO               ');
INSERT INTO cd_cep_br VALUES ('17.523-342', '4938     ', 'R AMABILE REGINA MARCONATO VERNASCHI', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('17.511-333', '4938     ', 'R AMABILE ZENERATO ZAMBON', 'P J A S RIBEIRO               ');
INSERT INTO cd_cep_br VALUES ('12.611-040', '5268     ', 'R JOAO RODRIGUES', 'VL CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('12.607-320', '5268     ', 'R JOAO RODRIGUES NOVAES', 'PRQ TABATINGA                 ');
INSERT INTO cd_cep_br VALUES ('12.608-520', '5268     ', 'R JOAO VIEIRA DE AZEVEDO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('12.600-220', '5268     ', 'R DOUTOR AZEVEDO DE CASTRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.600-160', '5268     ', 'R DOUTOR CARLOS AUTRAN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.603-030', '5268     ', 'R DOUTOR CICERO DE SOUZA', 'VL NUNES                      ');
INSERT INTO cd_cep_br VALUES ('12.604-280', '5268     ', 'R DOUTOR DANIEL CHAIN', 'VL S EDWIGES                  ');
INSERT INTO cd_cep_br VALUES ('12.601-050', '5268     ', 'AV DOUTOR EPITACIO SANTIAGO', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('12.610-040', '5268     ', 'AV DOUTOR EUGENIO BORGES', 'VL CIDA                       ');
INSERT INTO cd_cep_br VALUES ('12.604-010', '5268     ', 'R DOUTOR FRANCISCO AZEVEDO NUNES', 'JD MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('12.606-080', '5268     ', 'PC DOUTOR GAMA RODRIGUES', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('12.608-490', '5268     ', 'TV DOUTOR JOAO BATISTA DE MIRANDA ALVES', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('12.608-430', '5268     ', 'R DOUTOR JOAO BATISTA DE MIRANTA ALVES', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('12.604-120', '5268     ', 'R DOUTOR JOAO PINTO ANTUNES', 'VL GENY                       ');
INSERT INTO cd_cep_br VALUES ('12.600-250', '5268     ', 'R DOUTOR JOAQUIM INACIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.600-050', '5268     ', 'R DOUTOR MACHADO JOSE COELHO DE CASTRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.602-440', '5268     ', 'R DOUTOR PADRE CARLOS LEONCIO DA SILVA', 'JD M LORENA                   ');
INSERT INTO cd_cep_br VALUES ('12.602-010', '5268     ', 'R DOUTOR PAULO CARDOSO', 'CABELINHA                     ');
INSERT INTO cd_cep_br VALUES ('12.610-160', '5268     ', 'R DOUTOR PEDRO DE ALCANTARA', 'VL CIDA                       ');
INSERT INTO cd_cep_br VALUES ('12.606-050', '5268     ', 'AV DOUTOR PEDRO VICENTE DE AZEVEDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.606-580', '5268     ', 'AV DOUTOR PEIXOTO DE CASTRO- ATE 639/640', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('12.606-581', '5268     ', 'AV DOUTOR PEIXOTO DE CASTRO- DE 641/642 AO FIM', 'VL M LOURDES                  ');
INSERT INTO cd_cep_br VALUES ('12.600-005', '5268     ', 'R DOUTOR RODRIGUES DE AZEVEDO- ATE 349/350', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.606-020', '5268     ', 'R DOUTOR RODRIGUES DE AZEVEDO- DE 351/352 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.850-125', '4961     ', 'PC JOAO FERREIRA DOMINGUES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.867-360', '4961     ', 'R JOAO PEREIRA ANDRADE', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('06.850-035', '4961     ', 'PC JOAO PESSOA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.850-793', '4961     ', 'R JOAO PIRES MARTINS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.861-100', '4961     ', 'R JOAO RODRIGUES DE ANDRADE JUNIOR', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('06.864-601', '4961     ', 'EST JOAO RODRIGUES DE CAMARGO', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('06.858-210', '4961     ', 'EST JOAO RODRIGUES DE MORAES', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('06.872-200', '4961     ', 'EST JOAQUIM CARDOSO FILHO', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('06.856-705', '4961     ', 'R JOAQUIM FILOMENO DE FARIA', 'JD V VELHO                    ');
INSERT INTO cd_cep_br VALUES ('06.858-160', '4961     ', 'R JONIO', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('06.864-370', '4961     ', 'R JORGE AMADO', 'JD JACIRA                     ');
INSERT INTO cd_cep_br VALUES ('06.874-150', '4961     ', 'EST JORGE CREMM', 'ITAQUAXIARA                   ');
INSERT INTO cd_cep_br VALUES ('06.856-890', '4961     ', 'TV JORGE DE OLIVEIRA', 'CH S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('06.864-335', '4961     ', 'R JOSE A NASCIMENTO', 'JD JACIRA                     ');
INSERT INTO cd_cep_br VALUES ('06.871-210', '4961     ', 'R HERCULANO FARIA CALDEIRA FILHO', 'REC SERRA                     ');
INSERT INTO cd_cep_br VALUES ('06.857-510', '4961     ', 'R HERMES DA FONSECA', 'JD CINIRA                     ');
INSERT INTO cd_cep_br VALUES ('06.852-850', '4961     ', 'R HIKARI KURACHI', 'POTUVERA                      ');
INSERT INTO cd_cep_br VALUES ('06.852-130', '4961     ', 'R HOLANDA', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('06.867-250', '4961     ', 'R HORACIO NARDIS DE OLIVEIRA', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('06.852-240', '4961     ', 'R HUNGRIA', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('06.872-090', '4961     ', 'R IBIRAPUERA', 'PRQ Y CECY                    ');
INSERT INTO cd_cep_br VALUES ('06.867-450', '4961     ', 'R IGUARAPE', 'JD S JULIA                    ');
INSERT INTO cd_cep_br VALUES ('06.864-500', '4961     ', 'R IGUATEMI', 'PRQ S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('06.877-070', '4961     ', 'R ILHA, DA', 'ALDEINHA                      ');
INSERT INTO cd_cep_br VALUES ('06.850-180', '4961     ', 'R IMIGRANTES ALEMAES, DOS', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('06.850-370', '4961     ', 'R IMIGRANTES JAPONESES,DOS', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('06.850-280', '4961     ', 'R IMIGRANTES SIRIOS LIBANESES, DOS', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('06.871-020', '4961     ', 'R INACIO PEREIRA DOS SANTOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.866-050', '4961     ', 'R INDEPENDENCIA', 'CRISPIM                       ');
INSERT INTO cd_cep_br VALUES ('06.872-150', '4961     ', 'R INDIANOPOLIS', 'PRQ D VERDE                   ');
INSERT INTO cd_cep_br VALUES ('06.858-150', '4961     ', 'R INDICO', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('06.852-120', '4961     ', 'R INGLATERRA', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('06.872-120', '4961     ', 'R INTERLAGOS', 'PRQ D VERDE                   ');
INSERT INTO cd_cep_br VALUES ('06.886-050', '4961     ', 'R IPE AMARELO', 'RESSACA                       ');
INSERT INTO cd_cep_br VALUES ('06.858-060', '4961     ', 'AL IRAUNA', 'CH LAGOA                      ');
INSERT INTO cd_cep_br VALUES ('06.852-190', '4961     ', 'R IRLANDA', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('06.852-230', '4961     ', 'R ISRAEL', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('06.877-080', '4961     ', 'R ISTMO', 'ALDEINHA                      ');
INSERT INTO cd_cep_br VALUES ('06.850-630', '4961     ', 'R ITAGUACU', 'JD T MARIA                    ');
INSERT INTO cd_cep_br VALUES ('06.850-650', '4961     ', 'R ITAJOBI', 'JD T MARIA                    ');
INSERT INTO cd_cep_br VALUES ('06.852-200', '4961     ', 'AV ITALIA', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('06.871-110', '4961     ', 'R ITAMAR', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('06.850-620', '4961     ', 'R ITAMARATI', 'JD T MARIA                    ');
INSERT INTO cd_cep_br VALUES ('06.871-140', '4961     ', 'R ITAMARITA', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('06.871-190', '4961     ', 'R ITAMARUIBA', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('06.850-660', '4961     ', 'R ITAMBE', 'JD T MARIA                    ');
INSERT INTO cd_cep_br VALUES ('06.853-500', '4961     ', 'R ITANHAEM', 'VL J MONTESANO                ');
INSERT INTO cd_cep_br VALUES ('06.859-100', '4961     ', 'EST ITAPECERICA A SANTO AMARO, DE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.856-000', '4961     ', 'EST ITAPECERICA A SANTO AMARO, DE', 'RCR CAMPESTRE                 ');
INSERT INTO cd_cep_br VALUES ('06.855-400', '4961     ', 'EST ITAPECERICA A SANTO AMARO, DE', 'CH LAGOA                      ');
INSERT INTO cd_cep_br VALUES ('06.850-140', '4961     ', 'AV ITAPECIRICANOS,DOS', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('06.863-230', '4961     ', 'R ITAPINAUBA', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('06.852-110', '4961     ', 'R FRANCA', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('06.850-778', '4961     ', 'PC FRANCISCO DIAS DA SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.850-270', '4961     ', 'R FRANCISCO JOSE BENEDITO', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('06.870-160', '4961     ', 'R FRANCISCO PEREIRA DA SILVA', 'POTUVERA                      ');
INSERT INTO cd_cep_br VALUES ('06.863-400', '4961     ', 'EST FRANCOS, DOSTAMBEM CONHECIDA COMO EST DOS GLAS', 'MOMBACA                       ');
INSERT INTO cd_cep_br VALUES ('06.873-060', '4961     ', 'R FRIBURGO', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('06.864-530', '4961     ', 'R GALEAO', 'PRQ S LOURENCO                ');
INSERT INTO cd_cep_br VALUES ('06.871-340', '4961     ', 'R GALILEIA', 'JD S MARCOS                   ');
INSERT INTO cd_cep_br VALUES ('06.853-030', '4961     ', 'R GAMA', 'E MIRIM                       ');
INSERT INTO cd_cep_br VALUES ('06.851-250', '4961     ', 'R GAMELEIRA', 'JD NISALVES                   ');
INSERT INTO cd_cep_br VALUES ('06.866-410', '4961     ', 'R GARCAS', 'C S JULIA                     ');
INSERT INTO cd_cep_br VALUES ('06.852-580', '4961     ', 'R GEORGIA', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('06.867-350', '4961     ', 'R GERALDINO PEREIRA MENEZES', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('06.850-895', '4961     ', 'PC GERMANO HABERSTOCK', 'JD S ISABEL                   ');
INSERT INTO cd_cep_br VALUES ('06.857-530', '4961     ', 'AV GETULIO VARGAS', 'JD CINIRA                     ');
INSERT INTO cd_cep_br VALUES ('06.856-720', '4961     ', 'R GIBRALTAR', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('06.867-300', '4961     ', 'R GILMAR VIANA', 'CRISPIM                       ');
INSERT INTO cd_cep_br VALUES ('06.850-315', '4961     ', 'R GIVALDO MARTINS DA SILVA', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('06.885-070', '4961     ', 'R GOIABA', 'PRQ S AMELIA                  ');
INSERT INTO cd_cep_br VALUES ('06.853-510', '4961     ', 'R GONZAGA', 'VL J MONTESANO                ');
INSERT INTO cd_cep_br VALUES ('13.184-552', '4806     ', 'R V', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.184-540', '4806     ', 'R VALENTIM ANDRETTA', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.184-691', '4806     ', 'R VALPARAISO', 'JD C CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('13.184-221', '4806     ', 'R VANDERLEI COSTA CAMARGO', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.186-472', '4806     ', 'R VENEZUELA', 'JD S C LAGO II                ');
INSERT INTO cd_cep_br VALUES ('17.511-837', '4938     ', 'R ANGELO MONTOLAR', 'C ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('17.522-835', '4938     ', 'R ANGELO RASPANTE', 'PRQ AZALEIAS                  ');
INSERT INTO cd_cep_br VALUES ('17.523-700', '4938     ', 'R ANGELO ROSSINI', 'VL REAL                       ');
INSERT INTO cd_cep_br VALUES ('17.519-420', '4938     ', 'R ANGELO SELEGHIN', 'JD PARATI                     ');
INSERT INTO cd_cep_br VALUES ('17.519-140', '4938     ', 'R ADAUTO RICCI', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('17.522-500', '4938     ', 'R ADELINO LEONARDO DAMACENO', 'N HAB N MARILIA               ');
INSERT INTO cd_cep_br VALUES ('17.520-200', '4938     ', 'R ADELMO MUGNAI', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('17.506-330', '4938     ', 'R ADEMAR SILVA', 'LORENZETTI                    ');
INSERT INTO cd_cep_br VALUES ('17.527-290', '4938     ', 'R ADIB DAU', 'T B A FERRAO                  ');
INSERT INTO cd_cep_br VALUES ('17.514-270', '4938     ', 'R ADILSON GUIDO', 'JD COLIBRI                    ');
INSERT INTO cd_cep_br VALUES ('17.524-280', '4938     ', 'R ADOLFO LUIS VIANA', 'JD CONTINENTAL                ');
INSERT INTO cd_cep_br VALUES ('17.510-180', '4938     ', 'R ADOLFO PINTO', 'S PAULO                       ');
INSERT INTO cd_cep_br VALUES ('17.514-750', '4938     ', 'AV ADONIRAN BARBOSA', 'PRQ RES N HORIZONTE           ');
INSERT INTO cd_cep_br VALUES ('17.510-330', '4938     ', 'R AFONSO PENA', 'BARROS                        ');
INSERT INTO cd_cep_br VALUES ('17.512-110', '4938     ', 'R AFONSO TANURI', 'JD S ANTONIETA                ');
INSERT INTO cd_cep_br VALUES ('17.516-600', '4938     ', 'R AGATAS,DAS', 'JD M IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('17.516-340', '4938     ', 'R AGUAS MARINHAS, DAS', 'JD M IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('17.502-640', '4938     ', 'R AIMORES', 'S S FILHO                     ');
INSERT INTO cd_cep_br VALUES ('17.523-351', '4938     ', 'R AKIRA IAMOTO', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('17.501-530', '4938     ', 'R AKIRA NAGASSE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('17.500-160', '4938     ', 'R ALAGOAS', 'MARILIA                       ');
INSERT INTO cd_cep_br VALUES ('17.511-743', '4938     ', 'R ALARICO HERVAL PIMENTEL', 'N HAB P J S QUADROS           ');
INSERT INTO cd_cep_br VALUES ('17.505-510', '4938     ', 'R ALBERICO MENDES PINTO', 'JD VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('17.505-250', '4938     ', 'R ALBERTO DORETO CAMPANARI', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('17.527-310', '4938     ', 'R ALBERTO GUELPA', 'T B A FERRAO                  ');
INSERT INTO cd_cep_br VALUES ('17.521-360', '4938     ', 'R ALBERTO MERINO', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('17.511-829', '4938     ', 'R ALBERTO NARDI', 'C ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('17.524-250', '4938     ', 'R ALBINO FERREIRA', 'JD CONTINENTAL                ');
INSERT INTO cd_cep_br VALUES ('13.186-420', '4806     ', 'R UM', 'JD M LOURDES                  ');
INSERT INTO cd_cep_br VALUES ('13.186-340', '4806     ', 'R UM', 'JD S LAGO I                   ');
INSERT INTO cd_cep_br VALUES ('13.186-000', '4806     ', 'AV UM', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('13.185-501', '4806     ', 'R UM', 'CH COELHO                     ');
INSERT INTO cd_cep_br VALUES ('13.185-500', '4806     ', 'AV UM', 'CH COELHO                     ');
INSERT INTO cd_cep_br VALUES ('13.185-491', '4806     ', 'R UM', 'JD N S PENHA                  ');
INSERT INTO cd_cep_br VALUES ('13.185-381', '4806     ', 'R UM', 'JD S CANDIDA                  ');
INSERT INTO cd_cep_br VALUES ('13.185-340', '4806     ', 'R UM', 'JD ADELAIDE                   ');
INSERT INTO cd_cep_br VALUES ('13.185-332', '4806     ', 'R UM', 'JD LIRIO                      ');
INSERT INTO cd_cep_br VALUES ('13.185-192', '4806     ', 'R UM', 'JD S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('13.185-153', '4806     ', 'R UM', 'JD N ANGULO                   ');
INSERT INTO cd_cep_br VALUES ('13.185-120', '4806     ', 'R UM', 'CH REYMAR                     ');
INSERT INTO cd_cep_br VALUES ('13.185-110', '4806     ', 'R UM', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('13.185-100', '4806     ', 'R UM', 'JD BRAS                       ');
INSERT INTO cd_cep_br VALUES ('13.185-080', '4806     ', 'R UM', 'JD MALTA                      ');
INSERT INTO cd_cep_br VALUES ('13.185-063', '4806     ', 'R UM', 'JD GIRASSOL                   ');
INSERT INTO cd_cep_br VALUES ('13.185-040', '4806     ', 'R UM', 'JD S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('13.184-740', '4806     ', 'R UM', 'JD S CAMILO                   ');
INSERT INTO cd_cep_br VALUES ('13.183-230', '4806     ', 'R TREZE', 'VL REAL                       ');
INSERT INTO cd_cep_br VALUES ('13.187-150', '4806     ', 'R TREZE', 'JD S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('13.187-090', '4806     ', 'R TREZE', 'JD S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('13.186-546', '4806     ', 'R TREZE', 'JD S ESMERALDA                ');
INSERT INTO cd_cep_br VALUES ('13.186-441', '4806     ', 'R TREZE', 'JD M LOURDES                  ');
INSERT INTO cd_cep_br VALUES ('13.185-514', '4806     ', 'R TREZE', 'CH COELHO                     ');
INSERT INTO cd_cep_br VALUES ('13.185-361', '4806     ', 'R TREZE', 'JD ADELAIDE                   ');
INSERT INTO cd_cep_br VALUES ('13.183-323', '4806     ', 'R TREZE', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('13.185-173', '4806     ', 'R TREZE', 'JD N ANGULO                   ');
INSERT INTO cd_cep_br VALUES ('13.185-096', '4806     ', 'R TREZE', 'JD MALTA                      ');
INSERT INTO cd_cep_br VALUES ('13.185-055', '4806     ', 'R TREZE', 'JD S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('13.184-756', '4806     ', 'R TREZE', 'JD S CAMILO                   ');
INSERT INTO cd_cep_br VALUES ('13.184-705', '4806     ', 'R TREZE', 'JD C CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('13.184-684', '4806     ', 'R TREZE', 'JD MINDA                      ');
INSERT INTO cd_cep_br VALUES ('13.183-721', '4806     ', 'R TREZE', 'JD O HONGARO                  ');
INSERT INTO cd_cep_br VALUES ('13.183-682', '4806     ', 'R TREZE', 'PRQ HORTO                     ');
INSERT INTO cd_cep_br VALUES ('13.186-241', '4806     ', 'R TREZE', 'JD BOSQUE                     ');
INSERT INTO cd_cep_br VALUES ('13.188-142', '4806     ', 'R TRINTA', 'JD AMANDA II                  ');
INSERT INTO cd_cep_br VALUES ('13.187-120', '4806     ', 'R TRINTA', 'JD S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('13.185-483', '4806     ', 'R TRINTA', 'JD N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('13.188-103', '4806     ', 'R TRINTA E CINCO', 'JD AMANDA I                   ');
INSERT INTO cd_cep_br VALUES ('13.187-125', '4806     ', 'R TRINTA E CINCO', 'JD S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('13.183-560', '4806     ', 'R TRINTA E CINCO', 'JD N S AUXILIADORA            ');
INSERT INTO cd_cep_br VALUES ('13.188-150', '4806     ', 'R TRINTA E DOIS', 'JD AMANDA II                  ');
INSERT INTO cd_cep_br VALUES ('13.187-122', '4806     ', 'R TRINTA E DOIS', 'JD S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('13.185-484', '4806     ', 'R TRINTA E DOIS', 'JD N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('13.188-161', '4806     ', 'R TRINTA E NOVE', 'JD AMANDA II                  ');
INSERT INTO cd_cep_br VALUES ('13.183-564', '4806     ', 'R TRINTA E NOVE', 'JD N S AUXILIADORA            ');
INSERT INTO cd_cep_br VALUES ('13.183-563', '4806     ', 'R TRINTA E OITO', 'JD N S AUXILIADORA            ');
INSERT INTO cd_cep_br VALUES ('13.188-151', '4806     ', 'R TRINTA E QUATRO', 'JD AMANDA II                  ');
INSERT INTO cd_cep_br VALUES ('13.187-124', '4806     ', 'R TRINTA E QUATRO', 'JD S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('13.183-552', '4806     ', 'R TRINTA E QUATRO', 'JD N S AUXILIADORA            ');
INSERT INTO cd_cep_br VALUES ('13.188-152', '4806     ', 'R TRINTA E SEIS', 'JD AMANDA II                  ');
INSERT INTO cd_cep_br VALUES ('13.183-561', '4806     ', 'R TRINTA E SEIS', 'JD N S AUXILIADORA            ');
INSERT INTO cd_cep_br VALUES ('13.188-104', '4806     ', 'R TRINTA E SETE', 'JD AMANDA I                   ');
INSERT INTO cd_cep_br VALUES ('13.183-562', '4806     ', 'R TRINTA E SETE', 'JD N S AUXILIADORA            ');
INSERT INTO cd_cep_br VALUES ('13.188-102', '4806     ', 'R TRINTA E TRES', 'JD AMANDA I                   ');
INSERT INTO cd_cep_br VALUES ('13.187-123', '4806     ', 'R TRINTA E TRES', 'JD S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('13.186-532', '4806     ', 'R TRES', 'JD S ESMERALDA                ');
INSERT INTO cd_cep_br VALUES ('13.186-512', '4806     ', 'EST TRES', 'CH ASSAY                      ');
INSERT INTO cd_cep_br VALUES ('13.186-492', '4806     ', 'R TRES', 'JD J LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('13.186-482', '4806     ', 'R TRES', 'PRQ ODIMAR                    ');
INSERT INTO cd_cep_br VALUES ('13.186-422', '4806     ', 'R TRES', 'JD M LOURDES                  ');
INSERT INTO cd_cep_br VALUES ('13.185-493', '4806     ', 'R TRES', 'JD N S PENHA                  ');
INSERT INTO cd_cep_br VALUES ('13.185-330', '4806     ', 'R TRES', 'JD LIRIO                      ');
INSERT INTO cd_cep_br VALUES ('13.185-190', '4806     ', 'R TRES', 'JD S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('13.185-155', '4806     ', 'R TRES', 'JD N ANGULO                   ');
INSERT INTO cd_cep_br VALUES ('13.185-132', '4806     ', 'R TRES', 'VL INEMA                      ');
INSERT INTO cd_cep_br VALUES ('13.185-122', '4806     ', 'R TRES', 'CH REYMAR                     ');
INSERT INTO cd_cep_br VALUES ('13.185-112', '4806     ', 'R TRES', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('13.185-102', '4806     ', 'R TRES', 'JD BRAS                       ');
INSERT INTO cd_cep_br VALUES ('13.185-082', '4806     ', 'R TRES', 'JD MALTA                      ');
INSERT INTO cd_cep_br VALUES ('13.185-062', '4806     ', 'R TRES', 'JD GIRASSOL                   ');
INSERT INTO cd_cep_br VALUES ('13.185-042', '4806     ', 'R TRES', 'JD S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('13.184-742', '4806     ', 'R TRES', 'JD S CAMILO                   ');
INSERT INTO cd_cep_br VALUES ('13.184-732', '4806     ', 'R TRES', 'JD S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('13.184-570', '4806     ', 'R TRES', 'PRQ PINHEIROS                 ');
INSERT INTO cd_cep_br VALUES ('13.184-272', '4806     ', 'R TRES', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.183-752', '4806     ', 'R TRES', 'CH RCR ALVORADA               ');
INSERT INTO cd_cep_br VALUES ('13.183-701', '4806     ', 'R TRES', 'JD O HONGARO                  ');
INSERT INTO cd_cep_br VALUES ('13.183-632', '4806     ', 'R TRES', 'VL R SANTISTA                 ');
INSERT INTO cd_cep_br VALUES ('06.655-280', '4977     ', 'R MOSTEIRO', 'JD BRIQUET                    ');
INSERT INTO cd_cep_br VALUES ('06.685-000', '4977     ', 'EST MUNICIPAL', 'CHS MTE SERRAT                ');
INSERT INTO cd_cep_br VALUES ('06.653-645', '4977     ', 'VL MURUCI', 'CHS PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('06.680-130', '4977     ', 'R N', 'A BUENO                       ');
INSERT INTO cd_cep_br VALUES ('06.660-515', '4977     ', 'R NACIONAL', 'VL S RITA                     ');
INSERT INTO cd_cep_br VALUES ('02.945-040', '4995     ', 'R AMBROSIA DO MEXICO', 'JD C PIRITUBA                 ');
INSERT INTO cd_cep_br VALUES ('03.021-095', '4995     ', 'VL AMBROSINA', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('05.372-010', '4995     ', 'R AMBROSINA NUNES FERREIRA', 'JD ESTER                      ');
INSERT INTO cd_cep_br VALUES ('04.822-330', '4995     ', 'R AMBROSIO DALZA', 'PRQ AMERICA                   ');
INSERT INTO cd_cep_br VALUES ('08.090-160', '4995     ', 'R AMALIA VAZ DE CARVALHO', 'VL PIRACICABA                 ');
INSERT INTO cd_cep_br VALUES ('08.331-290', '4995     ', 'R AMALTEIA', 'C S S BARBARA                 ');
INSERT INTO cd_cep_br VALUES ('02.115-000', '4995     ', 'R AMAMBAI- ATE 0659/0660', 'VL M BAIXA                    ');
INSERT INTO cd_cep_br VALUES ('02.115-001', '4995     ', 'R AMAMBAI- DE 0661/0662 A 1299/1300', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('02.115-002', '4995     ', 'R AMAMBAI- DE 1301/1302 AO FIM', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('02.217-130', '4995     ', 'R AMANA', 'VL SABRINA                    ');
INSERT INTO cd_cep_br VALUES ('02.878-150', '4995     ', 'R AMANACAIA', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('02.068-040', '4995     ', 'R AMANAGES', 'CARANDIRU                     ');
INSERT INTO cd_cep_br VALUES ('03.703-085', '4995     ', 'TV AMANAIARA', 'JD JUA                        ');
INSERT INTO cd_cep_br VALUES ('08.247-060', '4995     ', 'R AMANARI', 'VL S TERESINHA                ');
INSERT INTO cd_cep_br VALUES ('08.441-360', '4995     ', 'R AMANCIO DE MOURA', 'VL MINERVA                    ');
INSERT INTO cd_cep_br VALUES ('05.841-090', '4995     ', 'R AMANCIO KLEIN', 'VL BELEZAS                    ');
INSERT INTO cd_cep_br VALUES ('05.846-050', '4995     ', 'R AMANCIO PEDRO DE OLIVEIRA', 'VL MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('04.890-670', '4995     ', 'R AMANCIO RASQUINHO', 'JD N PARELHEIROS              ');
INSERT INTO cd_cep_br VALUES ('08.390-110', '4995     ', 'R AMANCIO REBELO', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('04.890-110', '4995     ', 'R AMANCIO ROSCHEL RASQUINHO', 'JD N PARELHEIROS              ');
INSERT INTO cd_cep_br VALUES ('08.150-390', '4995     ', 'PC AMANDA', 'JD ROBRU                      ');
INSERT INTO cd_cep_br VALUES ('04.648-140', '4995     ', 'R AMANDABA', 'JD PRUDENCIA                  ');
INSERT INTO cd_cep_br VALUES ('02.242-010', '4995     ', 'R AMANDAU', 'TUCURUVI                      ');
INSERT INTO cd_cep_br VALUES ('02.076-080', '4995     ', 'R AMANDIO MONTEIRO', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('03.378-015', '4995     ', 'R AMANDO FONTES', 'CH BELENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('08.151-290', '4995     ', 'R AMANHECE', 'PRQ D J NERI                  ');
INSERT INTO cd_cep_br VALUES ('02.248-080', '4995     ', 'R AMANIU', 'PDA INGLESA                   ');
INSERT INTO cd_cep_br VALUES ('02.806-020', '4995     ', 'R AMANIUTUBA', 'JD MARISTELA                  ');
INSERT INTO cd_cep_br VALUES ('03.191-160', '4995     ', 'R AMAPA', 'VL CANERO                     ');
INSERT INTO cd_cep_br VALUES ('06.654-370', '4977     ', 'R MARIANA', 'VL D CARDOSO                  ');
INSERT INTO cd_cep_br VALUES ('06.673-060', '4977     ', 'R MARIANA', 'REC VERDE                     ');
INSERT INTO cd_cep_br VALUES ('06.654-290', '4977     ', 'R MARICOTA', 'VL D CARDOSO                  ');
INSERT INTO cd_cep_br VALUES ('06.654-500', '4977     ', 'R MARIETA', 'VL D PAULINA                  ');
INSERT INTO cd_cep_br VALUES ('06.675-325', '4977     ', 'R MARIMBAS, DAS', 'CHS LAGOINHA                  ');
INSERT INTO cd_cep_br VALUES ('06.680-185', '4977     ', 'R MARINGA', 'A BUENO                       ');
INSERT INTO cd_cep_br VALUES ('06.655-720', '4977     ', 'R MARINHEIROS, DOS', 'CH S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('06.680-520', '4977     ', 'R MARIO ANTONIO DE OLIVEIRA', 'A BUENO                       ');
INSERT INTO cd_cep_br VALUES ('06.683-040', '4977     ', 'R MARIO HO ALBERTINELLI', 'JD RUTH                       ');
INSERT INTO cd_cep_br VALUES ('06.656-530', '4977     ', 'R MARIO PEIXOTO DE OLIVEIRA', 'JD RAINHA                     ');
INSERT INTO cd_cep_br VALUES ('06.655-270', '4977     ', 'R MARIRIM', 'JD BRIQUET                    ');
INSERT INTO cd_cep_br VALUES ('12.603-080', '5268     ', 'R EUGENIO CAMPOS', 'VL NUNES                      ');
INSERT INTO cd_cep_br VALUES ('12.609-110', '5268     ', 'R EUNICE BASTOS GALVAO', 'PRQ MONDESIR                  ');
INSERT INTO cd_cep_br VALUES ('12.607-380', '5268     ', 'R EXPED. GENESIO VALENTIM CORREA- ATE 617/618', 'PRQ TABATINGA                 ');
INSERT INTO cd_cep_br VALUES ('12.606-430', '5268     ', 'BC EXPEDICIONARIO GENESIO VALENTIM CORREA', 'CRUZ                          ');
INSERT INTO cd_cep_br VALUES ('12.606-440', '5268     ', 'TV EXPEDICIONARIO GENESIO VALENTIM CORREA', 'CRUZ                          ');
INSERT INTO cd_cep_br VALUES ('12.606-420', '5268     ', 'R EXPEDICIONARIO GENESIO VALENTIM CORREA- DE 619', 'CRUZ                          ');
INSERT INTO cd_cep_br VALUES ('12.602-510', '5268     ', 'R EXPEDICIONARIO JOAO SOARES FARIAS', 'N LORENA                      ');
INSERT INTO cd_cep_br VALUES ('12.601-010', '5268     ', 'R CONSELHEIRO RODRIGUES ALVES', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('12.610-050', '5268     ', 'R CORONEL AQUILES PEDERNEIRAS', 'VL CIDA                       ');
INSERT INTO cd_cep_br VALUES ('12.600-390', '5268     ', 'R CORONEL BRAULIO MOREIRA LIMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.603-200', '5268     ', 'R CORONEL JOAO CARLOS GUEDES', 'VL NUNES                      ');
INSERT INTO cd_cep_br VALUES ('12.608-510', '5268     ', 'R CORONEL JOSE ANTUNES AZEVEDO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('12.608-000', '5268     ', 'AV CORONEL JOSE VICENTE- ATE 1413/1414', 'VL BUCK                       ');
INSERT INTO cd_cep_br VALUES ('12.609-350', '5268     ', 'AV CORONEL JOSE VICENTE- DE 1415/1416 AO FIM', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('12.610-000', '5268     ', 'AV CORONEL MARCIANO', 'VL NEIDE                      ');
INSERT INTO cd_cep_br VALUES ('12.600-240', '5268     ', 'R CORONEL VIEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.604-180', '5268     ', 'R DALMO ALVES', 'VL GENY                       ');
INSERT INTO cd_cep_br VALUES ('12.604-200', '5268     ', 'R DAVID RANGEL', 'VL GENY                       ');
INSERT INTO cd_cep_br VALUES ('12.607-460', '5268     ', 'R DECIO DANGELO', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('12.607-110', '5268     ', 'R DELFINO BITENCOURT', 'VL D BOSCO                    ');
INSERT INTO cd_cep_br VALUES ('12.603-390', '5268     ', 'R DEMERVAL DOMINGUES ARNEIRO', 'VL BRITO                      ');
INSERT INTO cd_cep_br VALUES ('12.610-470', '5268     ', 'R DEMOSTHENES RANGEL VCELLOSO', 'CECAP                         ');
INSERT INTO cd_cep_br VALUES ('12.610-290', '5268     ', 'AV DEPUTADO AURELIO CAMPOS', 'CECAP                         ');
INSERT INTO cd_cep_br VALUES ('12.606-030', '5268     ', 'R DEZENOVE DE NOVEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.610-030', '5268     ', 'R DOIS DE NOVEMBRO', 'VL CIDA                       ');
INSERT INTO cd_cep_br VALUES ('12.603-160', '5268     ', 'R DOLORES FLORENZANO VIDAL', 'VL NUNES                      ');
INSERT INTO cd_cep_br VALUES ('12.600-100', '5268     ', 'R DOM BOSCO- ATE 487/488', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.606-040', '5268     ', 'R DOM BOSCO- DE 489/490 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.607-100', '5268     ', 'R DOM PEDRO I', 'VL D BOSCO                    ');
INSERT INTO cd_cep_br VALUES ('12.606-360', '5268     ', 'BC DOM PEDRO II', 'VL ZELIA                      ');
INSERT INTO cd_cep_br VALUES ('12.605-180', '5268     ', 'R DOM PEDRO II', 'VL PASSOS                     ');
INSERT INTO cd_cep_br VALUES ('12.612-340', '5268     ', 'R DOMINGO MALERBA', 'VL SIMAO                      ');
INSERT INTO cd_cep_br VALUES ('12.612-070', '5268     ', 'R DOMINGOS ADOLPHO VILELA', 'PRQ RODOVIAS                  ');
INSERT INTO cd_cep_br VALUES ('12.602-370', '5268     ', 'R DOMINGOS ANTONIO FLORENZANO', 'JD M LORENA                   ');
INSERT INTO cd_cep_br VALUES ('12.604-060', '5268     ', 'R DONA ALICE PEREIRA LIMA', 'JD MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('12.613-090', '5268     ', 'R DONA CAROLINA SPOTTI DE CASTRO PINTO (DONA CAR', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('12.600-090', '5268     ', 'R DONA CONSTANCIA AUGUSTA AZEVEDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.602-650', '5268     ', 'R DONA HERMELITA COPPOLA MAROTTA', 'VL NORMANDIA                  ');
INSERT INTO cd_cep_br VALUES ('12.607-210', '5268     ', 'PC DONA MARIA BULGARELLI CABRAL', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.604-030', '5268     ', 'R DONA MARIA JOSE JUNQUEIRA', 'JD MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('12.600-460', '5268     ', 'R DONA NOEMIA ARECO', 'VL FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('12.602-290', '5268     ', 'R DOUTOR ADHEMAR DE BARROS', 'PRQ RES N LORENA              ');
INSERT INTO cd_cep_br VALUES ('12.602-430', '5268     ', 'R DOUTOR ALCIDES DA COSTA VIDIGAL', 'JD M LORENA                   ');
INSERT INTO cd_cep_br VALUES ('12.602-310', '5268     ', 'R DOUTOR ANDRE SERRA DE ANDRADE', 'PRQ RES N LORENA              ');
INSERT INTO cd_cep_br VALUES ('12.600-210', '5268     ', 'PC DOUTOR ARNOLFO DE AZEVEDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.613-030', '5268     ', 'R CAETANO GOMES DA SILVA', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('12.603-330', '5268     ', 'R CAETANO MENA', 'VL BRITO                      ');
INSERT INTO cd_cep_br VALUES ('12.608-210', '5268     ', 'R CAETES- ATE 543/544', 'VL HEPACARE                   ');
INSERT INTO cd_cep_br VALUES ('12.609-340', '5268     ', 'R CAETES- DE 545/546 AO FIM', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('12.600-070', '5268     ', 'R CANDELARIA FERREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.603-260', '5268     ', 'R CAPITAO ALCYR FILLIZZOLA', 'VL BRITO                      ');
INSERT INTO cd_cep_br VALUES ('12.605-030', '5268     ', 'R CAPITAO GREGORIO JOSE DOS SANTOS', 'VL PASSOS                     ');
INSERT INTO cd_cep_br VALUES ('08.041-080', '4995     ', 'R ALMECEGUEIRAS', 'JD S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('02.247-040', '4995     ', 'TV ALMEIDA', 'PDA INGLESA                   ');
INSERT INTO cd_cep_br VALUES ('08.220-285', '4995     ', 'TV ALMEIDA', 'VL CAMPANELA                  ');
INSERT INTO cd_cep_br VALUES ('08.470-815', '4995     ', 'R ALMEIDA ARAUJO', 'JD S ETELVINA                 ');
INSERT INTO cd_cep_br VALUES ('03.545-000', '4995     ', 'R ALMEIDA BRANDAO', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('16.402-179', '4790     ', 'R PASCHOAL NOMANNE', 'N HAB U GUIMARAES             ');
INSERT INTO cd_cep_br VALUES ('16.401-471', '4790     ', 'R PASCHOAL SERRA', 'CJ HAB F J O RATTO            ');
INSERT INTO cd_cep_br VALUES ('16.400-205', '4790     ', 'R PAULO APARECIDO GIRALDI- ATE 0770/0771', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.403-070', '4790     ', 'R PAULO APARECIDO GIRALDI- DE 0772/0773 A 1220/1', 'VL CLELIA                     ');
INSERT INTO cd_cep_br VALUES ('12.612-230', '5268     ', 'R CARDEAL DOM CARLOS CARMELLO DE VASCONCELOS MOT', 'M MAZZARELO                   ');
INSERT INTO cd_cep_br VALUES ('12.608-260', '5268     ', 'R CARIJOS', 'VL HEPACARE                   ');
INSERT INTO cd_cep_br VALUES ('12.604-420', '5268     ', 'AV CARLINO LUIZ DOS SANTOS', 'VL S EDWIGES                  ');
INSERT INTO cd_cep_br VALUES ('12.607-510', '5268     ', 'R CARLOS CHAGAS', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('12.606-380', '5268     ', 'R CARLOS GOMES- ATE 399/400', 'CRUZ                          ');
INSERT INTO cd_cep_br VALUES ('12.606-381', '5268     ', 'R CARLOS GOMES- DE 401/402 AO FIM', 'CRUZ                          ');
INSERT INTO cd_cep_br VALUES ('12.609-170', '5268     ', 'AV CARROLTON', 'PRQ MONDESIR                  ');
INSERT INTO cd_cep_br VALUES ('12.613-060', '5268     ', 'R CASIO NUNES DE AZEVEDO', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('12.606-570', '5268     ', 'TV CASTRO ALVES', 'VL M LOURDES                  ');
INSERT INTO cd_cep_br VALUES ('12.606-560', '5268     ', 'R CASTRO ALVES', 'VL M LOURDES                  ');
INSERT INTO cd_cep_br VALUES ('12.609-210', '5268     ', 'R CEARA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('12.612-050', '5268     ', 'R CECILIA AQUINO MARQUES', 'PRQ RODOVIAS                  ');
INSERT INTO cd_cep_br VALUES ('12.610-480', '5268     ', 'R CELSO BALDI PELUCIO', 'CECAP                         ');
INSERT INTO cd_cep_br VALUES ('12.610-450', '5268     ', 'R CESAR S DE CARVALHO', 'CECAP                         ');
INSERT INTO cd_cep_br VALUES ('12.606-300', '5268     ', 'R CHURCHIL', 'VL ZELIA                      ');
INSERT INTO cd_cep_br VALUES ('12.610-010', '5268     ', 'VL COELHO', 'VL CIDA                       ');
INSERT INTO cd_cep_br VALUES ('12.600-030', '5268     ', 'R COMENDADOR CUSTODIO VIEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.602-490', '5268     ', 'R CONDE DE SARZEDAS', 'N LORENA                      ');
INSERT INTO cd_cep_br VALUES ('12.607-010', '5268     ', 'PC CONDE MOREIRA LIMA', 'VL D BOSCO                    ');
INSERT INTO cd_cep_br VALUES ('12.608-080', '5268     ', 'R CONSELHEIRO JOAO ALFREDO', 'VL BUCK                       ');
INSERT INTO cd_cep_br VALUES ('12.610-090', '5268     ', 'R CONSELHEIRO JOAO HENRIQUE', 'VL CIDA                       ');
INSERT INTO cd_cep_br VALUES ('12.610-200', '5268     ', 'R ANTONIO HADDAD', 'VL NEIDE                      ');
INSERT INTO cd_cep_br VALUES ('12.603-180', '5268     ', 'R ANTONIO JOSE DE ALMEIDA', 'VL NUNES                      ');
INSERT INTO cd_cep_br VALUES ('12.601-260', '5268     ', 'R ANTONIO LEITE SOBRINHO', 'VL S ROQUE                    ');
INSERT INTO cd_cep_br VALUES ('17.527-390', '4938     ', 'R ALCIDES CALIMAN', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('17.512-151', '4938     ', 'R ALCIDES JOAO ZAMBOM', 'JD S ANTONIETA                ');
INSERT INTO cd_cep_br VALUES ('17.525-181', '4938     ', 'AV ALCIDES LAJES MAGALHAES', 'JD ACAPULCO                   ');
INSERT INTO cd_cep_br VALUES ('17.521-290', '4938     ', 'R ALCIDES NUNES- ATE 0260/0261', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('17.520-010', '4938     ', 'R ALCIDES NUNES- DE 0262/0263 A 1500/1501', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('17.519-480', '4938     ', 'R ALCIDES NUNES- DE 1502/1503 AO FIM', 'JD PARATI                     ');
INSERT INTO cd_cep_br VALUES ('17.502-530', '4938     ', 'R ALCIDES ULIAN', 'JD FONTANELLI                 ');
INSERT INTO cd_cep_br VALUES ('17.523-530', '4938     ', 'R ALCIDES VIVEIROS', 'PRQ IPES                      ');
INSERT INTO cd_cep_br VALUES ('17.523-750', '4938     ', 'R ALCINDO SALLES', 'VL REAL                       ');
INSERT INTO cd_cep_br VALUES ('17.520-060', '4938     ', 'R ALCINDO SAUL AMARAL', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('17.514-660', '4938     ', 'R ALDINO GRASSI', 'JD ITAMARATI                  ');
INSERT INTO cd_cep_br VALUES ('17.521-390', '4938     ', 'R ALDO ROTELLI', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('17.524-070', '4938     ', 'R ALDONIO FERREIRA DE FARIA', 'JD CONTINENTAL                ');
INSERT INTO cd_cep_br VALUES ('17.505-210', '4938     ', 'AV ALEXANDRE AMBROZIO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.604-430', '5268     ', 'R UM', 'VL S EDWIGES                  ');
INSERT INTO cd_cep_br VALUES ('12.612-510', '5268     ', 'R UM', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('12.606-070', '5268     ', 'TV USINA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.607-410', '5268     ', 'R VENINO MORAES', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('12.603-320', '5268     ', 'R VICENTE COSTA', 'VL BRITO                      ');
INSERT INTO cd_cep_br VALUES ('12.601-000', '5268     ', 'R VICTAL ALVES FREITAS', 'VL S ROQUE                    ');
INSERT INTO cd_cep_br VALUES ('12.610-400', '5268     ', 'R VICTOR DOS SANTOS', 'CECAP                         ');
INSERT INTO cd_cep_br VALUES ('12.608-250', '5268     ', 'R VIGULINO PINTO CABRAL', 'VL HEPACARE                   ');
INSERT INTO cd_cep_br VALUES ('12.605-320', '5268     ', 'R VINTE E DOIS DE MAIO', 'PRQ RODOVIAS                  ');
INSERT INTO cd_cep_br VALUES ('12.607-470', '5268     ', 'R VINTE E QUATRO DE ABRIL', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('12.610-270', '5268     ', 'R VINTE E SEIS DE AGOSTO', 'VL DIVA                       ');
INSERT INTO cd_cep_br VALUES ('12.610-260', '5268     ', 'R VINTE E TRES DE ABRIL', 'VL DIVA                       ');
INSERT INTO cd_cep_br VALUES ('12.600-290', '5268     ', 'R VINTE E UM DE ABRIL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.600-140', '5268     ', 'R VISCONDESSA CASTRO LIMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.611-050', '5268     ', 'R VITAL BRASIL', 'VL CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('12.610-490', '5268     ', 'ROD WASHINGTON LUIZ', 'CECAP                         ');
INSERT INTO cd_cep_br VALUES ('12.609-360', '5268     ', 'R WENCESLAU BRAZ', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('12.608-340', '5268     ', 'R XAVANTES', 'VL HEPACARE                   ');
INSERT INTO cd_cep_br VALUES ('12.608-370', '5268     ', 'R ZANIN', 'VL IZABEL                     ');
INSERT INTO cd_cep_br VALUES ('17.527-440', '4938     ', 'R A', 'N HAB C MENDES                ');
INSERT INTO cd_cep_br VALUES ('17.507-680', '4938     ', 'R A', 'S RCR P VALE                  ');
INSERT INTO cd_cep_br VALUES ('17.514-015', '4938     ', 'R A', 'S RCR NASCIMENTO              ');
INSERT INTO cd_cep_br VALUES ('17.526-590', '4938     ', 'R ABDO HADDAD', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('17.523-840', '4938     ', 'R ABDO HADDAD FILHO', 'PRQ IPES                      ');
INSERT INTO cd_cep_br VALUES ('17.511-550', '4938     ', 'R ABEL FERREIRA DE CARVALHO', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('17.510-060', '4938     ', 'R ABILIO CABRINI', 'PRQ ACACIAS                   ');
INSERT INTO cd_cep_br VALUES ('17.522-120', '4938     ', 'R ABILIO GOMES', 'CJ HAB M J B TOFFOLI          ');
INSERT INTO cd_cep_br VALUES ('17.521-370', '4938     ', 'R ABRAHAO MUSSI', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('17.524-270', '4938     ', 'R ABRAO PEDRO BADIZ', 'JD CONTINENTAL                ');
INSERT INTO cd_cep_br VALUES ('17.527-560', '4938     ', 'R ABS YASBEK', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('17.502-400', '4938     ', 'R ACACIAS, DAS', 'JD MARILIA                    ');
INSERT INTO cd_cep_br VALUES ('17.507-420', '4938     ', 'R ACARAS, DOS', 'JD MARAJA                     ');
INSERT INTO cd_cep_br VALUES ('17.502-390', '4938     ', 'R ACUCENAS, DAS', 'JD MARILIA                    ');
INSERT INTO cd_cep_br VALUES ('17.505-203', '4938     ', 'PC ACYR REZENDE DE SOUZA SILVA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('17.527-120', '4938     ', 'R ADAIR MARTINS', 'JD FONTANELLI                 ');
INSERT INTO cd_cep_br VALUES ('17.511-050', '4938     ', 'R ADAMANTINA', 'N HAB C BRANCO                ');
INSERT INTO cd_cep_br VALUES ('17.525-180', '4938     ', 'R ADAO STROPPA', 'JD ACAPULCO                   ');
INSERT INTO cd_cep_br VALUES ('17.511-746', '4938     ', 'R ADAUTO MARQUES DA COSTA', 'N HAB P J S QUADROS           ');
INSERT INTO cd_cep_br VALUES ('12.602-070', '5268     ', 'R SERVULO GONCALVES', 'CABELINHA                     ');
INSERT INTO cd_cep_br VALUES ('12.606-150', '5268     ', 'AV SETE DE SETEMBRO', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('12.602-320', '5268     ', 'R SEVERINO FITTIPALDI', 'PRQ RES N LORENA              ');
INSERT INTO cd_cep_br VALUES ('12.605-260', '5268     ', 'AL SIGEFREDO FERRARI', 'PRQ RODOVIAS                  ');
INSERT INTO cd_cep_br VALUES ('12.605-050', '5268     ', 'R SILVEIRAS', 'VL PASSOS                     ');
INSERT INTO cd_cep_br VALUES ('12.609-300', '5268     ', 'R SILVIO COSTA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('12.606-010', '5268     ', 'R SIQUEIRA CAMPOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.606-180', '5268     ', 'R SUB-TENENTE LINS', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('12.612-090', '5268     ', 'R SUB-TENENTE PEDRO DE OLIVEIRA', 'PRQ RODOVIAS                  ');
INSERT INTO cd_cep_br VALUES ('12.608-300', '5268     ', 'R TABAJARAS', 'VL HEPACARE                   ');
INSERT INTO cd_cep_br VALUES ('12.608-220', '5268     ', 'R TAPUIAS', 'VL HEPACARE                   ');
INSERT INTO cd_cep_br VALUES ('12.603-000', '5268     ', 'AV TARGINO VILELLA NUNES', 'VL NUNES                      ');
INSERT INTO cd_cep_br VALUES ('12.602-210', '5268     ', 'R TENENTE ANACLETO FERREIRA PINTO', 'CABELINHA                     ');
INSERT INTO cd_cep_br VALUES ('12.603-150', '5268     ', 'R TENENTE ARGEMIRO PEREIRA MARCONDES', 'VL NUNES                      ');
INSERT INTO cd_cep_br VALUES ('12.608-240', '5268     ', 'R TENENTE FREDERICO FERREIRA', 'VL HEPACARE                   ');
INSERT INTO cd_cep_br VALUES ('12.602-391', '5268     ', 'PC TENENTE JORGE HONORIO BEZERRA DE MENEZES', 'JD M LORENA                   ');
INSERT INTO cd_cep_br VALUES ('12.604-310', '5268     ', 'R TENENTE JOSE ALVES PINTO', 'VL S EDWIGES                  ');
INSERT INTO cd_cep_br VALUES ('12.604-130', '5268     ', 'R TENENTE JOSE GOMES', 'VL GENY                       ');
INSERT INTO cd_cep_br VALUES ('12.602-450', '5268     ', 'R TENENTE LUNA', 'JD M LORENA                   ');
INSERT INTO cd_cep_br VALUES ('12.606-410', '5268     ', 'TV TENENTE MANOEL BARBOSA', 'CRUZ                          ');
INSERT INTO cd_cep_br VALUES ('12.606-400', '5268     ', 'R TENENTE MANOEL BARBOSA- ATE 497/498', 'CRUZ                          ');
INSERT INTO cd_cep_br VALUES ('05.542-210', '4995     ', 'R AMALIA DE OLIVEIRA VARGAS', 'C BANDEIRANTES                ');
INSERT INTO cd_cep_br VALUES ('08.290-020', '4995     ', 'R AMALIA DE WEIMAR', 'JD MARABA                     ');
INSERT INTO cd_cep_br VALUES ('04.921-000', '4995     ', 'R AMALIA FALCHI SENISE', 'JD MARQUESA                   ');
INSERT INTO cd_cep_br VALUES ('03.737-200', '4995     ', 'R AMALIA FIGUEIRA', 'VL B AIRES                    ');
INSERT INTO cd_cep_br VALUES ('03.462-020', '4995     ', 'R ALTO CAFEZAL', 'JD RECORD                     ');
INSERT INTO cd_cep_br VALUES ('05.109-260', '4995     ', 'R ALTO CAMAQUA', 'VL PIAUI                      ');
INSERT INTO cd_cep_br VALUES ('08.380-380', '4995     ', 'R ALMEIDA LARA', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('05.052-080', '4995     ', 'R ALMEIDA LEITE', 'SICILIANO                     ');
INSERT INTO cd_cep_br VALUES ('04.125-050', '4995     ', 'R ALMEIDA LISBOA', 'VL F PINTO                    ');
INSERT INTO cd_cep_br VALUES ('02.338-060', '4995     ', 'R ALMEIDA MAIA', 'JD FRANCA                     ');
INSERT INTO cd_cep_br VALUES ('02.372-010', '4995     ', 'R ALMEIDA MERCES', 'TREMEMBE                      ');
INSERT INTO cd_cep_br VALUES ('02.543-150', '4995     ', 'R ALMEIDA NOBRE', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('03.560-040', '4995     ', 'R ALMEIDA SEABRA', 'VL NHOCUNE                    ');
INSERT INTO cd_cep_br VALUES ('02.258-230', '4995     ', 'R ALMEIDA SERRA', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('01.530-010', '4995     ', 'R ALMEIDA TORRES', 'ACLIMACAO                     ');
INSERT INTO cd_cep_br VALUES ('04.537-050', '4995     ', 'VL ALICE', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('02.324-080', '4995     ', 'R ALICE BARROS CASTILHO', 'JD A LEONEL                   ');
INSERT INTO cd_cep_br VALUES ('04.891-140', '4995     ', 'R ALICE BASTIDE', 'VL ROSCHEL                    ');
INSERT INTO cd_cep_br VALUES ('02.436-060', '4995     ', 'R ALICE BLANCHE', 'L PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.872-050', '4995     ', 'R ALICE CANDIDA SILVEIRA', 'JD B GATO                     ');
INSERT INTO cd_cep_br VALUES ('03.976-050', '4995     ', 'R ALICE CONSONI DO NASCIMENTO', 'JD SAPOPEMBA                  ');
INSERT INTO cd_cep_br VALUES ('03.336-009', '4995     ', 'R ALICE DE LIMA', 'JD A FRANCO                   ');
INSERT INTO cd_cep_br VALUES ('04.475-520', '4995     ', 'R ALICE DE PAULA MORAIS', 'PRQ DOROTEIA                  ');
INSERT INTO cd_cep_br VALUES ('04.823-470', '4995     ', 'R ALICE DE SOUZA LIMA', 'JD ALTO                       ');
INSERT INTO cd_cep_br VALUES ('08.030-560', '4995     ', 'R ALICE DILON BRAGA', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('04.431-140', '4995     ', 'R ALICE DOS SANTOS PEIXE', 'JD SELMA                      ');
INSERT INTO cd_cep_br VALUES ('04.242-120', '4995     ', 'R ALICE DOS SANTOS VIEIRA', 'JD SECKLER                    ');
INSERT INTO cd_cep_br VALUES ('04.410-100', '4995     ', 'TV ALICE FORTES', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('02.737-050', '4995     ', 'R ALICE GARCIA VEGA', 'ITABERABA                     ');
INSERT INTO cd_cep_br VALUES ('04.307-020', '4995     ', 'R AMAPA', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('04.963-090', '4995     ', 'R AMAPA', 'CH ENSEADA                    ');
INSERT INTO cd_cep_br VALUES ('05.268-130', '4995     ', 'R AMAPA', 'CJ RES JD CANAA               ');
INSERT INTO cd_cep_br VALUES ('04.182-080', '4995     ', 'R AMADEU GIUSTI', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('03.563-010', '4995     ', 'PC AMADEU LACERDA', 'VL NHOCUNE                    ');
INSERT INTO cd_cep_br VALUES ('04.248-120', '4995     ', 'R AMADEU MARTINS', 'SACOMA                        ');
INSERT INTO cd_cep_br VALUES ('03.975-000', '4995     ', 'R AMADEU MASSAROTO', 'JD SAPOPEMBA                  ');
INSERT INTO cd_cep_br VALUES ('02.837-110', '4995     ', 'R AMADEU MENHOCCHI', 'VL J BATISTA                  ');
INSERT INTO cd_cep_br VALUES ('02.346-040', '4995     ', 'R AMADEU NARCISO PIERONI', 'JD L M BARROS                 ');
INSERT INTO cd_cep_br VALUES ('02.188-020', '4995     ', 'AV AMADEU POLI', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('05.186-030', '4995     ', 'R AMADEU ROLDAN', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('08.161-050', '4995     ', 'R AMADEU RUOTTI', 'JD MIRAGAIA                   ');
INSERT INTO cd_cep_br VALUES ('05.780-230', '4995     ', 'R AMADEU SIMEI', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('04.293-005', '4995     ', 'PC AMADEU TONZA', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('05.143-160', '4995     ', 'R AMADEU VIVES', 'JD S RICARDO                  ');
INSERT INTO cd_cep_br VALUES ('03.962-150', '4995     ', 'R AMADEU ZANI', 'C S MATEUS                    ');
INSERT INTO cd_cep_br VALUES ('04.221-000', '4995     ', 'R AMADIS', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('02.440-100', '4995     ', 'R AMADIS DE GAULA', 'L PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.464-160', '4995     ', 'R AMADO ALONSO', 'BAL M PAULISTA                ');
INSERT INTO cd_cep_br VALUES ('03.687-080', '4995     ', 'R AMADO BAIA', 'JD A ALVIM                    ');
INSERT INTO cd_cep_br VALUES ('04.866-000', '4995     ', 'R AMADO BENEDITO VILAS BOAS', 'JD MARCELO                    ');
INSERT INTO cd_cep_br VALUES ('02.998-020', '4995     ', 'AV AMADOR AGUIAR', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('04.752-005', '4995     ', 'R AMADOR BUENO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('03.636-000', '4995     ', 'AV AMADOR BUENO DA VEIGA- ATE 1170 - LADO PAR', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('03.635-000', '4995     ', 'AV AMADOR BUENO DA VEIGA- ATE 1181 - LADO IMPAR', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('03.636-100', '4995     ', 'AV AMADOR BUENO DA VEIGA- DE 1172 A 2520 - LADO P', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('03.635-001', '4995     ', 'AV AMADOR BUENO DA VEIGA- DE 1183 A 2519 - LADO I', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('03.653-000', '4995     ', 'AV AMADOR BUENO DA VEIGA- DE 2521 AO FIM - LADO I', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('03.652-000', '4995     ', 'AV AMADOR BUENO DA VEIGA- DE 2522 AO FIM -LADO PA', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('08.010-415', '4995     ', 'PC AMADOR DE AVELAR', 'C N OPERARIA                  ');
INSERT INTO cd_cep_br VALUES ('02.967-110', '4995     ', 'R AMADOR DE BARROS JUNIOR', 'VL MARINA                     ');
INSERT INTO cd_cep_br VALUES ('03.936-080', '4995     ', 'R AMADOR DE SOUZA', 'JD EGLE                       ');
INSERT INTO cd_cep_br VALUES ('04.658-120', '4995     ', 'R AMADOR LOURENCO', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('03.346-005', '4995     ', 'TV AMADOR MARTIN', 'VL R FEIJO                    ');
INSERT INTO cd_cep_br VALUES ('05.757-020', '4995     ', 'R AMADOR MEDEIROS', 'JD A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('03.258-010', '4995     ', 'R AMADOR PEREIRA', 'VL N UTINGA                   ');
INSERT INTO cd_cep_br VALUES ('02.307-140', '4995     ', 'R AMAIBA', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('03.245-120', '4995     ', 'R AMAJOUVAS', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('04.942-170', '4995     ', 'R AMALFI', 'JD NAKAMURA                   ');
INSERT INTO cd_cep_br VALUES ('04.421-170', '4995     ', 'R AMALIA', 'JD LUSO                       ');
INSERT INTO cd_cep_br VALUES ('04.917-195', '4995     ', 'TV AMALIA BRUGNOLI', 'JD SOUZA                      ');
INSERT INTO cd_cep_br VALUES ('05.131-030', '4995     ', 'R ALVORADA DO NORTE', 'VL MANGALOT                   ');
INSERT INTO cd_cep_br VALUES ('05.612-010', '4995     ', 'R ALVORADA DO SUL', 'JD GUEDALA                    ');
INSERT INTO cd_cep_br VALUES ('02.136-005', '4995     ', 'V-P ALVURA', 'VL M ALTA                     ');
INSERT INTO cd_cep_br VALUES ('02.238-100', '4995     ', 'R ALZIRA', 'JD MODELO                     ');
INSERT INTO cd_cep_br VALUES ('04.459-240', '4995     ', 'R ALZIRA ALVES DOS SANTOS', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('02.560-090', '4995     ', 'V-P ALZIRA CLAUDIO', 'VL SANTISTA                   ');
INSERT INTO cd_cep_br VALUES ('05.323-070', '4995     ', 'R ALZIRA DA SILVA MONTEIRO', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('08.230-480', '4995     ', 'R ALZIRA DE CAMARGO', 'VL VERDE                      ');
INSERT INTO cd_cep_br VALUES ('05.081-030', '4995     ', 'PC ALZIRA FERRAZ DE SIQUEIRA', 'AT LAPA                       ');
INSERT INTO cd_cep_br VALUES ('03.266-180', '4995     ', 'R ALZIRA FETT MARTINS', 'PRQ RES ORATORIO              ');
INSERT INTO cd_cep_br VALUES ('05.527-030', '4995     ', 'R ALZIRA GODOY', 'JD CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('08.140-063', '4995     ', 'TV ALZIRA GONCALVES DA SILVA', 'VL MARGARETH                  ');
INSERT INTO cd_cep_br VALUES ('08.240-060', '4995     ', 'R ALZIRA LIVRAMENTO MARZAGAO', 'JD LIDERANCA                  ');
INSERT INTO cd_cep_br VALUES ('03.480-060', '4995     ', 'R ALZIRA MARUYAMA', 'VL N YORK                     ');
INSERT INTO cd_cep_br VALUES ('03.923-060', '4995     ', 'R ALZIRA MONTEIRO ESPOLADOR', 'PRQ BANCARIOS                 ');
INSERT INTO cd_cep_br VALUES ('03.428-010', '4995     ', 'R ALZIRA ONORINA', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('03.584-090', '4995     ', 'R ALZIRA PEREIRA PAES', 'PRQ S CITY                    ');
INSERT INTO cd_cep_br VALUES ('03.062-003', '4995     ', 'R ALZIRA SACCHI', 'BELENZINHO                    ');
INSERT INTO cd_cep_br VALUES ('04.855-000', '4995     ', 'R ALZIRO PINHEIRO MAGALHAES', 'JD BELCITO                    ');
INSERT INTO cd_cep_br VALUES ('03.570-000', '4995     ', 'AV ALZIRO ZARUR', 'PRQ S CITY                    ');
INSERT INTO cd_cep_br VALUES ('05.792-030', '4995     ', 'R AMACAS', 'JD L MOREIRA                  ');
INSERT INTO cd_cep_br VALUES ('04.470-040', '4995     ', 'R AMAD MASSUD', 'JD APURA                      ');
INSERT INTO cd_cep_br VALUES ('04.243-030', '4995     ', 'R AMADEO GIANNOTTI', 'JD PATENTE                    ');
INSERT INTO cd_cep_br VALUES ('02.013-007', '4995     ', 'VL AMADEU', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('02.064-050', '4995     ', 'R AMADEU', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('01.327-010', '4995     ', 'PC AMADEU AMARAL', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('05.271-250', '4995     ', 'R AMADEU CAEGO MONTEIRO', 'PRQ ANHANGUERA                ');
INSERT INTO cd_cep_br VALUES ('02.168-100', '4995     ', 'R AMADEU CORNADO MARTI', 'CJ P VL MARIA III             ');
INSERT INTO cd_cep_br VALUES ('03.145-000', '4995     ', 'R AMADEU CUNHA BUENO', 'VL LUCIA                      ');
INSERT INTO cd_cep_br VALUES ('02.850-075', '4995     ', 'TV AMADEU CUSCO', 'PRQ BELEM                     ');
INSERT INTO cd_cep_br VALUES ('04.006-052', '4995     ', 'R AFONSO DE FREITAS- DE 402/403 AO FIM', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('05.663-030', '4995     ', 'R AFONSO DE OLIVEIRA SANTOS', 'PARAISOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('08.270-000', '4995     ', 'AV AFONSO DE SAMPAIO E SOUSA- ATE 1467/1468', 'JD N S CARMO                  ');
INSERT INTO cd_cep_br VALUES ('03.548-070', '4995     ', 'R ACANGUPA', 'C PATRIARCA                   ');
INSERT INTO cd_cep_br VALUES ('03.583-070', '4995     ', 'R ACANTO', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('03.385-080', '4995     ', 'R ACAPORI', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('05.205-260', '4995     ', 'R ACAPU', 'JD RUSSO                      ');
INSERT INTO cd_cep_br VALUES ('08.050-560', '4995     ', 'R ABIEIROS, DOS', 'PRQ GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('05.887-160', '4995     ', 'R ABIETACEAS', 'JD D JOSE                     ');
INSERT INTO cd_cep_br VALUES ('04.415-020', '4995     ', 'R ABIGAIL', 'VL CAPELA                     ');
INSERT INTO cd_cep_br VALUES ('03.534-030', '4995     ', 'R ABIGAIL ADAMS', 'VL TALARICO                   ');
INSERT INTO cd_cep_br VALUES ('02.209-160', '4995     ', 'R ABIGAIL CORTES', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('03.589-120', '4995     ', 'R ABIGAIL DORNELAS DA SILVA', 'CJ HAB P J ANCHIETA           ');
INSERT INTO cd_cep_br VALUES ('05.881-010', '4995     ', 'R ABIGAIL MAIA', 'JD SORAIA                     ');
INSERT INTO cd_cep_br VALUES ('03.385-160', '4995     ', 'R ABILENE', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('05.791-020', '4995     ', 'R ABILHEIRA', 'JD MITSUTANI                  ');
INSERT INTO cd_cep_br VALUES ('02.235-050', '4995     ', 'R ABILIO', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('02.861-050', '4995     ', 'R ABILIO ALVES DE SOUSA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('05.374-020', '4995     ', 'R ABILIO BARBOSA LIMA', 'JD E YOLANDA                  ');
INSERT INTO cd_cep_br VALUES ('05.359-130', '4995     ', 'R ABILIO BRENHA DA FONTOURA', 'VL UNIVERSITARIA              ');
INSERT INTO cd_cep_br VALUES ('03.944-030', '4995     ', 'R ABILIO CAMPOS PEIXE', 'JD TIETE                      ');
INSERT INTO cd_cep_br VALUES ('05.881-020', '4995     ', 'R ABILIO CESAR', 'JD SORAIA                     ');
INSERT INTO cd_cep_br VALUES ('02.276-060', '4995     ', 'R ABILIO FERREIRA BRANDAO', 'JACANA                        ');
INSERT INTO cd_cep_br VALUES ('08.161-170', '4995     ', 'R ABILIO JOSE DOS SANTOS', 'JD IPES                       ');
INSERT INTO cd_cep_br VALUES ('03.312-009', '4995     ', 'R ABILIO JOSE TANNUS', 'VL G CARDIM                   ');
INSERT INTO cd_cep_br VALUES ('04.672-050', '4995     ', 'R ABILIO MARQUES', 'JD BELGICA                    ');
INSERT INTO cd_cep_br VALUES ('02.073-080', '4995     ', 'R ABILIO MARTINS', 'VL PAIVA                      ');
INSERT INTO cd_cep_br VALUES ('02.279-000', '4995     ', 'R ABILIO PEDRO RAMOS', 'VL NILO                       ');
INSERT INTO cd_cep_br VALUES ('05.269-230', '4995     ', 'R ABILIO PEIXOTO', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('05.368-030', '4995     ', 'AV ABILIO PEREIRA DE ALMEIDA', 'VL S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('02.805-200', '4995     ', 'R ABILIO PRIMO NALIM', 'JD MARISTELA                  ');
INSERT INTO cd_cep_br VALUES ('17.509-220', '4938     ', 'R JOSE BONIFACIO- ATE 770/771', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('17.513-230', '4938     ', 'R JOSE BONIFACIO- DE 772/773 AO FIM', 'JD C REI                      ');
INSERT INTO cd_cep_br VALUES ('17.512-210', '4938     ', 'R JOSE BRENTAN', 'JD S ANTONIETA                ');
INSERT INTO cd_cep_br VALUES ('17.505-120', '4938     ', 'AV JOSE CAMARGO DE OLIVEIRA', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('17.516-220', '4938     ', 'R JOSE CAMARINHA', 'JD M IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('17.521-300', '4938     ', 'R JOSE CANDIDO ALVES', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('17.515-060', '4938     ', 'R JOSE CARLOS DE ALMEIDA NEGREIROS', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('17.507-231', '4938     ', 'R JOSE CIMINO', 'N HAB CECAP                   ');
INSERT INTO cd_cep_br VALUES ('17.510-290', '4938     ', 'R JOSE CLEMENTE PEREIRA', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('17.521-140', '4938     ', 'R JOSE CLEMENTE RIBEIRO', 'JD MARAJO                     ');
INSERT INTO cd_cep_br VALUES ('17.506-410', '4938     ', 'R JOSE CONEGLIAN', 'JD OHARA                      ');
INSERT INTO cd_cep_br VALUES ('12.603-280', '5268     ', 'R ARTHUR DE FREITAS CASTRO', 'VL BRITO                      ');
INSERT INTO cd_cep_br VALUES ('12.609-150', '5268     ', 'R ASPIRANTE EDUARDO ROBERTO ARECO', 'PRQ MONDESIR                  ');
INSERT INTO cd_cep_br VALUES ('12.604-300', '5268     ', 'R ATHAIDE VILLELA DE O. MARCONDES', 'VL S EDWIGES                  ');
INSERT INTO cd_cep_br VALUES ('12.600-280', '5268     ', 'R ATTILIO JUNOBETTI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.612-060', '5268     ', 'R AURORA FERRAZ', 'PRQ RODOVIAS                  ');
INSERT INTO cd_cep_br VALUES ('12.604-210', '5268     ', 'R AZIZ ELVANI', 'VL GENY                       ');
INSERT INTO cd_cep_br VALUES ('12.600-230', '5268     ', 'R BARAO DE BOCAINA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.600-110', '5268     ', 'R BARAO DE CASTRO LIMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.600-180', '5268     ', 'PC BARONESA SANTA EULALIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.607-480', '5268     ', 'R BARTOLOMEU GUSMAO', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('12.608-470', '5268     ', 'BC BATISTA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('12.605-051', '5268     ', 'R BENEDITO DE AQUINO PASSOS', 'VL PASSOS                     ');
INSERT INTO cd_cep_br VALUES ('12.601-060', '5268     ', 'R BENEDITO MARCONDES MOURA SOBRINHO', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('12.604-410', '5268     ', 'R BENEDITO PIMENTEL', 'VL S EDWIGES                  ');
INSERT INTO cd_cep_br VALUES ('12.602-480', '5268     ', 'R BENTO RODRIGUES CALDEIRA', 'N LORENA                      ');
INSERT INTO cd_cep_br VALUES ('12.600-200', '5268     ', 'AV BERNARDINO DE CAMPOS- ATE 389/390', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.602-000', '5268     ', 'AV BERNARDINO DE CAMPOS- DE 391/392 AO FIM', 'CABELINHA                     ');
INSERT INTO cd_cep_br VALUES ('12.600-470', '5268     ', 'R BERNARDO JOSE DE LORENA', 'VL FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('12.602-541', '5268     ', 'PC BIBLIA', 'VL NORMANDIA                  ');
INSERT INTO cd_cep_br VALUES ('12.609-290', '5268     ', 'R BISPO CESAR DACORJO FILHO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('12.608-200', '5268     ', 'R BOROROS', 'VL HEPACARE                   ');
INSERT INTO cd_cep_br VALUES ('12.608-400', '5268     ', 'R BRASIL', 'VL IZABEL                     ');
INSERT INTO cd_cep_br VALUES ('12.609-400', '5268     ', 'AV BRASIL', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('12.605-360', '5268     ', 'AV CAETANO CARTOLANO', 'PRQ RODOVIAS                  ');
INSERT INTO cd_cep_br VALUES ('12.607-570', '5268     ', 'R ANTONIO CARTOLANO', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('12.612-220', '5268     ', 'R ANTONIO DA SILVA GURPILHARES', 'M MAZZARELO                   ');
INSERT INTO cd_cep_br VALUES ('12.604-360', '5268     ', 'R ANTONIO ESCADA', 'VL S EDWIGES                  ');
INSERT INTO cd_cep_br VALUES ('12.602-340', '5268     ', 'R ANTONIO GALVAO F RANGEL', 'PRQ RES N LORENA              ');
INSERT INTO cd_cep_br VALUES ('12.607-390', '5268     ', 'R ANTONIO GONCALVES CARVALHO JUNIOR', 'PRQ TABATINGA                 ');
INSERT INTO cd_cep_br VALUES ('12.604-290', '5268     ', 'R ABDIAS JOSE CORREA', 'VL S EDWIGES                  ');
INSERT INTO cd_cep_br VALUES ('12.610-510', '5268     ', 'R ABILIO PEREIRA LEITE', 'GJA S CRISTOVAO               ');
INSERT INTO cd_cep_br VALUES ('12.612-170', '5268     ', 'R ADELAIDE MARIA DE PAULA', 'M MAZZARELO                   ');
INSERT INTO cd_cep_br VALUES ('12.604-260', '5268     ', 'R ADELINA ALVES FERRAZ', 'VL GENY                       ');
INSERT INTO cd_cep_br VALUES ('12.602-380', '5268     ', 'R AFRODIZIO DE MATTOS', 'JD M LORENA                   ');
INSERT INTO cd_cep_br VALUES ('12.603-310', '5268     ', 'R AGNALDO PEREIRA LEITE', 'VL BRITO                      ');
INSERT INTO cd_cep_br VALUES ('12.609-270', '5268     ', 'R ALAGOAS', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('12.607-270', '5268     ', 'R ALBANO JOSE', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.609-131', '5268     ', 'PC ALBERTO TISSEO', 'PRQ MONDESIR                  ');
INSERT INTO cd_cep_br VALUES ('12.608-120', '5268     ', 'R ALDO DE MOURA RANGEL', 'VL HEPACARE                   ');
INSERT INTO cd_cep_br VALUES ('12.602-400', '5268     ', 'R ALDO FERRETI', 'JD M LORENA                   ');
INSERT INTO cd_cep_br VALUES ('12.600-270', '5268     ', 'R ALDO HERMINIO ZANIN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.600-310', '5268     ', 'R ALEIXO PEREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.608-480', '5268     ', 'R ALEXANDRE DOMINGUES PEREIRA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('12.602-550', '5268     ', 'R ALEXANDRE FERREIRA PEDRO FILHO', 'VL NORMANDIA                  ');
INSERT INTO cd_cep_br VALUES ('12.609-020', '5268     ', 'R ALFERES JOSE PEDRO LORENA', 'PRQ MONDESIR                  ');
INSERT INTO cd_cep_br VALUES ('12.604-040', '5268     ', 'R ALFREDO ANTONIO DOS SANTOS', 'JD MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('12.604-390', '5268     ', 'R ALFREDO LUIZ SANTOS', 'VL S EDWIGES                  ');
INSERT INTO cd_cep_br VALUES ('12.600-400', '5268     ', 'VL ALICE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.607-340', '5268     ', 'R ALICIO SOLANO BASTOS', 'PRQ TABATINGA                 ');
INSERT INTO cd_cep_br VALUES ('12.605-340', '5268     ', 'R ALMANCINA BETTI CANETTIERI', 'PRQ RODOVIAS                  ');
INSERT INTO cd_cep_br VALUES ('12.612-350', '5268     ', 'R ALTIMO EID SALOMI', 'VL SIMAO                      ');
INSERT INTO cd_cep_br VALUES ('12.606-390', '5268     ', 'TV ALVORADA', 'CRUZ                          ');
INSERT INTO cd_cep_br VALUES ('04.679-340', '4995     ', 'R ALFREDO MARTINS DO NASCIMENTO', 'VL ROMANO                     ');
INSERT INTO cd_cep_br VALUES ('04.716-040', '4995     ', 'TV ALFREDO MASETTI', 'CH S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('05.525-000', '4995     ', 'R ALFREDO MENDES DA SILVA', 'JD JUSSARA                    ');
INSERT INTO cd_cep_br VALUES ('05.083-090', '4995     ', 'PC ALFREDO MESQUITA', 'AT LAPA                       ');
INSERT INTO cd_cep_br VALUES ('08.110-220', '4995     ', 'R ALFREDO MOREIRA PINTO', 'VL SIMONE                     ');
INSERT INTO cd_cep_br VALUES ('08.370-320', '4995     ', 'R ALFREDO MUNHOZ', 'JD IGUATEMI                   ');
INSERT INTO cd_cep_br VALUES ('16.400-160', '4790     ', 'PC NAPOLEAO LAUREANO', 'VL RAMALHO                    ');
INSERT INTO cd_cep_br VALUES ('16.402-685', '4790     ', 'R NATALICIO ANTONIO DOS SANTOS', 'CJ HAB J D SANTOS             ');
INSERT INTO cd_cep_br VALUES ('16.402-649', '4790     ', 'R NATALINO RODRIGUES SOUZA', 'CJ HAB T KUMASSAKA            ');
INSERT INTO cd_cep_br VALUES ('16.403-457', '4790     ', 'R NELSON NAVAS', 'RES H BERTIN                  ');
INSERT INTO cd_cep_br VALUES ('16.403-113', '4790     ', 'R NESTOR CONCEICAO BERTONI', 'VL ESTER                      ');
INSERT INTO cd_cep_br VALUES ('12.610-190', '5268     ', 'R MONSENHOR JOAO MESSIAS', 'VL CIDA                       ');
INSERT INTO cd_cep_br VALUES ('12.610-110', '5268     ', 'R MONSENHOR JOSE ARTHUR DE MOURA', 'VL CIDA                       ');
INSERT INTO cd_cep_br VALUES ('12.606-320', '5268     ', 'R MONTE CASTELO', 'VL ZELIA                      ');
INSERT INTO cd_cep_br VALUES ('12.602-120', '5268     ', 'R MONTE LIBANO', 'CABELINHA                     ');
INSERT INTO cd_cep_br VALUES ('12.607-520', '5268     ', 'R MONTEIRO LOBATO', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('12.610-340', '5268     ', 'PC LINDOLFO L DOS SANTOS', 'CECAP                         ');
INSERT INTO cd_cep_br VALUES ('12.603-060', '5268     ', 'R LINO CALDA CAMPOS', 'VL NUNES                      ');
INSERT INTO cd_cep_br VALUES ('12.607-120', '5268     ', 'R LOCUTOR BICHARI BOUERI', 'VL D BOSCO                    ');
INSERT INTO cd_cep_br VALUES ('12.608-420', '5268     ', 'R LORENA', 'VL IZABEL                     ');
INSERT INTO cd_cep_br VALUES ('12.605-350', '5268     ', 'R LUCILIA PERES', 'PRQ RODOVIAS                  ');
INSERT INTO cd_cep_br VALUES ('12.604-170', '5268     ', 'R LUIS GONCALVES', 'VL GENY                       ');
INSERT INTO cd_cep_br VALUES ('12.605-300', '5268     ', 'R LUIZ FILIPINI', 'PRQ RODOVIAS                  ');
INSERT INTO cd_cep_br VALUES ('12.610-390', '5268     ', 'R LUIZ GONZALO MIGUEL', 'CECAP                         ');
INSERT INTO cd_cep_br VALUES ('12.605-090', '5268     ', 'R LUIZ GUATURA', 'VL PASSOS                     ');
INSERT INTO cd_cep_br VALUES ('12.602-630', '5268     ', 'R LUIZ MONTEIRO', 'VL NORMANDIA                  ');
INSERT INTO cd_cep_br VALUES ('12.602-130', '5268     ', 'R LUIZ SALOMAO', 'CABELINHA                     ');
INSERT INTO cd_cep_br VALUES ('12.602-280', '5268     ', 'R LUIZ VEZARO', 'PRQ RES N LORENA              ');
INSERT INTO cd_cep_br VALUES ('12.606-110', '5268     ', 'R LULU MEYER', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('12.609-040', '5268     ', 'R LYDIA DE AQUINO VIEIRA', 'PRQ MONDESIR                  ');
INSERT INTO cd_cep_br VALUES ('12.606-520', '5268     ', 'TV MACHADO DE ASSIS', 'VL M LOURDES                  ');
INSERT INTO cd_cep_br VALUES ('12.606-510', '5268     ', 'R MACHADO DE ASSIS- ATE 541/542', 'VL M LOURDES                  ');
INSERT INTO cd_cep_br VALUES ('12.606-511', '5268     ', 'R MACHADO DE ASSIS DE 543/544 AO FIM', 'VL M LOURDES                  ');
INSERT INTO cd_cep_br VALUES ('12.606-330', '5268     ', 'R MADAME CURIE', 'CRUZ                          ');
INSERT INTO cd_cep_br VALUES ('12.600-430', '5268     ', 'R MAESTRO JOAO EVANGELISTA', 'VL FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('12.602-580', '5268     ', 'R MAJOR CLEMENTINO MOREIRA CESAR', 'VL NORMANDIA                  ');
INSERT INTO cd_cep_br VALUES ('05.745-170', '4995     ', 'R ALICE GONCALVES', 'RES MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('02.220-410', '4995     ', 'TV ALICE LAMARTINE', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('05.872-190', '4995     ', 'R ALICE LEO', 'JD S B NOVO                   ');
INSERT INTO cd_cep_br VALUES ('04.858-450', '4995     ', 'R ALICE LEVY', 'JD M FERNANDES                ');
INSERT INTO cd_cep_br VALUES ('05.453-010', '4995     ', 'R ALICE MACUCO ALVES', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('03.363-120', '4995     ', 'PC ALICE MARTINS DOMINGOS', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('02.210-110', '4995     ', 'TV ALICE MENDES DE FREITAS', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('04.470-210', '4995     ', 'R ALICE PELLEISSONE', 'JD APURA                      ');
INSERT INTO cd_cep_br VALUES ('08.255-060', '4995     ', 'R ALICE PRESTON', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('01.109-050', '4995     ', 'R ALICE RODRIGUES', 'LUZ                           ');
INSERT INTO cd_cep_br VALUES ('02.845-130', '4995     ', 'R ALICE TIBIRICA', 'BRASILANDIA                   ');
INSERT INTO cd_cep_br VALUES ('03.808-000', '4995     ', 'R ALICINHA', 'VL PARANAGUA                  ');
INSERT INTO cd_cep_br VALUES ('08.160-580', '4995     ', 'R ALICIO CLARA SIMEAO', 'JD S TELES                    ');
INSERT INTO cd_cep_br VALUES ('03.623-130', '4995     ', 'R ALICONDA', 'VL GRANADA                    ');
INSERT INTO cd_cep_br VALUES ('02.313-040', '4995     ', 'R ALIGUSTA', 'VL N MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('03.346-060', '4995     ', 'R ALINARE', 'VL R FEIJO                    ');
INSERT INTO cd_cep_br VALUES ('04.182-140', '4995     ', 'R ALIPIA CABRAL SILVEIRA', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('02.853-060', '4995     ', 'R ALIPIO BATISTA PINTO', 'VL TERESINHA                  ');
INSERT INTO cd_cep_br VALUES ('05.793-210', '4995     ', 'R ALIPIO BENEDITO', 'JD ELIZABETH                  ');
INSERT INTO cd_cep_br VALUES ('05.304-040', '4995     ', 'TV ALIPIO DA SILVA CAMARGO', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('02.238-150', '4995     ', 'R ALIPIO DA SILVA LAVOURA', 'JD CABUCU                     ');
INSERT INTO cd_cep_br VALUES ('02.201-020', '4995     ', 'R ALIPIO DE SOUZA', 'VL GUSTAVO                    ');
INSERT INTO cd_cep_br VALUES ('08.255-220', '4995     ', 'R ALIPIO REBOUCAS', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('03.344-050', '4995     ', 'R ALIPIO, DO', 'VL R FEIJO                    ');
INSERT INTO cd_cep_br VALUES ('04.890-055', '4995     ', 'R ALFREDO ROLLER', 'PARELHEIROS                   ');
INSERT INTO cd_cep_br VALUES ('02.320-030', '4995     ', 'R ALFREDO ROMANELLI', 'PRQ C PEDRA                   ');
INSERT INTO cd_cep_br VALUES ('05.186-010', '4995     ', 'R ALFREDO ROMEA', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('02.846-090', '4995     ', 'R ALFREDO RUIZ', 'VL ITABERABA                  ');
INSERT INTO cd_cep_br VALUES ('04.343-070', '4995     ', 'R ALFREDO RULLO RIZZOTTI', 'JABAQUARA                     ');
INSERT INTO cd_cep_br VALUES ('02.471-060', '4995     ', 'R ALFREDO SADE', 'VL BASILEIA                   ');
INSERT INTO cd_cep_br VALUES ('04.162-090', '4995     ', 'R ALFREDO SALEMI', 'VL MORAES                     ');
INSERT INTO cd_cep_br VALUES ('03.966-040', '4995     ', 'R ALFREDO SASSI', 'C S MATEUS                    ');
INSERT INTO cd_cep_br VALUES ('08.011-600', '4995     ', 'R ALFREDO SHAMMAS', 'JD AT PEDROSO                 ');
INSERT INTO cd_cep_br VALUES ('03.910-020', '4995     ', 'R ALFREDO SILVEIRA', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('02.929-030', '4995     ', 'R ALFREDO SONCINI', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('05.360-200', '4995     ', 'R ALFREDO TANCA BRAGA', 'JD S REMO                     ');
INSERT INTO cd_cep_br VALUES ('03.525-070', '4995     ', 'R ALFREDO TOLEDO', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('04.705-030', '4995     ', 'R ALFREDO TRINDADE MOREIRA', 'VL GERTRUDES                  ');
INSERT INTO cd_cep_br VALUES ('03.573-150', '4995     ', 'R ALFREDO VASCONCELOS', 'JD ARIZE                      ');
INSERT INTO cd_cep_br VALUES ('03.335-005', '4995     ', 'R ALFREDO VAZ MEDEIROS', 'VL R FEIJO                    ');
INSERT INTO cd_cep_br VALUES ('04.784-210', '4995     ', 'R ALFREDO VIEIRA DE BORBA', 'JD SUZANA                     ');
INSERT INTO cd_cep_br VALUES ('01.541-080', '4995     ', 'TV ALFREDO VOLPI', 'CAMBUCI                       ');
INSERT INTO cd_cep_br VALUES ('02.984-070', '4995     ', 'R ALFREDO WAGNER', 'JD PIRITUBA                   ');
INSERT INTO cd_cep_br VALUES ('05.045-050', '4995     ', 'PC ALFREDO WEISFLOC', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('02.567-010', '4995     ', 'R ALFREDO WERNER', 'CJ HAB VL N CACHOEIRINHA      ');
INSERT INTO cd_cep_br VALUES ('05.596-030', '4995     ', 'R ALFREDO XAVIER DE ANDRADE', 'C BANDEIRANTES                ');
INSERT INTO cd_cep_br VALUES ('02.421-070', '4995     ', 'AV ALFREDO ZUNKELLER', 'PRQ MANDAQUI                  ');
INSERT INTO cd_cep_br VALUES ('05.885-680', '4995     ', 'R ALGARD', 'CJ HAB JD S BENTO             ');
INSERT INTO cd_cep_br VALUES ('02.964-030', '4995     ', 'R ALGAROBEIRA', 'VL IORIO                      ');
INSERT INTO cd_cep_br VALUES ('03.245-030', '4995     ', 'R ALGAROBO', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('05.630-085', '4995     ', 'PC ALGARVE', 'VL SUZANA                     ');
INSERT INTO cd_cep_br VALUES ('05.717-180', '4995     ', 'R ALGECIRAS', 'VL ANDRADE                    ');
INSERT INTO cd_cep_br VALUES ('05.717-190', '4995     ', 'R ALGEMESI', 'VL ANDRADE                    ');
INSERT INTO cd_cep_br VALUES ('03.911-050', '4995     ', 'R ALGER', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('03.077-075', '4995     ', 'PC ALGO PINORI', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('08.090-540', '4995     ', 'R ALGODOEIROS', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('08.190-145', '4995     ', 'R ALHANDRA', 'VL AIMORE                     ');
INSERT INTO cd_cep_br VALUES ('05.082-000', '4995     ', 'R ALIADOS, DOS- ATE 598/599', 'AT LAPA                       ');
INSERT INTO cd_cep_br VALUES ('05.082-001', '4995     ', 'R ALIADOS, DOS- DE 600/601 AO FIM', 'AT LAPA                       ');
INSERT INTO cd_cep_br VALUES ('03.715-000', '4995     ', 'R ALIANCA', 'JD LORENZO                    ');
INSERT INTO cd_cep_br VALUES ('05.088-000', '4995     ', 'R ALIANCA LIBERAL', 'B ALIANCA                     ');
INSERT INTO cd_cep_br VALUES ('03.654-010', '4995     ', 'R ALICANTE', 'VL GRANADA                    ');
INSERT INTO cd_cep_br VALUES ('05.857-490', '4995     ', 'R ALFREDO LORENZ', 'PRQ LIGIA                     ');
INSERT INTO cd_cep_br VALUES ('02.853-000', '4995     ', 'R ALFREDO LUCIO', 'VL TERESINHA                  ');
INSERT INTO cd_cep_br VALUES ('01.106-010', '4995     ', 'R ALFREDO MAIA', 'LUZ                           ');
INSERT INTO cd_cep_br VALUES ('03.905-030', '4995     ', 'R ALFREDO MARCONDES', 'JD NICE                       ');
INSERT INTO cd_cep_br VALUES ('02.757-080', '4995     ', 'R ALFREDO MARCONDES MACHADO', 'VL B MUNHOZ                   ');
INSERT INTO cd_cep_br VALUES ('02.964-120', '4995     ', 'R ALFREDO MARGARIA', 'VL IORIO                      ');
INSERT INTO cd_cep_br VALUES ('05.103-065', '4995     ', 'TV ALFREDO MARGARIDO', 'VL REMEDIOS                   ');
INSERT INTO cd_cep_br VALUES ('02.060-040', '4995     ', 'R ALFREDO MARIO PIZZOTI', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('04.109-090', '4995     ', 'R ALFREDO MARTINS', 'ACLIMACAO                     ');
INSERT INTO cd_cep_br VALUES ('03.245-130', '4995     ', 'R ABRICO DO PARA', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('04.863-110', '4995     ', 'R ABRICO NATAL', 'VL NATAL                      ');
INSERT INTO cd_cep_br VALUES ('05.893-010', '4995     ', 'R ABRIL PERES', 'JD ROSAS                      ');
INSERT INTO cd_cep_br VALUES ('05.181-430', '4995     ', 'R ABROLHOS', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('03.178-055', '4995     ', 'PC ABRONIA', 'AT MOOCA                      ');
INSERT INTO cd_cep_br VALUES ('02.867-097', '4995     ', 'TV ALDO FABRIZI', 'VL PENTEADO                   ');
INSERT INTO cd_cep_br VALUES ('02.357-180', '4995     ', 'R ALDO FORLIM', 'TREMEMBE                      ');
INSERT INTO cd_cep_br VALUES ('04.880-020', '4995     ', 'R ALDO GARCIA CASTRO', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('04.475-440', '4995     ', 'AV ALDO JOAO RINALDI', 'JD RUBILENE                   ');
INSERT INTO cd_cep_br VALUES ('02.276-050', '4995     ', 'R ALDO LACRETA', 'JACANA                        ');
INSERT INTO cd_cep_br VALUES ('02.765-140', '4995     ', 'R ALDO LACRETA', 'VL HEBE                       ');
INSERT INTO cd_cep_br VALUES ('01.225-070', '4995     ', 'PC ALFREDO PAULINO', 'VL BUARQUE                    ');
INSERT INTO cd_cep_br VALUES ('03.583-140', '4995     ', 'R ALFREDO PIMENTA', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('05.325-000', '4995     ', 'R ALFREDO PINHEIRO', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('03.676-100', '4995     ', 'R ALFREDO PINTO', 'JD T MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('05.447-010', '4995     ', 'R ALFREDO PIRAGIBE', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('02.017-000', '4995     ', 'R ALFREDO PUJOL- ATE 0450 - LADO PAR', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('02.017-010', '4995     ', 'R ALFREDO PUJOL- ATE 0579 - LADO IMPAR', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('02.017-001', '4995     ', 'R ALFREDO PUJOL- DE 0452 A 0600 - LADO PAR', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('02.017-011', '4995     ', 'R ALFREDO PUJOL- DE 0581 A 1211 - LADO IMPAR', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('02.017-002', '4995     ', 'R ALFREDO PUJOL- DE 0602 A 1198 - LADO PAR', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('02.017-003', '4995     ', 'R ALFREDO PUJOL- DE 1200 A 1496 - LADO PAR', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('02.017-012', '4995     ', 'R ALFREDO PUJOL- DE 1213 A 1499 - LADO IMPAR', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('02.017-004', '4995     ', 'R ALFREDO PUJOL- DE 1498 AO FIM - LADO PAR', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('02.017-013', '4995     ', 'R ALFREDO PUJOL- DE 1501 AO FIM - LADO IMPAR', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('04.338-180', '4995     ', 'R ALFREDO RENALDIN', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('03.725-010', '4995     ', 'AV ALFREDO RIBEIRO DE CASTRO', 'E GOULART                     ');
INSERT INTO cd_cep_br VALUES ('08.253-010', '4995     ', 'R ALFREDO RICCI', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('08.030-480', '4995     ', 'R ALFREDO CLEMENTE FILHO', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('04.814-070', '4995     ', 'R ALFREDO CORTES', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('08.220-620', '4995     ', 'R ALFREDO COSTA', 'JD LIDERANCA                  ');
INSERT INTO cd_cep_br VALUES ('04.660-080', '4995     ', 'R ABILIO SILVEIRA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('04.005-000', '4995     ', 'R ABILIO SOARES- ATE 0280/0281', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('04.005-001', '4995     ', 'R ABILIO SOARES- DE 0282/0283 A 0460/0461', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('04.005-002', '4995     ', 'R ABILIO SOARES- DE 0462/0463 A 0674/0675', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('04.005-003', '4995     ', 'R ABILIO SOARES- DE 0676/0677 A 1040/1041', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('04.005-004', '4995     ', 'R ABILIO SOARES- DE 1042/1043 A 1320/1321', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('04.005-005', '4995     ', 'R ABILIO SOARES- DE 1322/1323 AO FIM', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('04.785-180', '4995     ', 'R ABILIO TAVARES', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('04.475-130', '4995     ', 'R ABIQUARAS, DOS', 'JD GUACURI                    ');
INSERT INTO cd_cep_br VALUES ('17.505-000', '4938     ', 'R JOAO FLORENCIO DE CARVALHO', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('17.503-350', '4938     ', 'TV JOAO FOSTINGER', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('17.506-480', '4938     ', 'R JOAO FRANCISCO SORNAS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('17.527-370', '4938     ', 'R JOAO FRANCO NASCIMENTO', 'T B A FERRAO                  ');
INSERT INTO cd_cep_br VALUES ('17.526-180', '4938     ', 'R JOAO FURLANETTO', 'JD CAVALLARI                  ');
INSERT INTO cd_cep_br VALUES ('17.520-480', '4938     ', 'R JOAO GATTO', 'H PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('17.526-380', '4938     ', 'R JOAO GERONIMO PERINETTI', 'JD CAVALLARI                  ');
INSERT INTO cd_cep_br VALUES ('17.506-420', '4938     ', 'R JOAO GONCALVES JAQUIER', 'JD OHARA                      ');
INSERT INTO cd_cep_br VALUES ('17.527-060', '4938     ', 'R JOAO LUIS FERREIRA', 'CH ELIANA                     ');
INSERT INTO cd_cep_br VALUES ('17.522-760', '4938     ', 'R JOAO MARCASSA', 'N HAB N MARILIA               ');
INSERT INTO cd_cep_br VALUES ('17.525-380', '4938     ', 'R JOAO MARCOLINO COELHO', 'PRQ S DOURADA                 ');
INSERT INTO cd_cep_br VALUES ('17.512-310', '4938     ', 'AV JOAO MARTINS COELHO', 'JD S ANTONIETA                ');
INSERT INTO cd_cep_br VALUES ('17.513-250', '4938     ', 'R JOAO MARTINS SEVILHA', 'S LOURDES                     ');
INSERT INTO cd_cep_br VALUES ('17.521-073', '4938     ', 'R JOAO NAVARRO MIRANDA', 'VL O ALIMENTACAO II           ');
INSERT INTO cd_cep_br VALUES ('17.525-350', '4938     ', 'R JOAO ORTIZ CORTEZ', 'PRQ S DOURADA                 ');
INSERT INTO cd_cep_br VALUES ('17.520-600', '4938     ', 'R JOAO PATROCINIO DE ARAUJO- ATE 320/321', 'JD GUARUJA                    ');
INSERT INTO cd_cep_br VALUES ('17.519-590', '4938     ', 'R JOAO PATROCINIO DE ARAUJO- DE 322/323 AO FIM', 'JD ITAIPU                     ');
INSERT INTO cd_cep_br VALUES ('17.514-490', '4938     ', 'R JOAO PAULO DA CUNHA PADILHA', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('17.525-220', '4938     ', 'R JOAO PINTO DE SOUZA', 'JD ACAPULCO                   ');
INSERT INTO cd_cep_br VALUES ('17.520-240', '4938     ', 'AV JOAO RAMALHO- ATE 1840/1841', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('17.522-000', '4938     ', 'AV JOAO RAMALHO- DE 1842/1843 AO FIM', 'N HAB N MARILIA               ');
INSERT INTO cd_cep_br VALUES ('17.525-250', '4938     ', 'R JOAO SAMPAIO GOES', 'JD ACAPULCO                   ');
INSERT INTO cd_cep_br VALUES ('17.513-270', '4938     ', 'TV JOAO SCHWENCK', 'JD BETANIA                    ');
INSERT INTO cd_cep_br VALUES ('17.523-211', '4938     ', 'R JOAO SIRIANI', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('17.516-440', '4938     ', 'R JOAO SOUTO', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('17.523-131', '4938     ', 'R JOAO TEIXEIRA', 'N HAB M A MATOS               ');
INSERT INTO cd_cep_br VALUES ('17.522-090', '4938     ', 'R JOAO TIVERON', 'CJ HAB M J B TOFFOLI          ');
INSERT INTO cd_cep_br VALUES ('17.519-460', '4938     ', 'R JOAO TUDELLA', 'JD PARATI                     ');
INSERT INTO cd_cep_br VALUES ('17.522-290', '4938     ', 'R JOAO ZANINOTTO', 'N HAB N MARILIA               ');
INSERT INTO cd_cep_br VALUES ('17.524-140', '4938     ', 'R JOAQUIM BARRETTO', 'N HAB C SILVA                 ');
INSERT INTO cd_cep_br VALUES ('17.527-050', '4938     ', 'R JOAQUIM CARLOS COIMBRA', 'VL COIMBRA                    ');
INSERT INTO cd_cep_br VALUES ('17.516-731', '4938     ', 'AV JOAQUIM CAVINA', 'PRQ ESMERALDAS II             ');
INSERT INTO cd_cep_br VALUES ('17.522-770', '4938     ', 'R JOAQUIM DIAS', 'N HAB N MARILIA               ');
INSERT INTO cd_cep_br VALUES ('17.514-400', '4938     ', 'R JOAQUIM FERNANDES', 'JD ESTORIL                    ');
INSERT INTO cd_cep_br VALUES ('17.505-020', '4938     ', 'R JOAQUIM FERREIRA EVORA', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('17.512-340', '4938     ', 'R JOAQUIM FRANCISCO BELLOMO', 'JD S ANTONIETA                ');
INSERT INTO cd_cep_br VALUES ('17.506-200', '4938     ', 'R JOAQUIM NABUCO', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('17.513-280', '4938     ', 'TV JOAQUIM NUNES JUNIOR', 'JD BETANIA                    ');
INSERT INTO cd_cep_br VALUES ('17.502-401', '4938     ', 'PC JARDIM, DO', 'JD MARILIA                    ');
INSERT INTO cd_cep_br VALUES ('17.514-844', '4938     ', 'AL JATOBAS, DOS', 'S RCR S GERTRUDES             ');
INSERT INTO cd_cep_br VALUES ('17.507-490', '4938     ', 'R JAUS, DOS', 'JD MARAJA                     ');
INSERT INTO cd_cep_br VALUES ('17.522-550', '4938     ', 'R JAYME MONTEIRO', 'N HAB N MARILIA               ');
INSERT INTO cd_cep_br VALUES ('17.513-110', '4938     ', 'R JERICO', 'BETEL                         ');
INSERT INTO cd_cep_br VALUES ('17.513-170', '4938     ', 'R JERUSALEM', 'BETEL                         ');
INSERT INTO cd_cep_br VALUES ('17.503-240', '4938     ', 'R JESUITAS, DOS', 'Q CENTENARIO                  ');
INSERT INTO cd_cep_br VALUES ('17.527-160', '4938     ', 'R JESUS FELIPE MANSANO GALEGO', 'T B A FERRAO                  ');
INSERT INTO cd_cep_br VALUES ('17.522-831', '4938     ', 'R JOANA ESPANHOLA FIORINDO', 'PRQ AZALEIAS                  ');
INSERT INTO cd_cep_br VALUES ('17.511-640', '4938     ', 'R JOANA PINHEIRO', 'N HAB J KUBITSCHEK            ');
INSERT INTO cd_cep_br VALUES ('17.511-123', '4938     ', 'PC JOANA RODRIGUES DOS SANTOS', 'N HAB C BRANCO                ');
INSERT INTO cd_cep_br VALUES ('17.526-150', '4938     ', 'R JOAO ANTONIO RODINI', 'JD CAVALLARI                  ');
INSERT INTO cd_cep_br VALUES ('17.522-710', '4938     ', 'R JOAO AUGUSTO CAZER', 'N HAB N MARILIA               ');
INSERT INTO cd_cep_br VALUES ('17.522-390', '4938     ', 'R JOAO BAPTISTA MARINHO', 'N HAB N MARILIA               ');
INSERT INTO cd_cep_br VALUES ('17.514-692', '4938     ', 'AV JOAO BARCELON', 'PRQ RES S GERTRUDES           ');
INSERT INTO cd_cep_br VALUES ('17.522-590', '4938     ', 'R JOAO BATISTA BREGION', 'N HAB N MARILIA               ');
INSERT INTO cd_cep_br VALUES ('17.512-230', '4938     ', 'R JOAO BATISTA CUNHA', 'JD S ANTONIETA                ');
INSERT INTO cd_cep_br VALUES ('12.600-120', '5268     ', 'R CAPITAO JOAO INACIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.612-130', '5268     ', 'AL CAPITAO JOAO MOREIRA DE ALMEIDA', 'PRQ RODOVIAS                  ');
INSERT INTO cd_cep_br VALUES ('12.610-070', '5268     ', 'R CAPITAO JOAQUIM LAURO MONTES CLARO', 'VL CIDA                       ');
INSERT INTO cd_cep_br VALUES ('12.610-320', '5268     ', 'PC CAPITAO JOSE ARECO', 'CECAP                         ');
INSERT INTO cd_cep_br VALUES ('12.610-180', '5268     ', 'R CAPITAO LAURIANO LEITE', 'VL CIDA                       ');
INSERT INTO cd_cep_br VALUES ('17.519-770', '4938     ', 'R ELEUDINO REGADAS GARCIA', 'JD CASADEI                    ');
INSERT INTO cd_cep_br VALUES ('17.511-725', '4938     ', 'R ELIANE SANCHES CHAMBO BARRETO', 'N HAB P J S QUADROS           ');
INSERT INTO cd_cep_br VALUES ('17.514-710', '4938     ', 'R ELIAS MIGUEL NETO', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('17.501-430', '4938     ', 'R ELIAS MONTENEGRO', 'SALIOLA                       ');
INSERT INTO cd_cep_br VALUES ('17.512-260', '4938     ', 'AV ELIEZER ROCHA', 'JD S ANTONIETA                ');
INSERT INTO cd_cep_br VALUES ('17.506-070', '4938     ', 'R JOAO CARREIRA', 'LORENZETTI                    ');
INSERT INTO cd_cep_br VALUES ('17.514-180', '4938     ', 'R JOAO CASADEI', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('17.522-700', '4938     ', 'R JOAO CASELA', 'N HAB N MARILIA               ');
INSERT INTO cd_cep_br VALUES ('17.523-630', '4938     ', 'R JOAO CORREA DE CARVALHO', 'JD T VILELA                   ');
INSERT INTO cd_cep_br VALUES ('17.512-350', '4938     ', 'R JOAO DAL PONTE', 'JD S ANTONIETA                ');
INSERT INTO cd_cep_br VALUES ('17.520-420', '4938     ', 'R JOAO DE FREITAS CAYRES', 'H PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('17.509-320', '4938     ', 'R JOAO DE OLIVEIRA', 'JD LIRIOS                     ');
INSERT INTO cd_cep_br VALUES ('17.507-620', '4938     ', 'R JOAO DORETTO CAMPANARI', 'JD RIVIERA                    ');
INSERT INTO cd_cep_br VALUES ('17.505-480', '4938     ', 'R JOAO FERNANDES', 'JD PEROLAS                    ');
INSERT INTO cd_cep_br VALUES ('17.515-480', '4938     ', 'AV IGNACIO MIGUEL TEDDE', 'RES RCR M IZABEL              ');
INSERT INTO cd_cep_br VALUES ('17.507-410', '4938     ', 'R IGNEZ PADOVANI CAMPOS', 'JD AQUARIUS                   ');
INSERT INTO cd_cep_br VALUES ('17.512-390', '4938     ', 'R ILZA DE ASSIS PENITENTE', 'JD S ANTONIETA                ');
INSERT INTO cd_cep_br VALUES ('17.509-100', '4938     ', 'R INCONFIDENCIA', 'MARILIA                       ');
INSERT INTO cd_cep_br VALUES ('17.509-040', '4938     ', 'R INDEPENDENCIA- ATE 1310/1311', 'MARILIA                       ');
INSERT INTO cd_cep_br VALUES ('17.510-020', '4938     ', 'R INDEPENDENCIA- DE 1312/1313 AO FIM', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('17.509-280', '4938     ', 'AV INDUSTRIAS, DAS', 'MARILIA                       ');
INSERT INTO cd_cep_br VALUES ('17.514-693', '4938     ', 'R INEZ CINTRA', 'PRQ RES S GERTRUDES           ');
INSERT INTO cd_cep_br VALUES ('17.510-250', '4938     ', 'R INUBIA PAULISTA', 'N HAB C BRANCO                ');
INSERT INTO cd_cep_br VALUES ('17.502-480', '4938     ', 'R IPE', 'JD MARILIA                    ');
INSERT INTO cd_cep_br VALUES ('17.509-210', '4938     ', 'AV IPIRANGA', 'MARILIA                       ');
INSERT INTO cd_cep_br VALUES ('17.514-150', '4938     ', 'R IPORAS', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('17.526-520', '4938     ', 'AV IRACEMA', 'MIRANTE                       ');
INSERT INTO cd_cep_br VALUES ('17.511-121', '4938     ', 'R IRAPURU', 'N HAB C BRANCO                ');
INSERT INTO cd_cep_br VALUES ('17.527-300', '4938     ', 'R IRINEU BISTERCO', 'T B A FERRAO                  ');
INSERT INTO cd_cep_br VALUES ('12.605-070', '5268     ', 'R ANTONIO MARCONDES ROMEIRO', 'VL PASSOS                     ');
INSERT INTO cd_cep_br VALUES ('12.603-380', '5268     ', 'R ANTONIO MARTON NETO', 'VL BRITO                      ');
INSERT INTO cd_cep_br VALUES ('12.604-240', '5268     ', 'R ANTONIO PELUCIO', 'VL GENY                       ');
INSERT INTO cd_cep_br VALUES ('12.602-040', '5268     ', 'R ANTONIO ROSA JUNIOR', 'CABELINHA                     ');
INSERT INTO cd_cep_br VALUES ('12.609-050', '5268     ', 'R ANTONIO RUFINO DE AMORIM', 'PRQ MONDESIR                  ');
INSERT INTO cd_cep_br VALUES ('12.601-140', '5268     ', 'TV ANTONIO SILVA TAVARES', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('12.607-450', '5268     ', 'R ARGEMIRO RIBEIRO DE CASTRO', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('12.603-120', '5268     ', 'R ARLINDO DE PAULA E SILVA', 'VL NUNES                      ');
INSERT INTO cd_cep_br VALUES ('12.612-010', '5268     ', 'AL ARMENIO GOMES', 'PRQ RODOVIAS                  ');
INSERT INTO cd_cep_br VALUES ('12.609-120', '5268     ', 'R ARMINDO FAUSTINO', 'PRQ MONDESIR                  ');
INSERT INTO cd_cep_br VALUES ('12.607-180', '5268     ', 'R ARTELINO BARRETO', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('08.310-190', '4995     ', 'R ABNER DE SOUZA E SILVA', 'JD R PIRANI                   ');
INSERT INTO cd_cep_br VALUES ('04.185-180', '4995     ', 'R ABNER LELLIS VICENTINI', 'VL LIVIERO                    ');
INSERT INTO cd_cep_br VALUES ('08.380-520', '4995     ', 'R ABNER RIBEIRO BORGES', 'JD ROSELI                     ');
INSERT INTO cd_cep_br VALUES ('04.707-040', '4995     ', 'R ABARA', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('04.570-030', '4995     ', 'R ABASSAI', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('08.141-540', '4995     ', 'R ABATIA', 'JD CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('04.364-010', '4995     ', 'R ABATIRA', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('04.225-010', '4995     ', 'R ABATIXI', 'VL CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('04.284-080', '4995     ', 'R ABAUNA', 'VL M VELHO                    ');
INSERT INTO cd_cep_br VALUES ('05.725-030', '4995     ', 'R ABDO AMBUBA', 'VL ANDRADE                    ');
INSERT INTO cd_cep_br VALUES ('04.467-250', '4995     ', 'R ABDO NASSER', 'PRQ PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('03.462-070', '4995     ', 'R ABDO SALEM', 'JD RECORD                     ');
INSERT INTO cd_cep_br VALUES ('03.694-020', '4995     ', 'R ABDON BATISTA', 'PRQ PAINEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('03.757-010', '4995     ', 'R ABDON MILANES', 'JD PENHA                      ');
INSERT INTO cd_cep_br VALUES ('02.274-010', '4995     ', 'PC ABDUL HAFIZ MOHAMAD EL MOUALLEM', 'JACANA                        ');
INSERT INTO cd_cep_br VALUES ('02.930-150', '4995     ', 'R ABE', 'VL PICININ                    ');
INSERT INTO cd_cep_br VALUES ('04.337-040', '4995     ', 'TV ABE FORTES', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('02.217-170', '4995     ', 'R ABEDENAGO DA COSTA MOREIRA', 'VL SABRINA                    ');
INSERT INTO cd_cep_br VALUES ('05.436-170', '4995     ', 'R ABEGOARIA- LADO IMPAR', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('05.436-000', '4995     ', 'R ABEGOARIA- LADO PAR', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('04.414-090', '4995     ', 'R ABEL', 'VL CLARA                      ');
INSERT INTO cd_cep_br VALUES ('05.324-005', '4995     ', 'R ABEL BOTELHO', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('02.350-070', '4995     ', 'R ABEL CORREA ALMEIDA PIRES', 'TREMEMBE                      ');
INSERT INTO cd_cep_br VALUES ('02.451-010', '4995     ', 'R ABEL DE ARAUJO', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('03.612-160', '4995     ', 'VL ABEL DE MATTOS CABRAL FILHO', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('02.913-030', '4995     ', 'R ABEL GRIMMER', 'PIQUERI                       ');
INSERT INTO cd_cep_br VALUES ('05.269-220', '4995     ', 'R ABEL LUCAS', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('02.130-060', '4995     ', 'R ABEL RAMOS', 'VL M ALTA                     ');
INSERT INTO cd_cep_br VALUES ('04.030-050', '4995     ', 'R ABEL SALAZAR', 'IBIRAPUERA                    ');
INSERT INTO cd_cep_br VALUES ('04.754-030', '4995     ', 'R ABEL SEIXAS', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('03.974-060', '4995     ', 'R ABEL SIMOES DE CARVALHO', 'JD S ADELIA                   ');
INSERT INTO cd_cep_br VALUES ('03.810-110', '4995     ', 'R ABEL TAVARES', 'JD BELEM                      ');
INSERT INTO cd_cep_br VALUES ('04.855-460', '4995     ', 'R ABELARDO', 'JD T CORACOES                 ');
INSERT INTO cd_cep_br VALUES ('03.756-090', '4995     ', 'R ABELARDO DE BRITO', 'JD GONZAGA                    ');
INSERT INTO cd_cep_br VALUES ('08.295-380', '4995     ', 'R ABELARDO LUZ', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('01.034-030', '4995     ', 'R ABELARDO PINTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('01.253-100', '4995     ', 'PC ABELARDO ROCAS', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('08.485-410', '4995     ', 'R ABELHEIRA', 'CJ HAB S ETELVINA II          ');
INSERT INTO cd_cep_br VALUES ('03.420-010', '4995     ', 'R ABERNESSIA', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('03.575-020', '4995     ', 'R ABETO', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('04.155-010', '4995     ', 'R ABEYLARD QUEIROS', 'VL A FUNDA                    ');
INSERT INTO cd_cep_br VALUES ('04.863-210', '4995     ', 'R ABACATE NATAL', 'VL NATAL                      ');
INSERT INTO cd_cep_br VALUES ('02.431-010', '4995     ', 'R ABACATEIROS, DOS', 'JARDIM DO COLEGIO             ');
INSERT INTO cd_cep_br VALUES ('08.190-420', '4995     ', 'R ABACATUAJA', 'VL ITAIM                      ');
INSERT INTO cd_cep_br VALUES ('04.863-140', '4995     ', 'R ABACAXI NATAL', 'VL NATAL                      ');
INSERT INTO cd_cep_br VALUES ('05.397-120', '4995     ', 'R ABADE BERNON', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('02.280-295', '4995     ', 'TV ABADE NUCIUS', 'VL N GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('08.431-530', '4995     ', 'R ABADIA', 'PRQ GUAIANAZES                ');
INSERT INTO cd_cep_br VALUES ('05.586-030', '4995     ', 'R ABADIA DOS DOURADOS', 'VL INDIANA                    ');
INSERT INTO cd_cep_br VALUES ('03.541-000', '4995     ', 'R ABADIANIA', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('04.929-320', '4995     ', 'R ABADIE FARIA ROSA', 'AT RIVIERA                    ');
INSERT INTO cd_cep_br VALUES ('08.431-620', '4995     ', 'R ABAETE', 'PRQ GUAIANAZES                ');
INSERT INTO cd_cep_br VALUES ('04.223-040', '4995     ', 'R ABAETETUBA', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('02.079-002', '4995     ', 'R ABAETEZINHO', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('04.294-000', '4995     ', 'R ABAGIBA', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('02.728-080', '4995     ', 'R ABAIBAS', 'VL PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('03.817-100', '4995     ', 'R ABAIRA', 'PRQ CISPER                    ');
INSERT INTO cd_cep_br VALUES ('03.714-060', '4995     ', 'R ABAITARA', 'VL MESQUITA                   ');
INSERT INTO cd_cep_br VALUES ('08.010-360', '4995     ', 'R ABAITINGA', 'C N OPERARIA                  ');
INSERT INTO cd_cep_br VALUES ('03.237-040', '4995     ', 'R ABAIU', 'VL MACEDOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('08.235-200', '4995     ', 'R ABAJERU', 'PRQ SEVILHA                   ');
INSERT INTO cd_cep_br VALUES ('03.559-060', '4995     ', 'AV ABANEIRO', 'VL NHOCUNE                    ');
INSERT INTO cd_cep_br VALUES ('17.510-510', '4938     ', 'R JOSE MACHADO', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('17.504-220', '4938     ', 'R JOSE MARIA SOUTO', 'N HAB JD B VISTA              ');
INSERT INTO cd_cep_br VALUES ('17.511-570', '4938     ', 'R JOSE MATHEUS CARLOS', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('17.511-323', '4938     ', 'R JOSE MATHEUS PINHEIRO', 'P J A S RIBEIRO               ');
INSERT INTO cd_cep_br VALUES ('17.516-715', '4938     ', 'R JOSE MEDINA', 'PRQ ESMERALDAS                ');
INSERT INTO cd_cep_br VALUES ('14.701-065', '5100     ', 'R MARECHAL FLORIANO PEIXOTO- ATE 449/450', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.701-360', '5100     ', 'R MARECHAL FLORIANO PEIXOTO- DE 451/452 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.711-116', '5100     ', 'R MARGARIDA ROLCK BRUNELLI', 'DT INDUSTRIAL I               ');
INSERT INTO cd_cep_br VALUES ('14.704-020', '5100     ', 'R MARGARIDAS, DAS', 'JD ESTORIL                    ');
INSERT INTO cd_cep_br VALUES ('14.700-550', '5100     ', 'R VIRADOURO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.701-310', '5100     ', 'R VISCONDE DO RIO BRANCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.711-458', '5100     ', 'R WAGNER R DE SOUZA', 'RES A SANTAELLA               ');
INSERT INTO cd_cep_br VALUES ('14.708-250', '5100     ', 'R WALTER MACHADO', 'RES R DIBE                    ');
INSERT INTO cd_cep_br VALUES ('14.708-054', '5100     ', 'AL XANGRI-LA', 'JD M DEUS I                   ');
INSERT INTO cd_cep_br VALUES ('14.711-244', '5100     ', 'R TREZE', 'VL AT SUMARE                  ');
INSERT INTO cd_cep_br VALUES ('14.701-629', '5100     ', 'PC TREZE DE MAIO', 'JD CASAGRANDE                 ');
INSERT INTO cd_cep_br VALUES ('14.704-070', '5100     ', 'R TURVINIA', 'JD 3 MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('14.708-076', '5100     ', 'AL UBATUBA', 'JD M DEUS I                   ');
INSERT INTO cd_cep_br VALUES ('14.706-244', '5100     ', 'R UM', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('14.711-220', '5100     ', 'R UM', 'VL CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('14.706-084', '5100     ', 'R URUGUAI', 'VL L HORTAL                   ');
INSERT INTO cd_cep_br VALUES ('14.711-474', '5100     ', 'R V', 'RES A SANTAELLA               ');
INSERT INTO cd_cep_br VALUES ('14.700-009', '5100     ', 'PC VALENCIO DE BARROS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.701-050', '5100     ', 'R VALIM- ATE 579/580', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.701-350', '5100     ', 'R VALIM- DE 581/582 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.701-010', '5100     ', 'R VANOR JUNQUEIRA FRANCO- ATE 679/680', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.701-320', '5100     ', 'R VANOR JUNQUEIRA FRANCO- DE 681/682 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.711-400', '5100     ', 'R VASCO GIGLIOLI', 'RES CENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('14.711-328', '5100     ', 'R VASCO GIGLIOLI', 'DT INDUSTRIAL II              ');
INSERT INTO cd_cep_br VALUES ('14.706-090', '5100     ', 'R VENEZUELA', 'VL SANDERSON                  ');
INSERT INTO cd_cep_br VALUES ('14.709-026', '5100     ', 'R VEREADOR ANTONIO AGOSTINHO PUPO', 'JD CLAUDIA I                  ');
INSERT INTO cd_cep_br VALUES ('14.711-252', '5100     ', 'R VEREADOR JOAO DE MATTOS QUEIROZ', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('14.709-030', '5100     ', 'R VEREADOR JOAO FRANCA TEIXEIRA', 'JD CLAUDIA I                  ');
INSERT INTO cd_cep_br VALUES ('17.512-200', '4938     ', 'R IRINEU D AVILA GARCIA', 'JD S ANTONIETA                ');
INSERT INTO cd_cep_br VALUES ('17.512-250', '4938     ', 'R IRINEU LOPES DE LIMA', 'JD S ANTONIETA                ');
INSERT INTO cd_cep_br VALUES ('17.507-640', '4938     ', 'R IRMAO LOUIS PHILIPPE CADORET', 'JD RIVIERA                    ');
INSERT INTO cd_cep_br VALUES ('17.527-575', '4938     ', 'R ISAMU EGASHIRA', 'N HAB J T MARTINEZ            ');
INSERT INTO cd_cep_br VALUES ('17.521-310', '4938     ', 'R ITALIA- ATE 290/291', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('17.520-000', '4938     ', 'R ITALIA- DE 292/293 AO FIM', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('17.512-480', '4938     ', 'R ITALIA BARTHOLOMEU TERRAO', 'JD S ANTONIETA                ');
INSERT INTO cd_cep_br VALUES ('17.522-250', '4938     ', 'R ITORORO', 'JD MTE CASTELO                ');
INSERT INTO cd_cep_br VALUES ('17.515-030', '4938     ', 'AV ITU', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('17.523-500', '4938     ', 'R IZABEL CABRERA LOPES', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('17.514-532', '4938     ', 'R IZABEL SEGURA VIUDES', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('17.519-190', '4938     ', 'R IZABEL SOUZA NUNES', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('17.526-170', '4938     ', 'R IZAIAS PROFETA DO ESPIRITO SANTO', 'JD CAVALLARI                  ');
INSERT INTO cd_cep_br VALUES ('17.507-360', '4938     ', 'R IZAURA GRIMALDI MUSSI', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('17.505-040', '4938     ', 'R IZAURO PIGOZZI', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('17.503-010', '4938     ', 'R JACI', 'MIRANTE                       ');
INSERT INTO cd_cep_br VALUES ('17.522-020', '4938     ', 'R JACOMO BERTOLINI', 'CJ HAB M J B TOFFOLI          ');
INSERT INTO cd_cep_br VALUES ('17.519-510', '4938     ', 'R JACOMO ZANGARINI', 'JD PARATI                     ');
INSERT INTO cd_cep_br VALUES ('17.513-420', '4938     ', 'AV JACYRA OSTI FERREIRA', 'JD F RICA                     ');
INSERT INTO cd_cep_br VALUES ('17.512-620', '4938     ', 'R JAIR CATALDI SPINA', 'PRQ PRIMAVERAS                ');
INSERT INTO cd_cep_br VALUES ('17.523-341', '4938     ', 'R JAMIL DIB LUTFI', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('17.510-530', '4938     ', 'R JANUARIO AGOSTINHO', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('17.521-440', '4938     ', 'R JAPAO', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('17.511-110', '4938     ', 'R HERCULANDIA', 'N HAB C BRANCO                ');
INSERT INTO cd_cep_br VALUES ('17.526-340', '4938     ', 'R HERMANI DOS SANTOS CARVALHO', 'JD CAVALLARI                  ');
INSERT INTO cd_cep_br VALUES ('17.523-300', '4938     ', 'R HERMANO JOSE DA SILVA', 'JD NACIONAL                   ');
INSERT INTO cd_cep_br VALUES ('17.510-320', '4938     ', 'R HERMES DA FONSECA- ATE 790/791', 'BARROS                        ');
INSERT INTO cd_cep_br VALUES ('17.511-220', '4938     ', 'R HERMES DA FONSECA- DE 792/793 AO FIM', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('17.520-040', '4938     ', 'R HERMINIO BOTTINO', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('17.516-695', '4938     ', 'R HERMINIO BUTARELLI', 'PRQ ESMERALDAS                ');
INSERT INTO cd_cep_br VALUES ('17.526-100', '4938     ', 'R HERMINIO CAVALLARI', 'S RCR C AZUL                  ');
INSERT INTO cd_cep_br VALUES ('17.505-030', '4938     ', 'R HERMINIO CERONI', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('17.511-560', '4938     ', 'R HERMINIO SCARABOTOLO', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('17.501-400', '4938     ', 'PC HERMOGINES SANTOS', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('17.523-373', '4938     ', 'R HERMOLINO RODRIGUES DE CARVALHO', 'JD NACIONAL                   ');
INSERT INTO cd_cep_br VALUES ('17.511-319', '4938     ', 'R HERNANI FRANGIPANI', 'P J A S RIBEIRO               ');
INSERT INTO cd_cep_br VALUES ('17.511-864', '4938     ', 'R HIDEKAZU MITSUI', 'S RCR CINQUENTENARIO          ');
INSERT INTO cd_cep_br VALUES ('17.519-800', '4938     ', 'R HIDEKICHI NOMURA', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('17.527-220', '4938     ', 'R HIDERAHU OKAGAWA', 'T B A FERRAO                  ');
INSERT INTO cd_cep_br VALUES ('17.516-011', '4938     ', 'PC HIGASHIHIROSHIMA', 'JD TANGARA                    ');
INSERT INTO cd_cep_br VALUES ('17.521-561', '4938     ', 'R HIROMI TAMURA', 'JD DAMASCO I                  ');
INSERT INTO cd_cep_br VALUES ('17.519-150', '4938     ', 'R HORACIO NAKADAIRA', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('17.519-620', '4938     ', 'R HORACIO RAINERI', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('17.514-030', '4938     ', 'R HORACIO VIEIRA DA COSTA', 'RES VLE VERDE                 ');
INSERT INTO cd_cep_br VALUES ('17.502-310', '4938     ', 'R HORTENSIAS, DAS', 'JD MARILIA                    ');
INSERT INTO cd_cep_br VALUES ('17.519-801', '4938     ', 'R HOSUKE UCHIDA', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('17.523-460', '4938     ', 'R HUGO CENEDESI', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('17.513-160', '4938     ', 'R HUMAITA', 'BETEL                         ');
INSERT INTO cd_cep_br VALUES ('17.511-545', '4938     ', 'R HUMBERTO BELLINE', 'JD SASAZAKI                   ');
INSERT INTO cd_cep_br VALUES ('17.510-015', '4938     ', 'R HUMBERTO DE CAMPOS', 'MARIANA                       ');
INSERT INTO cd_cep_br VALUES ('17.526-120', '4938     ', 'R HUMBERTO DEGANI', 'JD CAVALLARI                  ');
INSERT INTO cd_cep_br VALUES ('17.523-540', '4938     ', 'R HUMBERTO MOLICA', 'JD T VILELA                   ');
INSERT INTO cd_cep_br VALUES ('17.505-300', '4938     ', 'R HUMBERTO REIS ALVES', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('17.525-000', '4938     ', 'R HYGINO MUZY FILHO', 'MIRANTE                       ');
INSERT INTO cd_cep_br VALUES ('17.521-574', '4938     ', 'R HYRALDO SANTOS NUNES', 'JD DAMASCO II                 ');
INSERT INTO cd_cep_br VALUES ('17.511-390', '4938     ', 'R IACRI', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('17.503-070', '4938     ', 'PC IARA', 'MIRANTE                       ');
INSERT INTO cd_cep_br VALUES ('17.515-330', '4938     ', 'R IARA CLUBE', 'JD M IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('17.502-590', '4938     ', 'R IDA ARTENCIO MUZY', 'S S FILHO                     ');
INSERT INTO cd_cep_br VALUES ('17.511-450', '4938     ', 'R IDALBERTO ZAPPA', 'N HAB D F M P ROCHA           ');
INSERT INTO cd_cep_br VALUES ('17.511-843', '4938     ', 'R IDALINA PIMENTEL DE CARVALHO', 'N HAB D A BADRA               ');
INSERT INTO cd_cep_br VALUES ('17.510-310', '4938     ', 'R GONCALVES LEDO- ATE 740/741', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('17.511-210', '4938     ', 'R GONCALVES LEDO- DE 742/743 AO FIM', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('17.507-110', '4938     ', 'R GRALHAS, DAS', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('17.524-060', '4938     ', 'R GREGORIO FRANCOZO', 'CJ HAB M J B TOFFOLI          ');
INSERT INTO cd_cep_br VALUES ('17.519-250', '4938     ', 'R GREGORIO MONTOLAR', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('12.608-110', '5268     ', 'R AMANCIO LEMES FIGUEIREDO', 'VL HEPACARE                   ');
INSERT INTO cd_cep_br VALUES ('12.600-330', '5268     ', 'VL AMARAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.609-190', '5268     ', 'R AMAZONAS', 'PRQ MONDESIR                  ');
INSERT INTO cd_cep_br VALUES ('12.606-280', '5268     ', 'R AMELIA PEREIRA', 'VL ZELIA                      ');
INSERT INTO cd_cep_br VALUES ('12.607-370', '5268     ', 'R AMELIO SILVA', 'PRQ TABATINGA                 ');
INSERT INTO cd_cep_br VALUES ('12.608-410', '5268     ', 'R AMERICA', 'VL IZABEL                     ');
INSERT INTO cd_cep_br VALUES ('18.214-006', '4856     ', 'R SIZENANDO VIEIRA DA SILVA', 'VL L ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('18.208-070', '4856     ', 'R SOFIA CERQUEIRA', 'VL GINEZ                      ');
INSERT INTO cd_cep_br VALUES ('18.205-620', '4856     ', 'R SOL, DO', 'VL BARTH                      ');
INSERT INTO cd_cep_br VALUES ('18.206-440', '4856     ', 'R SULPIZIO COLOMBO', 'JD COLOMBO                    ');
INSERT INTO cd_cep_br VALUES ('18.208-660', '4856     ', 'R SUNANDA AGUIAR LISBOA', 'JD SHANGRILA                  ');
INSERT INTO cd_cep_br VALUES ('18.207-002', '4856     ', 'R TABELIAO ANTONIO NUNES', 'C PARQUE 4-L                  ');
INSERT INTO cd_cep_br VALUES ('17.527-140', '4938     ', 'R MARIA CANDIDA SOUZA', 'JD FONTANELLI                 ');
INSERT INTO cd_cep_br VALUES ('17.511-774', '4938     ', 'R MARIA CASADEI', 'N HAB P J S QUADROS           ');
INSERT INTO cd_cep_br VALUES ('17.516-660', '4938     ', 'AV MARIA CECILIA ALVES', 'PRQ ESMERALDAS                ');
INSERT INTO cd_cep_br VALUES ('17.514-550', '4938     ', 'R MARIA CECILIA SCHUWENCK BAYER', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('17.523-670', '4938     ', 'R MARIA DO ROSARIO RODRIGUES DE CARVALHO', 'VL REAL                       ');
INSERT INTO cd_cep_br VALUES ('17.526-160', '4938     ', 'AV MARIA FERNANDES CAVALLARI', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('17.519-794', '4938     ', 'R MARIA FERREIRA FURLANETTO', 'JD P SOL                      ');
INSERT INTO cd_cep_br VALUES ('17.501-370', '4938     ', 'R LUIZ STAHLSCHMIDT RIBAS', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('17.507-090', '4938     ', 'R LUIZ TADAITI YAMASHITA', 'N HAB CECAP                   ');
INSERT INTO cd_cep_br VALUES ('17.525-280', '4938     ', 'R LUIZ VIEIRA DA COSTA', 'JD ACAPULCO                   ');
INSERT INTO cd_cep_br VALUES ('17.507-300', '4938     ', 'R LUIZA MANFRINATO BASSAN', 'JD M MARTHA                   ');
INSERT INTO cd_cep_br VALUES ('17.513-440', '4938     ', 'R LUIZA ROSSI OIOLI', 'JD F RICA                     ');
INSERT INTO cd_cep_br VALUES ('17.511-430', '4938     ', 'R LUPERCIO', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('17.501-130', '4938     ', 'R LUPERCIO GARRIDO', 'BARBOSA                       ');
INSERT INTO cd_cep_br VALUES ('17.514-661', '4938     ', 'R LURDES ALVARES MULLER', 'JD ITAMARATI                  ');
INSERT INTO cd_cep_br VALUES ('17.511-021', '4938     ', 'R LUTECIA', 'N HAB C BRANCO                ');
INSERT INTO cd_cep_br VALUES ('17.512-730', '4938     ', 'R MACARIO ROSILHO', 'PRQ N ALMEIDA                 ');
INSERT INTO cd_cep_br VALUES ('17.509-290', '4938     ', 'R MACHADO DE ASSIS- ATE 950/951', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('17.510-030', '4938     ', 'R MACHADO DE ASSIS- DE 952/953 AO FIM', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('17.524-400', '4938     ', 'R MACIEL PARENTE', 'JD MTE CASTELO                ');
INSERT INTO cd_cep_br VALUES ('17.522-110', '4938     ', 'R MADRE CLELIA MERLONI', 'CJ HAB M J B TOFFOLI          ');
INSERT INTO cd_cep_br VALUES ('17.507-350', '4938     ', 'R MADRE ELIDE PARZIANELLO', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('06.665-001', '4977     ', 'R ANAH', 'COHAB - SETOR A               ');
INSERT INTO cd_cep_br VALUES ('06.665-041', '4977     ', 'R ANAH', 'COHAB - SETOR A               ');
INSERT INTO cd_cep_br VALUES ('06.693-100', '4977     ', 'R ANCIAO ORLANDO TELLES', 'C SAUDE                       ');
INSERT INTO cd_cep_br VALUES ('06.660-170', '4977     ', 'R ANDORRA', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('06.655-110', '4977     ', 'R ANDRADINA', 'JD S AMERICO                  ');
INSERT INTO cd_cep_br VALUES ('06.654-340', '4977     ', 'AV ANDRE CAVANHA', 'VL D CARDOSO                  ');
INSERT INTO cd_cep_br VALUES ('06.663-270', '4977     ', 'R ANDRE MANOEL LARONGA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('06.670-170', '4977     ', 'R ANDRE VIDAL DE NEGREIROS', 'TRANSURB                      ');
INSERT INTO cd_cep_br VALUES ('06.657-060', '4977     ', 'R ANGELINA BARRETO FERNANDES', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('06.694-080', '4977     ', 'R ANGELO PIAZZA', 'JD N ITAPEVI                  ');
INSERT INTO cd_cep_br VALUES ('06.655-245', '4977     ', 'R ANGICOS', 'TRANSURB                      ');
INSERT INTO cd_cep_br VALUES ('06.673-030', '4977     ', 'R ANGRA DOS REIS', 'REC VERDE                     ');
INSERT INTO cd_cep_br VALUES ('03.320-030', '4995     ', 'R ALFREDO DO VALE CABRAL', 'VL G CARDIM                   ');
INSERT INTO cd_cep_br VALUES ('04.726-170', '4995     ', 'AV ALFREDO EGIDIO DE SOUZA ARANHA', 'VL CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('05.081-010', '4995     ', 'PC ALFREDO EGYDIO ARRUDA VILLELA', 'AT LAPA                       ');
INSERT INTO cd_cep_br VALUES ('04.344-030', '4995     ', 'PC ALFREDO EGYDIO DE SOUSA ARANHA', 'JABAQUARA                     ');
INSERT INTO cd_cep_br VALUES ('04.125-170', '4995     ', 'R ALFREDO FAGUNDES', 'VL F PINTO                    ');
INSERT INTO cd_cep_br VALUES ('04.816-030', '4995     ', 'R ALFREDO FERREIRA DE CARVALHO', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('01.050-010', '4995     ', 'R ALFREDO GAGLIOTTI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('02.844-070', '4995     ', 'R ALFREDO GARCIA AQUILINO', 'BRASILANDIA                   ');
INSERT INTO cd_cep_br VALUES ('05.634-070', '4995     ', 'R ALFREDO GIOIELLI', 'JD MTE KEMEL                  ');
INSERT INTO cd_cep_br VALUES ('05.653-080', '4995     ', 'PC ALFREDO GOMES', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('02.034-010', '4995     ', 'R ALFREDO GUEDES', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('05.846-040', '4995     ', 'R ALFREDO GUTTERO', 'CJ P S LUIS                   ');
INSERT INTO cd_cep_br VALUES ('03.071-140', '4995     ', 'PC ALFREDO HAGGE', 'MARANHAO                      ');
INSERT INTO cd_cep_br VALUES ('04.890-180', '4995     ', 'R ALFREDO HANISCH', 'JD N PARELHEIROS              ');
INSERT INTO cd_cep_br VALUES ('04.616-020', '4995     ', 'R AI-PIXUNA', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('02.344-100', '4995     ', 'R ALFREDO INACIO TRINDADE', 'B BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('01.033-040', '4995     ', 'PC ALFREDO ISSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('03.137-150', '4995     ', 'PC ALFREDO ISSA', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('05.397-140', '4995     ', 'R ALFREDO IZZO', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('08.122-010', '4995     ', 'R ALFREDO IZZO', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('04.195-020', '4995     ', 'R ALFREDO JOREL', 'JD CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('02.977-015', '4995     ', 'TV ALFREDO JOSE MACIEL', 'VL ZAT                        ');
INSERT INTO cd_cep_br VALUES ('05.629-100', '4995     ', 'R ALFREDO LAZZERINI', 'JD COLOMBO                    ');
INSERT INTO cd_cep_br VALUES ('04.738-002', '4995     ', 'TV ALFREDO LE PERA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('04.144-010', '4995     ', 'TV ALFIO SCHIEVANO', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('04.210-070', '4995     ', 'R ALFOMBRA', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('08.473-175', '4995     ', 'R ALFONSE JOAILLER', 'CJ HAB SIT CONCEICAO          ');
INSERT INTO cd_cep_br VALUES ('08.255-660', '4995     ', 'R ALFONSO BERGAZ', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('04.829-290', '4995     ', 'R ALFONSO DE ALBUQUERQUE', 'JD IMBUIAS                    ');
INSERT INTO cd_cep_br VALUES ('04.890-030', '4995     ', 'R ALFONSO DE ELIAS', 'PARELHEIROS                   ');
INSERT INTO cd_cep_br VALUES ('08.372-010', '4995     ', 'R ALFONSO FERNANDES', 'JD IGUATEMI                   ');
INSERT INTO cd_cep_br VALUES ('04.858-410', '4995     ', 'R ALFONSO LECADRE', 'JD M FERNANDES                ');
INSERT INTO cd_cep_br VALUES ('02.249-020', '4995     ', 'TV ALFONSO PINA RUBIO', 'PRQ R ALVES                   ');
INSERT INTO cd_cep_br VALUES ('02.510-010', '4995     ', 'R ALFONSO RENALDO GALLUCCI', 'C V BAIXA                     ');
INSERT INTO cd_cep_br VALUES ('02.517-120', '4995     ', 'R ALFONSO RENALDO GALLUCI', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('05.857-480', '4995     ', 'R ALFONSO SANTI', 'PRQ LIGIA                     ');
INSERT INTO cd_cep_br VALUES ('08.470-770', '4995     ', 'R ALFONSO SILVA', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('04.852-270', '4995     ', 'R ALFRED ADLER', 'PRQ DEIZY                     ');
INSERT INTO cd_cep_br VALUES ('05.854-010', '4995     ', 'R ALFRED MESSEL', 'PRQ M HELENA                  ');
INSERT INTO cd_cep_br VALUES ('02.151-060', '4995     ', 'R ALFREDO ABRANTES', 'JD GUANCA                     ');
INSERT INTO cd_cep_br VALUES ('08.255-530', '4995     ', 'R ALFREDO AGATE', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('08.021-540', '4995     ', 'R ALFREDO ALBERTINI', 'JD S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('04.843-660', '4995     ', 'PC ALFREDO ALVES DE OLIVEIRA', 'PRQ GRAJAU                    ');
INSERT INTO cd_cep_br VALUES ('02.840-180', '4995     ', 'PC ALFREDO ALVES DE SIQUEIRA', 'PRQ S LUIS                    ');
INSERT INTO cd_cep_br VALUES ('03.386-080', '4995     ', 'R ALFREDO ANDERSEN', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('04.750-050', '4995     ', 'R ALFREDO ANDRE', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('04.563-040', '4995     ', 'R ALFREDO ARANHA DE MIRANDA', 'C MONCOES                     ');
INSERT INTO cd_cep_br VALUES ('02.279-110', '4995     ', 'AV ALFREDO AVILA', 'CH S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('02.275-210', '4995     ', 'TV ALFREDO BARBOSA', 'VL GERMINAL                   ');
INSERT INTO cd_cep_br VALUES ('08.395-310', '4995     ', 'TV ALFREDO BASTOS', 'CJ P R CLARO                  ');
INSERT INTO cd_cep_br VALUES ('05.546-080', '4995     ', 'R ALFREDO BERNARDES', 'JD CLAUDIA                    ');
INSERT INTO cd_cep_br VALUES ('04.119-070', '4995     ', 'R ALFREDO BERNARDO LEITE', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('08.150-270', '4995     ', 'R ALFREDO BEZERRA DOS SANTOS', 'JD ROBRU                      ');
INSERT INTO cd_cep_br VALUES ('04.256-290', '4995     ', 'R ALFREDO BOCCI', 'S J CLIMARO                   ');
INSERT INTO cd_cep_br VALUES ('02.911-140', '4995     ', 'R ABAPA', 'VL ARCADIA                    ');
INSERT INTO cd_cep_br VALUES ('03.404-105', '4995     ', 'R ABAPORU', 'CH CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('05.596-200', '4995     ', 'VLA A', 'C BANDEIRANTES                ');
INSERT INTO cd_cep_br VALUES ('05.563-200', '4995     ', 'R A', 'JD R TAVARES                  ');
INSERT INTO cd_cep_br VALUES ('04.235-170', '4995     ', 'R A', 'C N HELIOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('08.142-234', '4995     ', 'R A', 'JD NELIA                      ');
INSERT INTO cd_cep_br VALUES ('08.142-012', '4995     ', 'R A', 'JD NELIA IV                   ');
INSERT INTO cd_cep_br VALUES ('08.475-510', '4995     ', 'R A', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('04.635-010', '4995     ', 'R ALBUQUERQUE SOUZA MUNIZ', 'VL ALEXANDRIA                 ');
INSERT INTO cd_cep_br VALUES ('03.456-020', '4995     ', 'R ALBURY', 'JD ARICANDUVA                 ');
INSERT INTO cd_cep_br VALUES ('03.655-000', '4995     ', 'R ALCACER', 'VL GRANADA                    ');
INSERT INTO cd_cep_br VALUES ('03.325-100', '4995     ', 'R ALCACER KEHIR', 'VL S ESTEVAO                  ');
INSERT INTO cd_cep_br VALUES ('03.245-010', '4995     ', 'R ALCACUZ', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('05.882-330', '4995     ', 'R ALCAIDE', 'JD S B NOVO                   ');
INSERT INTO cd_cep_br VALUES ('05.736-030', '4995     ', 'R ALCAMENE', 'JD INGA                       ');
INSERT INTO cd_cep_br VALUES ('04.177-420', '4995     ', 'R ALMIRANTE JOAO DE FARIA LIMA', 'JD CLIMAX                     ');
INSERT INTO cd_cep_br VALUES ('02.471-240', '4995     ', 'R ALMIRANTE JOAO DE PROENCA', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('02.415-090', '4995     ', 'R ALMIRANTE JOSE SALDANHA DA GAMA', 'PRQ MANDAQUI                  ');
INSERT INTO cd_cep_br VALUES ('04.212-010', '4995     ', 'PTE ALMIRANTE LOBO', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('04.212-000', '4995     ', 'R ALMIRANTE LOBO- ATE 0550/0551', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('04.212-001', '4995     ', 'R ALMIRANTE LOBO- DE 0552/0553 AO FIM', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('05.860-000', '4995     ', 'R ALMIRANTE LUIZ PENIDO BURNIER', 'JD SANDRA                     ');
INSERT INTO cd_cep_br VALUES ('04.218-040', '4995     ', 'R ALMIRANTE MARIATH', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('01.330-010', '4995     ', 'R ALMIRANTE MARQUES LEAO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('01.440-100', '4995     ', 'R ALMIRANTE MASCARENHAS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('02.760-010', '4995     ', 'R ALMIRANTE MATTOSO MAIA', 'VL RAMOS                      ');
INSERT INTO cd_cep_br VALUES ('01.514-040', '4995     ', 'R ALMIRANTE MAURITI', 'SE                            ');
INSERT INTO cd_cep_br VALUES ('03.378-005', '4995     ', 'R ALMIRANTE MELLO NOGUEIRA', 'CH BELENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('02.043-060', '4995     ', 'R ALMIRANTE NORONHA- ATE 579/580', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('02.043-061', '4995     ', 'R ALMIRANTE NORONHA- DE 581/582 AO FIM', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('04.231-000', '4995     ', 'R ALMIRANTE NUNES', 'C N HELIOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('04.218-050', '4995     ', 'R ALMIRANTE OLIVEIRA PINTO', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('03.982-190', '4995     ', 'R ALMIRANTE OTACILIO CUNHA', 'PRQ S MADALENA                ');
INSERT INTO cd_cep_br VALUES ('02.632-010', '4995     ', 'R ALMIRANTE PARAGUACU DE SA', 'JD PERI                       ');
INSERT INTO cd_cep_br VALUES ('04.816-100', '4995     ', 'PC ALMIRANTE PENA BOTO', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('14.700-770', '5100     ', 'R VEREADOR JONATHAS LOPES SILVA', 'JD TALARICO                   ');
INSERT INTO cd_cep_br VALUES ('14.709-028', '5100     ', 'R VEREADOR JOSE CARLOS BRUNELLI', 'JD CLAUDIA I                  ');
INSERT INTO cd_cep_br VALUES ('14.709-032', '5100     ', 'R VEREADOR PERCIVAL EDSON ALGUIM', 'JD CLAUDIA I                  ');
INSERT INTO cd_cep_br VALUES ('14.706-240', '5100     ', 'R VEREADORA MARIA DE LOURDES FIGUEIREDO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('14.711-306', '5100     ', 'R VERGILIO PANHOZZI', 'DT INDUSTRIAL II              ');
INSERT INTO cd_cep_br VALUES ('14.706-144', '5100     ', 'R VERGILIO SPADA', 'PRQ RES ELDORADO              ');
INSERT INTO cd_cep_br VALUES ('14.709-016', '5100     ', 'AV VICENTE CERIANA CEZAR- ATE 499 - LADO IMPAR', 'JD CLAUDIA I                  ');
INSERT INTO cd_cep_br VALUES ('14.709-140', '5100     ', 'AV VICENTE CERIANA CEZAR- ATE 500 - LADO PAR', 'JD CLAUDIA I                  ');
INSERT INTO cd_cep_br VALUES ('14.709-060', '5100     ', 'AV VICENTE CERIANA CEZAR- DE 501 AO FIM - LADO IM', 'JD CLAUDIA II                 ');
INSERT INTO cd_cep_br VALUES ('14.709-062', '5100     ', 'AV VICENTE CERIANA CEZAR- DE 502 AO FIM - LADO PA', 'JD CLAUDIA II                 ');
INSERT INTO cd_cep_br VALUES ('14.708-244', '5100     ', 'R VICENTE MARANGONI', 'RES R DIBE                    ');
INSERT INTO cd_cep_br VALUES ('14.711-452', '5100     ', 'R JULIO J DE CAMARGO', 'RES A SANTAELLA               ');
INSERT INTO cd_cep_br VALUES ('14.711-454', '5100     ', 'R JULIO T DE CARVALHO', 'RES A SANTAELLA               ');
INSERT INTO cd_cep_br VALUES ('14.702-124', '5100     ', 'AV JUSTICA, DA- LADO IMPAR', 'PRQ RES S ANTONIO             ');
INSERT INTO cd_cep_br VALUES ('14.702-120', '5100     ', 'AV JUSTICA, DA- LADO PAR', 'PRQ RES I FURQUIM             ');
INSERT INTO cd_cep_br VALUES ('14.702-148', '5100     ', 'R LAMARTINE GODOY', 'PRQ RES S ANTONIO             ');
INSERT INTO cd_cep_br VALUES ('14.713-200', '5100     ', 'ROD LAUREANDUS BROGNA- DO KM 143,161 AO KM 150,620', 'DT INDUSTRIAL I               ');
INSERT INTO cd_cep_br VALUES ('14.708-082', '5100     ', 'AL LEBLON', 'JD M DEUS II                  ');
INSERT INTO cd_cep_br VALUES ('14.711-308', '5100     ', 'R LEONEL PEREIRA DA CUNHA', 'DT INDUSTRIAL II              ');
INSERT INTO cd_cep_br VALUES ('14.700-425', '5100     ', 'R LUCAS EVANGELISTA- ATE 989/990', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.701-420', '5100     ', 'R LUCAS EVANGELISTA- DE 991/992 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.706-120', '5100     ', 'R LUCIO SARTI', 'PRQ RES ELDORADO              ');
INSERT INTO cd_cep_br VALUES ('14.706-038', '5100     ', 'R LUIZ BRUNELLI', 'JD JULIA                      ');
INSERT INTO cd_cep_br VALUES ('14.711-036', '5100     ', 'R LUIZ DOMINGOS (TIO ELIAS)', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('14.711-250', '5100     ', 'R LUIZ DOS SANTOS', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('14.706-137', '5100     ', 'PC LUIZ FACCIOLI', 'PRQ RES ELDORADO              ');
INSERT INTO cd_cep_br VALUES ('14.706-146', '5100     ', 'R LUIZ MINHOLO', 'PRQ RES ELDORADO              ');
INSERT INTO cd_cep_br VALUES ('14.706-108', '5100     ', 'R LUIZ MONTEIRO DE CARVALHO E SILVA', 'PRQ RES ELDORADO              ');
INSERT INTO cd_cep_br VALUES ('14.711-514', '5100     ', 'R MAESTRO SILVIO SALATA', 'RES CENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('14.700-375', '5100     ', 'AV MAJOR EDUARDO DA SILVA PEREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.701-604', '5100     ', 'R MANAUS', 'JD CASAGRANDE                 ');
INSERT INTO cd_cep_br VALUES ('14.704-062', '5100     ', 'R MANDEMBO', 'JD 3 MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('14.709-066', '5100     ', 'AL MANGARATIBA', 'CHS PARATI                    ');
INSERT INTO cd_cep_br VALUES ('14.706-032', '5100     ', 'R MANOEL ANTONIO COELHO', 'JD JULIA                      ');
INSERT INTO cd_cep_br VALUES ('14.700-510', '5100     ', 'R MANOEL BILORIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.711-134', '5100     ', 'R JOAO GUTENBERG', 'DT INDUSTRIAL I               ');
INSERT INTO cd_cep_br VALUES ('14.701-389', '5100     ', 'PC JOAO ISMAEL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.702-114', '5100     ', 'R JOAO MATEUS DE MORAES', 'RES FRANCISCANO               ');
INSERT INTO cd_cep_br VALUES ('14.711-256', '5100     ', 'R JOAO NALON', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('14.711-508', '5100     ', 'R JOAO PAGANELLI SOBRINHO', 'RES CENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('14.708-034', '5100     ', 'AL JOAO RICARDO MANOEL', 'JD M DEUS II                  ');
INSERT INTO cd_cep_br VALUES ('14.710-045', '5100     ', 'AV JOAO SPIRONELLO- LADO IMPAR', 'RES BEBEDOURO                 ');
INSERT INTO cd_cep_br VALUES ('14.710-040', '5100     ', 'AV JOAO SPIRONELLO- LADO PAR', 'RES BEBEDOURO                 ');
INSERT INTO cd_cep_br VALUES ('14.700-442', '5100     ', 'R JOAO XIMENES', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('14.711-158', '5100     ', 'R JOAO XXIII', 'VL I A FARANI                 ');
INSERT INTO cd_cep_br VALUES ('14.706-228', '5100     ', 'AL JOAQUIM LUIZ VIZICATO', 'PRQ RES ELDORADO              ');
INSERT INTO cd_cep_br VALUES ('14.702-162', '5100     ', 'R JORGE FRAHIA', 'PRQ RES S ANTONIO             ');
INSERT INTO cd_cep_br VALUES ('14.710-026', '5100     ', 'R JORGE HABIB', 'RES BEBEDOURO                 ');
INSERT INTO cd_cep_br VALUES ('14.708-104', '5100     ', 'AL JOSE AGOSTINHO MARQUES PORTO JUNIOR', 'JD M DEUS II                  ');
INSERT INTO cd_cep_br VALUES ('14.706-128', '5100     ', 'R JOSE ALVES FILHO', 'PRQ RES ELDORADO              ');
INSERT INTO cd_cep_br VALUES ('14.711-326', '5100     ', 'R JOSE AMBROSIO', 'DT INDUSTRIAL II              ');
INSERT INTO cd_cep_br VALUES ('14.701-230', '5100     ', 'R JOSE AMBROSIO FERREIRA', 'VL N LAR                      ');
INSERT INTO cd_cep_br VALUES ('14.711-410', '5100     ', 'AV JOSE AUGUSTO DE CARVALHO- LADO IMPAR', 'RES CENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('14.711-420', '5100     ', 'AV JOSE AUGUSTO DE CARVALHO- LADO PAR', 'RES CENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('14.706-138', '5100     ', 'R JOSE BENTO PEREIRA MARTINS', 'PRQ RES ELDORADO              ');
INSERT INTO cd_cep_br VALUES ('14.711-010', '5100     ', 'R JOSE BERGANTINI', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('14.711-432', '5100     ', 'R JOSE BERNARDES DA SILVA', 'RES CENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('14.706-238', '5100     ', 'AL JOSE BERTOLINO', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('14.711-318', '5100     ', 'AV JOSE CARDASSI', 'DT INDUSTRIAL II              ');
INSERT INTO cd_cep_br VALUES ('14.701-750', '5100     ', 'AV JOSE CUTRALE JUNIOR- LADO IMPAR', 'JD C SUL                      ');
INSERT INTO cd_cep_br VALUES ('14.705-010', '5100     ', 'AV JOSE CUTRALE JUNIOR- LADO IMPAR', 'VL SANDERSON                  ');
INSERT INTO cd_cep_br VALUES ('14.701-690', '5100     ', 'AV JOSE CUTRALE JUNIOR- LADO PAR', 'JD C SUL                      ');
INSERT INTO cd_cep_br VALUES ('14.706-096', '5100     ', 'AV JOSE CUTRALE JUNIOR- LADO PAR', 'VL SANDERSON                  ');
INSERT INTO cd_cep_br VALUES ('17.511-772', '4938     ', 'R EFIGENIA SILVESTRE', 'N HAB P J S QUADROS           ');
INSERT INTO cd_cep_br VALUES ('17.524-450', '4938     ', 'R EGIDIO ELIAS MIGUEL- ATE 210/211', 'JD A NASSER                   ');
INSERT INTO cd_cep_br VALUES ('17.520-310', '4938     ', 'R EGIDIO ELIAS MIGUEL- DE 212/213 AO FIM', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('17.516-685', '4938     ', 'R ELAINE DOS SANTOS', 'PRQ ESMERALDAS                ');
INSERT INTO cd_cep_br VALUES ('17.524-160', '4938     ', 'R ELDO DIOCESO CROTTI', 'N HAB C SILVA                 ');
INSERT INTO cd_cep_br VALUES ('02.986-180', '4995     ', 'R AHYLTON MARQUES', 'VL S E REIS                   ');
INSERT INTO cd_cep_br VALUES ('02.618-230', '4995     ', 'TV AIALA', 'VL AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('03.072-070', '4995     ', 'R AIAMA', 'MARANHAO                      ');
INSERT INTO cd_cep_br VALUES ('02.320-140', '4995     ', 'R AIAMOPO LOBO', 'PRQ C PEDRA                   ');
INSERT INTO cd_cep_br VALUES ('03.321-008', '4995     ', 'R AIAPAIMA', 'VL G CARDIM                   ');
INSERT INTO cd_cep_br VALUES ('14.708-068', '5100     ', 'AL GUARUJA- DE 361/362 AO FIM', 'JD M DEUS II                  ');
INSERT INTO cd_cep_br VALUES ('14.706-264', '5100     ', 'AL GUELFO MAZZONI', 'PRQ RES ELDORADO              ');
INSERT INTO cd_cep_br VALUES ('14.711-222', '5100     ', 'R GULLO E TOLLER', 'VL CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('14.706-030', '5100     ', 'R H', 'JD JULIA                      ');
INSERT INTO cd_cep_br VALUES ('14.710-062', '5100     ', 'R H', 'JD S LIMA                     ');
INSERT INTO cd_cep_br VALUES ('14.711-155', '5100     ', 'V HAMLETO STAMATO- LADO IMPAR', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('14.711-200', '5100     ', 'V HAMLETO STAMATO- LADO PAR', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('14.702-164', '5100     ', 'R HENRIQUE BAENNINGER', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('14.702-174', '5100     ', 'R HENRIQUE TEIXEIRA DE CARVALHO', 'RES UNIAO                     ');
INSERT INTO cd_cep_br VALUES ('14.711-520', '5100     ', 'AV HIGIDIO VERALDI- LADO IMPAR', 'RES CENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('14.711-530', '5100     ', 'AV HIGIDIO VERALDI- LADO PAR', 'RES CENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('14.700-755', '5100     ', 'R HOLANDA', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('14.711-020', '5100     ', 'R HOMERO RODRIGUES PARDINHO', 'JD LUCIA                      ');
INSERT INTO cd_cep_br VALUES ('14.702-010', '5100     ', 'R HONORIA TOLEDO DE CARVALHO', 'JD RECANTO                    ');
INSERT INTO cd_cep_br VALUES ('14.710-064', '5100     ', 'R I', 'JD S LIMA                     ');
INSERT INTO cd_cep_br VALUES ('14.704-074', '5100     ', 'R IBITIUVA', 'JD 3 MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('14.702-092', '5100     ', 'R IGINO ZUCCHI', 'PRQ RES I FURQUIM             ');
INSERT INTO cd_cep_br VALUES ('14.711-464', '5100     ', 'R IGNES T S HABIB', 'RES A SANTAELLA               ');
INSERT INTO cd_cep_br VALUES ('14.708-042', '5100     ', 'R ILHEUS', 'JD BOSQUE                     ');
INSERT INTO cd_cep_br VALUES ('14.708-066', '5100     ', 'AL IPANEMA', 'JD M DEUS I                   ');
INSERT INTO cd_cep_br VALUES ('14.702-046', '5100     ', 'R IRMA CRUCIFIXO- ATE 459/460', 'VL M C CARVALHO               ');
INSERT INTO cd_cep_br VALUES ('14.702-100', '5100     ', 'R IRMA CRUCIFIXO- DE 461/462 AO FIM', 'PRQ RES I FURQUIM             ');
INSERT INTO cd_cep_br VALUES ('14.711-348', '5100     ', 'R IRMA RUTH GUERREIRO DE CASTRO', 'RES A SANTAELLA               ');
INSERT INTO cd_cep_br VALUES ('14.708-052', '5100     ', 'AL ITABUNA', 'JD BOSQUE                     ');
INSERT INTO cd_cep_br VALUES ('14.709-090', '5100     ', 'AL ITACURUCA', 'CHS PARATI                    ');
INSERT INTO cd_cep_br VALUES ('14.700-710', '5100     ', 'R ITALIA', 'JD TALARICO                   ');
INSERT INTO cd_cep_br VALUES ('17.512-161', '4938     ', 'R HERCILIO DA SILVA ROCHA', 'JD S ANTONIETA                ');
INSERT INTO cd_cep_br VALUES ('17.512-600', '4938     ', 'R FREI XISTO JOSE TEUBER', 'PRQ N ALMEIDA                 ');
INSERT INTO cd_cep_br VALUES ('17.512-740', '4938     ', 'R GABRIEL ALONSO BASSAN', 'PRQ N ALMEIDA                 ');
INSERT INTO cd_cep_br VALUES ('17.511-734', '4938     ', 'R GABRIEL FERREIRA', 'N HAB P J S QUADROS           ');
INSERT INTO cd_cep_br VALUES ('17.524-420', '4938     ', 'R GABRIEL GEBRA', 'JD A NASSER                   ');
INSERT INTO cd_cep_br VALUES ('17.516-310', '4938     ', 'R GABRIEL LOPES GONCALVES', 'JD M IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('17.525-060', '4938     ', 'R GABRIEL LOPES PALOMO', 'JD ARAXA                      ');
INSERT INTO cd_cep_br VALUES ('17.525-050', '4938     ', 'R GABRIEL SANTOS DE ALMEIDA', 'JD S GABRIEL                  ');
INSERT INTO cd_cep_br VALUES ('17.502-280', '4938     ', 'R GABRIELLA DE ALMEIDA PIRAJA', 'S S FILHO                     ');
INSERT INTO cd_cep_br VALUES ('17.516-650', '4938     ', 'AV GALDINO ALFREDO DE ALMEIDA JUNIOR', 'PRQ ESMERALDAS                ');
INSERT INTO cd_cep_br VALUES ('17.523-005', '4938     ', 'R GALDINO ZAROS', 'JD D LEO                      ');
INSERT INTO cd_cep_br VALUES ('14.702-128', '5100     ', 'R PASSIONISTAS, DAS', 'PRQ RES S ANTONIO             ');
INSERT INTO cd_cep_br VALUES ('14.702-016', '5100     ', 'R PAUL HARRIS', 'VL M C CARVALHO               ');
INSERT INTO cd_cep_br VALUES ('14.706-220', '5100     ', 'AL PAULO CESAR FIGUEIREDO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('14.709-130', '5100     ', 'R PAULO SAMBAQUI', 'JD S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('14.706-034', '5100     ', 'R PEDRINA MENDES DE ROSIS', 'JD JULIA                      ');
INSERT INTO cd_cep_br VALUES ('14.706-106', '5100     ', 'R PEDRO BIM', 'PRQ RES ELDORADO              ');
INSERT INTO cd_cep_br VALUES ('14.711-320', '5100     ', 'R PEDRO CHUBBA', 'DT INDUSTRIAL II              ');
INSERT INTO cd_cep_br VALUES ('14.711-004', '5100     ', 'R PEDRO FABBRI', 'JD LUCIA                      ');
INSERT INTO cd_cep_br VALUES ('14.701-280', '5100     ', 'AV PEDRO HORTAL- ATE 1879 - LADO IMPAR', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('14.706-130', '5100     ', 'R MISSAC FERREIRA CAETANO', 'PRQ RES ELDORADO              ');
INSERT INTO cd_cep_br VALUES ('14.702-140', '5100     ', 'R MISSIONARIOS, DOS', 'PRQ RES S ANTONIO             ');
INSERT INTO cd_cep_br VALUES ('14.710-034', '5100     ', 'R MOACIR VELOSO', 'RES BEBEDOURO                 ');
INSERT INTO cd_cep_br VALUES ('14.706-022', '5100     ', 'R MOACYR CALDEIRA', 'JD MARAJA                     ');
INSERT INTO cd_cep_br VALUES ('14.708-096', '5100     ', 'AL MONGAGUA', 'JD M DEUS II                  ');
INSERT INTO cd_cep_br VALUES ('14.700-119', '5100     ', 'PC MONSENHOR ARISTIDES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.711-150', '5100     ', 'R MONSENHOR ARISTIDES SILVEIRA LEITE', 'VL I A FARANI                 ');
INSERT INTO cd_cep_br VALUES ('14.700-538', '5100     ', 'R MONTE ALTO', 'JD CIRANDA                    ');
INSERT INTO cd_cep_br VALUES ('14.700-540', '5100     ', 'R MONTE AZUL PAULISTA', 'JD CIRANDA                    ');
INSERT INTO cd_cep_br VALUES ('14.709-068', '5100     ', 'AL MOURISCO', 'JD PARATI II                  ');
INSERT INTO cd_cep_br VALUES ('14.708-212', '5100     ', 'AL MUCURI', 'RES PARATI                    ');
INSERT INTO cd_cep_br VALUES ('14.700-310', '5100     ', 'VLA NAIR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.700-570', '5100     ', 'R NATAL BUTIAO', 'JD CIRANDA                    ');
INSERT INTO cd_cep_br VALUES ('14.711-146', '5100     ', 'R NAZARIO FINOCCHIO', 'DT INDUSTRIAL I               ');
INSERT INTO cd_cep_br VALUES ('14.706-124', '5100     ', 'R NELSON DOMINGOS MADEIRA', 'PRQ RES ELDORADO              ');
INSERT INTO cd_cep_br VALUES ('14.709-122', '5100     ', 'R NELSON RODRIGUES DE ANDRADE', 'JD S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('14.701-078', '5100     ', 'VLA NELSON STEPHANIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.706-132', '5100     ', 'R NEUZA MELCHIADES DE ANDRADE', 'PRQ RES ELDORADO              ');
INSERT INTO cd_cep_br VALUES ('14.706-258', '5100     ', 'AL NICANOR ALVES NOGUEIRA', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('14.702-160', '5100     ', 'R NICODEMO ROSA', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('14.709-120', '5100     ', 'R NICOLAU DAUD', 'JD S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('14.702-094', '5100     ', 'R NORBERTO CARLOS DE OLIVEIRA', 'PRQ RES I FURQUIM             ');
INSERT INTO cd_cep_br VALUES ('14.702-020', '5100     ', 'R NORBERTO RANGEL', 'VL M C CARVALHO               ');
INSERT INTO cd_cep_br VALUES ('14.701-349', '5100     ', 'PC NOSSA SENHORA APARECIDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.711-110', '5100     ', 'AV NOSSA SENHORA APARECIDA', 'VL I A FARANI                 ');
INSERT INTO cd_cep_br VALUES ('14.700-150', '5100     ', 'R NOSSA SENHORA DE FATIMA- ATE 0519/0520', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.701-150', '5100     ', 'R NOSSA SENHORA DE FATIMA- DE 0521/0522 A 1599/1', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.704-010', '5100     ', 'R NOSSA SENHORA DE FATIMA- DE 1601/1602 AO FIM', 'JD ESTORIL                    ');
INSERT INTO cd_cep_br VALUES ('14.711-236', '5100     ', 'R NOVE', 'VL AT SUMARE                  ');
INSERT INTO cd_cep_br VALUES ('14.700-039', '5100     ', 'PC NOVE DE JULHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.711-462', '5100     ', 'R O', 'RES A SANTAELLA               ');
INSERT INTO cd_cep_br VALUES ('14.711-018', '5100     ', 'R OCTAVIO ARAUJO SIMOES', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('14.702-112', '5100     ', 'R ODILON DE CAMPOS QUADROS', 'PRQ RES I FURQUIM             ');
INSERT INTO cd_cep_br VALUES ('14.706-260', '5100     ', 'AL ODILON PENTEADO DO AMARAL', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('14.700-049', '5100     ', 'PC ODORICO JOAO CALDEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.711-234', '5100     ', 'R OITO', 'VL AT SUMARE                  ');
INSERT INTO cd_cep_br VALUES ('14.700-555', '5100     ', 'R OLIMPIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.709-020', '5100     ', 'PC OLIMPIO ALVES KOBAL', 'JD CLAUDIA I                  ');
INSERT INTO cd_cep_br VALUES ('14.710-022', '5100     ', 'R MANOEL DE OLIVEIRA QUINTO', 'RES BEBEDOURO                 ');
INSERT INTO cd_cep_br VALUES ('14.711-014', '5100     ', 'R MANOEL JOAO BASTOS', 'JD LUCIA                      ');
INSERT INTO cd_cep_br VALUES ('14.706-110', '5100     ', 'R MANOEL MOREIRA', 'PRQ RES ELDORADO              ');
INSERT INTO cd_cep_br VALUES ('14.711-594', '5100     ', 'AV MANOEL MOREIRA- LADO IMPAR', 'RES P MAIA                    ');
INSERT INTO cd_cep_br VALUES ('14.711-596', '5100     ', 'AV MANOEL MOREIRA- LADO PAR', 'RES P MAIA                    ');
INSERT INTO cd_cep_br VALUES ('14.711-438', '5100     ', 'R MANOEL QUEIXA PERES', 'RES CENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('17.516-687', '4938     ', 'R FRANCISCO ROJO LOZANO', 'PRQ ESMERALDAS                ');
INSERT INTO cd_cep_br VALUES ('17.505-360', '4938     ', 'R FRANCISCO SAMPAIO PORTO', 'JD VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('17.526-620', '4938     ', 'R FRANCISCO SOLANO DE ALMEIDA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('17.526-650', '4938     ', 'R FRANCISCO TERUEL MARTINS', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('17.507-252', '4938     ', 'R FRANCISCO TOSIN', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('17.523-810', '4938     ', 'R FRANCISCO TRENTINI', 'JD T VILELA                   ');
INSERT INTO cd_cep_br VALUES ('05.595-040', '4995     ', 'R ALBERTO NASCIMENTO JUNIOR', 'JD BONFIGLIOLI                ');
INSERT INTO cd_cep_br VALUES ('04.270-030', '4995     ', 'R ALBERTO NEPOMUCENO', 'VL D PEDRO I                  ');
INSERT INTO cd_cep_br VALUES ('04.823-085', '4995     ', 'R ALBERTO NUNES', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('13.335-140', '4807     ', 'R JOSE MILANESI', 'VL RUBENS                     ');
INSERT INTO cd_cep_br VALUES ('13.339-040', '4807     ', 'R JOSE NARCISO MONTEIRO NETO', 'JD ROSSIGNATTI                ');
INSERT INTO cd_cep_br VALUES ('13.348-100', '4807     ', 'R JOSE PIOLI', 'JD M SOL                      ');
INSERT INTO cd_cep_br VALUES ('13.340-452', '4807     ', 'R JOSE POZZAN', 'JD JULIANA                    ');
INSERT INTO cd_cep_br VALUES ('13.337-144', '4807     ', 'R JOSE ROBERTO PIRES DE CAMARGO', 'N RES P D C ALDROVANDI        ');
INSERT INTO cd_cep_br VALUES ('13.335-180', '4807     ', 'R JOSE TEIXEIRA DE CAMARGO', 'VL RUBENS                     ');
INSERT INTO cd_cep_br VALUES ('13.347-360', '4807     ', 'AV JOSE VIEIRA', 'DT I D GIOMI                  ');
INSERT INTO cd_cep_br VALUES ('13.333-350', '4807     ', 'PC JOSEPHA VON ZUBEN AMBIEL', 'VL AVAI                       ');
INSERT INTO cd_cep_br VALUES ('13.333-460', '4807     ', 'R JUDITH CAMPAGNOLI DE OLIVEIRA', 'VL SUICA                      ');
INSERT INTO cd_cep_br VALUES ('13.338-490', '4807     ', 'R JULIA AUGUSTO STEFFEN', 'AT COLINA                     ');
INSERT INTO cd_cep_br VALUES ('13.343-550', '4807     ', 'R JULIA DE CAMARGO PAZZINI', 'JD MARINA                     ');
INSERT INTO cd_cep_br VALUES ('13.344-500', '4807     ', 'R JULIO NICOLAU', 'JD N INDAIA                   ');
INSERT INTO cd_cep_br VALUES ('13.344-110', '4807     ', 'TV JULIO RIBEIRO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('13.335-686', '4807     ', 'R JULIO RIGAO', 'JD D C A C ANDRADE I          ');
INSERT INTO cd_cep_br VALUES ('13.343-160', '4807     ', 'R JULIO STEIN', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.339-310', '4807     ', 'R JUNDIAI', 'VL FURLAN                     ');
INSERT INTO cd_cep_br VALUES ('13.343-600', '4807     ', 'R JURANDIR DE FARIA', 'JD SOL                        ');
INSERT INTO cd_cep_br VALUES ('13.333-210', '4807     ', 'R JURITI', 'JD AVAI                       ');
INSERT INTO cd_cep_br VALUES ('13.346-600', '4807     ', 'AV JUSCELINO KUBITSCHEK DE OLIVEIRA- ATE 149/150', 'REC C JOIA                    ');
INSERT INTO cd_cep_br VALUES ('13.347-000', '4807     ', 'AV JUSCELINO KUBITSCHEK DE OLIVEIRA- DE 151/152 A', 'REC C JOIA                    ');
INSERT INTO cd_cep_br VALUES ('13.343-170', '4807     ', 'PC JUVENAL MARCONDES NOGUEIRA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.332-215', '4807     ', 'R K', 'VLE SOL                       ');
INSERT INTO cd_cep_br VALUES ('13.345-720', '4807     ', 'R KAHLIL GIBRAN', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.335-640', '4807     ', 'R JOAO IFANGER JUNIOR', 'JD ITAMARACA                  ');
INSERT INTO cd_cep_br VALUES ('13.344-440', '4807     ', 'R JOAO LAZARINI', 'JD N INDAIA                   ');
INSERT INTO cd_cep_br VALUES ('13.332-498', '4807     ', 'R JOAO LONGATTI', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('17.515-220', '4938     ', 'R VINTE E UM DE ABRIL- ATE 480/481', 'JD M IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('17.522-834', '4938     ', 'R TERUYOSHI KOBAYASHI', 'PRQ AZALEIAS                  ');
INSERT INTO cd_cep_br VALUES ('17.510-231', '4938     ', 'PC TETSUO OKAMOTO', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('17.521-465', '4938     ', 'R THATIANE CRISTINA DO PRADO PELEGRINA', 'S RCR R NOBRES                ');
INSERT INTO cd_cep_br VALUES ('17.511-280', '4938     ', 'R THEODORO MARQUES PINTO', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('17.511-480', '4938     ', 'R THEODORO PEREIRA DE CARVALHO', 'N HAB D F M P ROCHA           ');
INSERT INTO cd_cep_br VALUES ('17.511-685', '4938     ', 'R THEOPHILO MIGUEL', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('17.501-260', '4938     ', 'R THIRSO DOS SANTOS', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('17.527-430', '4938     ', 'R THOMAZ ABDALLA THABET', 'N HAB C MENDES                ');
INSERT INTO cd_cep_br VALUES ('17.511-680', '4938     ', 'R THOMAZ ALCALDE', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('17.519-560', '4938     ', 'R TICIANO TOFFOLI', 'JD ITAIPU                     ');
INSERT INTO cd_cep_br VALUES ('17.513-040', '4938     ', 'R TIETE', 'JD PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('04.415-050', '4995     ', 'R AFFONSO SIMAO', 'VL CLARA                      ');
INSERT INTO cd_cep_br VALUES ('04.948-010', '4995     ', 'R AFGANISTAO', 'JD SOLANGE                    ');
INSERT INTO cd_cep_br VALUES ('01.505-030', '4995     ', 'BC AFLITOS, DOS', 'SE                            ');
INSERT INTO cd_cep_br VALUES ('04.645-090', '4995     ', 'R AFONJA', 'CH MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('04.836-230', '4995     ', 'R AFONSINA STORNI', 'JD ALPINO                     ');
INSERT INTO cd_cep_br VALUES ('05.877-120', '4995     ', 'R AFONSO AFRICANO', 'JD GUARUJA                    ');
INSERT INTO cd_cep_br VALUES ('04.156-090', '4995     ', 'R AFONSO ALIPERTI', 'VL A FUNDA                    ');
INSERT INTO cd_cep_br VALUES ('04.445-020', '4995     ', 'R AFONSO ARAUJO DE ALMEIDA', 'VL ARIETE                     ');
INSERT INTO cd_cep_br VALUES ('03.033-030', '4995     ', 'R AFONSO ARINOS', 'CANINDE                       ');
INSERT INTO cd_cep_br VALUES ('03.888-010', '4995     ', 'R AFONSO BALDAIA', 'JD COTINHA                    ');
INSERT INTO cd_cep_br VALUES ('04.613-060', '4995     ', 'R AFONSO BANDEIRA DE MELO', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('04.339-120', '4995     ', 'R AFONSO BARCENA', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('04.841-140', '4995     ', 'R AFONSO BERNARDO MONTA', 'PRQ AMERICA                   ');
INSERT INTO cd_cep_br VALUES ('03.258-090', '4995     ', 'R AFONSO BEZERRA', 'VL N UTINGA                   ');
INSERT INTO cd_cep_br VALUES ('04.445-130', '4995     ', 'AL AFONSO BOCCHIGLIERI', 'VL ARIETE                     ');
INSERT INTO cd_cep_br VALUES ('04.511-010', '4995     ', 'R AFONSO BRAZ- ATE 291 - LADO IMPAR', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('04.511-000', '4995     ', 'R AFONSO BRAZ- ATE 320 - LADO PAR', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('04.511-011', '4995     ', 'R AFONSO BRAZ- DE 293 AO FIM - LADO IMPAR', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('04.511-001', '4995     ', 'R AFONSO BRAZ- DE 322 AO FIM - LADO PAR', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('05.266-150', '4995     ', 'R AFONSO BRUN', 'PRQ ESPERANCA                 ');
INSERT INTO cd_cep_br VALUES ('02.279-120', '4995     ', 'R AFONSO CAMARGO', 'CH S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('04.119-000', '4995     ', 'R AFONSO CELSO- ATE 0190/0191', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.119-001', '4995     ', 'R AFONSO CELSO- DE 0192/0193 A 0478/0479', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.119-002', '4995     ', 'R AFONSO CELSO- DE 0480/0481 A 0628/0629', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.119-060', '4995     ', 'R AFONSO CELSO- DE 0630/0631 A 1028/1029', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.119-061', '4995     ', 'R AFONSO CELSO- DE 1030/1031 A 1278/1279', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.119-062', '4995     ', 'R AFONSO CELSO- DE 1280/1281 AO FIM', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.015-020', '4995     ', 'R AFONSO CHIODI LOMONACO', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('05.110-020', '4995     ', 'R AFONSO CLAUDIO', 'VL PIAUI                      ');
INSERT INTO cd_cep_br VALUES ('03.947-050', '4995     ', 'R ADRIANO GONCALVES', 'JD N JULHO                    ');
INSERT INTO cd_cep_br VALUES ('05.036-020', '4995     ', 'R ADRIANO JOSE MARCHINI', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('02.850-190', '4995     ', 'PSG ADRIANO LUALDI', 'PRQ BELEM                     ');
INSERT INTO cd_cep_br VALUES ('02.850-005', '4995     ', 'R ADRIANO LUALDI', 'PRQ BELEM                     ');
INSERT INTO cd_cep_br VALUES ('04.195-010', '4995     ', 'R ADRIANO RACINE', 'JD CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('03.563-250', '4995     ', 'R ADRIANO RAINALDI', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('08.253-130', '4995     ', 'R ADRIANO RATTI', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('02.561-040', '4995     ', 'PC ADRIANO RIBEIRO CARDOSO', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('04.710-150', '4995     ', 'R ADRIANO RIBEIRO DE SOUZA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('04.870-350', '4995     ', 'R ADRIANO RODRIGUEZ', 'JD ALVIVERDE                  ');
INSERT INTO cd_cep_br VALUES ('02.451-005', '4995     ', 'R ADRIANO ROMAN', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('03.019-060', '4995     ', 'TV ADRIANO RUIZ', 'PARI                          ');
INSERT INTO cd_cep_br VALUES ('08.081-480', '4995     ', 'R ADRIANO SEABRA', 'PRQ PAULISTANO                ');
INSERT INTO cd_cep_br VALUES ('05.396-440', '4995     ', 'R ADRIANO SILVA', 'PRQ PRINCIPES                 ');
INSERT INTO cd_cep_br VALUES ('04.213-010', '4995     ', 'R ADRIANO TAUNAY', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('04.313-190', '4995     ', 'R ADRIANO TEIXEIRA', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('05.589-100', '4995     ', 'R ADRIANO THEODOSIO SERRA', 'VL GOMES                      ');
INSERT INTO cd_cep_br VALUES ('03.324-070', '4995     ', 'R ADRIANOPOLIS', 'VL G CARDIM                   ');
INSERT INTO cd_cep_br VALUES ('08.080-170', '4995     ', 'R ADRIAO BERNARDES', 'PRQ PAULISTANO                ');
INSERT INTO cd_cep_br VALUES ('05.128-160', '4995     ', 'R ADRIAO FERREIRA', 'PRQ M DOMITILA                ');
INSERT INTO cd_cep_br VALUES ('05.884-170', '4995     ', 'R ADRIATICO', 'VL FAZZEONI                   ');
INSERT INTO cd_cep_br VALUES ('04.279-040', '4995     ', 'R ADUANA', 'VL D PEDRO I                  ');
INSERT INTO cd_cep_br VALUES ('03.574-050', '4995     ', 'R ADUSTINA', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('02.281-266', '4995     ', 'R ADUTORA CABUCU', 'VL N GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('03.374-050', '4995     ', 'R ADUTORA DE RIO CLARO', 'VL PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('03.924-300', '4995     ', 'AV ADUTORA DO RIO CLARO', 'JD SAPOPEMBA                  ');
INSERT INTO cd_cep_br VALUES ('08.390-420', '4995     ', 'EST ADUTORA DO RIO CLARO, DA', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('03.613-190', '4995     ', 'R ADUZINDA ANTONIA VALBANO', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('17.505-350', '4938     ', 'R QUIRINO', 'JD PEROLAS                    ');
INSERT INTO cd_cep_br VALUES ('17.511-260', '4938     ', 'R QUITERIA PEREIRA', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('17.514-050', '4938     ', 'R RAFAEL CAMPRUBI', 'RES VLE VERDE                 ');
INSERT INTO cd_cep_br VALUES ('17.512-680', '4938     ', 'R RAFAEL MIGUEL NAHAS', 'PRQ PRIMAVERAS                ');
INSERT INTO cd_cep_br VALUES ('17.512-500', '4938     ', 'R LAURITA DE OLIVEIRA CASTILHO', 'JD S ANTONIETA                ');
INSERT INTO cd_cep_br VALUES ('17.525-080', '4938     ', 'R LAURO MASCARIN', 'JD ARAXA                      ');
INSERT INTO cd_cep_br VALUES ('17.521-350', '4938     ', 'R LAURO ROTELLI', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('17.510-331', '4938     ', 'R LAZARINO CASADEI', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('04.195-070', '4995     ', 'R ADOLFO REILE', 'JD CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('03.664-020', '4995     ', 'R ADOLFO RODRIGUES DA SILVA', 'VL RE                         ');
INSERT INTO cd_cep_br VALUES ('04.339-150', '4995     ', 'TV ADOLFO RODRIGUEZ', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('04.932-420', '4995     ', 'R ADOLFO SALDIAS', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('02.418-100', '4995     ', 'R ADOLFO SAMUEL', 'PRQ MANDAQUI                  ');
INSERT INTO cd_cep_br VALUES ('03.279-210', '4995     ', 'R ADOLFO SCHNABEL', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('03.810-115', '4995     ', 'V-P ADOLFO SIMOES MULLER', 'E MATARAZZO                   ');
INSERT INTO cd_cep_br VALUES ('04.645-030', '4995     ', 'R ADOLFO STEINER', 'CH MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('01.453-040', '4995     ', 'R ADOLFO TABACOW', 'I BIBI                        ');
INSERT INTO cd_cep_br VALUES ('04.840-150', '4995     ', 'PC ADOLFO VON BAYER', 'CJ HAB B F LIMA               ');
INSERT INTO cd_cep_br VALUES ('04.845-010', '4995     ', 'R ADOLFO WERNECK', 'JD SOMARA                     ');
INSERT INTO cd_cep_br VALUES ('05.343-000', '4995     ', 'R ADOLPHE CALS', 'VL LAGEADO                    ');
INSERT INTO cd_cep_br VALUES ('01.438-012', '4995     ', 'PC ADOLPHO BLOCH', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('05.886-020', '4995     ', 'R ADONARA', 'JD D JOSE                     ');
INSERT INTO cd_cep_br VALUES ('05.282-020', '4995     ', 'R ADONIRAM BARBOSA', 'RES S NASCENTE                ');
INSERT INTO cd_cep_br VALUES ('05.781-130', '4995     ', 'R ADONIRAN ALVES DE OLIVEIRA', 'JD S JANUARIO                 ');
INSERT INTO cd_cep_br VALUES ('01.318-020', '4995     ', 'R ADONIRAN BARBOSA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('03.909-110', '4995     ', 'R ADONIRO AUGUSTO DE PAULA', 'JD MACHADO                    ');
INSERT INTO cd_cep_br VALUES ('04.240-100', '4995     ', 'R ADONIS', 'S J CLIMARO                   ');
INSERT INTO cd_cep_br VALUES ('01.128-080', '4995     ', 'R ADORACAO', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('03.664-070', '4995     ', 'R ADORACAO DOS MAGOS', 'JD LISBOA                     ');
INSERT INTO cd_cep_br VALUES ('04.416-210', '4995     ', 'TV ADORNA', 'JD MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('04.747-150', '4995     ', 'R ADORNOS', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('04.756-060', '4995     ', 'R ADRAR', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('17.504-310', '4938     ', 'R PIRATININGA- DE 192/193 AO FIM', 'AT CAFEZAL                    ');
INSERT INTO cd_cep_br VALUES ('17.514-790', '4938     ', 'R PIXINGUINHA', 'PRQ RES N HORIZONTE           ');
INSERT INTO cd_cep_br VALUES ('17.519-180', '4938     ', 'R PLINIO AMARAL', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('17.519-520', '4938     ', 'R PLINIO AMARAL', 'JD ITAIPU                     ');
INSERT INTO cd_cep_br VALUES ('17.510-360', '4938     ', 'R PLINIO DE QUEIROZ', 'JD MARAMBAIA                  ');
INSERT INTO cd_cep_br VALUES ('17.510-253', '4938     ', 'R POMPEIA', 'N HAB C BRANCO                ');
INSERT INTO cd_cep_br VALUES ('17.509-123', '4938     ', 'PC PORTUGAL', 'MARILIA                       ');
INSERT INTO cd_cep_br VALUES ('17.510-301', '4938     ', 'PC PRESIDENTE KENNEDY', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('17.501-480', '4938     ', 'AV PRESIDENTE ROOSEVELT', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('17.500-041', '4938     ', 'AV PRESIDENTE TANCREDO DE ALMEIDA NEVES', 'MARILIA                       ');
INSERT INTO cd_cep_br VALUES ('17.501-550', '4938     ', 'R PRESIDENTE VARGAS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('17.510-500', '4938     ', 'R PRIMO CONEGLIAN', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('14.700-040', '5100     ', 'R VICENTE PASCHOAL- ATE 0759/0760', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.700-340', '5100     ', 'R VICENTE PASCHOAL- DE 0761/0762 A 1699/1700', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.700-565', '5100     ', 'R VICENTE PASCHOAL- DE 1701/1702 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.711-500', '5100     ', 'R VICTOR RAQUEL TOLLER', 'RES CENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('14.706-017', '5100     ', 'R VIELA RUY PIROLLA', 'JD JULIA                      ');
INSERT INTO cd_cep_br VALUES ('14.708-064', '5100     ', 'AL VILA VELHA', 'JD M DEUS I                   ');
INSERT INTO cd_cep_br VALUES ('14.711-550', '5100     ', 'R VINTE DOIS', 'RES CANDINHO                  ');
INSERT INTO cd_cep_br VALUES ('14.711-548', '5100     ', 'R VINTE UM', 'RES CANDINHO                  ');
INSERT INTO cd_cep_br VALUES ('14.700-460', '5100     ', 'VLA SAO DOMINGOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.702-024', '5100     ', 'AV SAO FRANCISCO- ATE 400 - LADO PAR', 'VL M C CARVALHO               ');
INSERT INTO cd_cep_br VALUES ('14.703-050', '5100     ', 'AV SAO FRANCISCO- DE 402 AO FIM - LADO PAR', 'RES FRANCISCANO               ');
INSERT INTO cd_cep_br VALUES ('14.702-080', '5100     ', 'AV SAO FRANCISCO- LADO IMPAR', 'PRQ RES I FURQUIM             ');
INSERT INTO cd_cep_br VALUES ('14.700-010', '5100     ', 'R SAO JOAO- ATE 589/590', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.700-305', '5100     ', 'R SAO JOAO- DE 591/592 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.711-156', '5100     ', 'R SAO LUCAS', 'VL I A FARANI                 ');
INSERT INTO cd_cep_br VALUES ('14.706-066', '5100     ', 'R SAO PAULO', 'JD MARAJA                     ');
INSERT INTO cd_cep_br VALUES ('14.706-058', '5100     ', 'PC SAO PEDRO CLAVER', 'VL ELISABETH                  ');
INSERT INTO cd_cep_br VALUES ('14.708-086', '5100     ', 'AL SAQUAREMA', 'JD M DEUS II                  ');
INSERT INTO cd_cep_br VALUES ('14.711-434', '5100     ', 'R SEBASTIAO BERNARDO COUTO', 'RES CENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('14.701-245', '5100     ', 'R SEBASTIAO PRUDENCIO DE SOUZA', 'JD S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('14.711-230', '5100     ', 'R SEIS', 'VL AT SUMARE                  ');
INSERT INTO cd_cep_br VALUES ('14.700-170', '5100     ', 'AV SERGIO SESSA STAMATO- ATE 398 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.701-170', '5100     ', 'AV SERGIO SESSA STAMATO- DE 400 AO FIM - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.702-000', '5100     ', 'AV SERGIO SESSA STAMATO- LADO IMPAR', 'VL M C CARVALHO               ');
INSERT INTO cd_cep_br VALUES ('14.706-012', '5100     ', 'R SERGIPE', 'JD MARAJA                     ');
INSERT INTO cd_cep_br VALUES ('14.706-062', '5100     ', 'R SERGIPE', 'JD PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('14.711-232', '5100     ', 'R SETE', 'VL AT SUMARE                  ');
INSERT INTO cd_cep_br VALUES ('14.700-405', '5100     ', 'R SETE DE SETEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.711-580', '5100     ', 'R SIMAO DE MELLO', 'RES P MAIA                    ');
INSERT INTO cd_cep_br VALUES ('14.700-448', '5100     ', 'VLA SIZENANDO RANGEL', 'VL JULIETA                    ');
INSERT INTO cd_cep_br VALUES ('14.700-732', '5100     ', 'R SOLIDEIA DANEZZE GREZZINE(JD TALARICO)', 'JD TALARICO                   ');
INSERT INTO cd_cep_br VALUES ('14.700-745', '5100     ', 'R SUECIA', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('14.701-660', '5100     ', 'R TAIUVA', 'JD C SUL                      ');
INSERT INTO cd_cep_br VALUES ('14.704-072', '5100     ', 'R TAQUARAL', 'JD 3 MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('14.702-144', '5100     ', 'R TEMPERANCA, DA', 'PRQ RES S ANTONIO             ');
INSERT INTO cd_cep_br VALUES ('14.700-588', '5100     ', 'R TERRA ROXA- ATE 69/70', 'JD CIRANDA                    ');
INSERT INTO cd_cep_br VALUES ('14.700-785', '5100     ', 'R TERRA ROXA- DE 71/72 AO FIM', 'JD TALARICO                   ');
INSERT INTO cd_cep_br VALUES ('14.711-574', '5100     ', 'R THEODORO PINOTTI', 'RES CENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('14.711-540', '5100     ', 'R THOMAS CENEVIVA NETTO', 'RES CENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('14.709-021', '5100     ', 'PC THOMAZ TALARICO', 'JD CLAUDIA I                  ');
INSERT INTO cd_cep_br VALUES ('14.700-470', '5100     ', 'R TIBURCIO GONCALVES FILHO- ATE 299/300', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.701-475', '5100     ', 'R TIBURCIO GONCALVES FILHO- DE 301/302 AO FIM', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('14.706-010', '5100     ', 'PC TIRADENTES', 'JD MARAJA                     ');
INSERT INTO cd_cep_br VALUES ('14.711-224', '5100     ', 'R TRES', 'VL CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('14.700-485', '5100     ', 'VLA TRES DE MAIO', 'JD LUCIANA                    ');
INSERT INTO cd_cep_br VALUES ('14.700-139', '5100     ', 'PC TRES DE MAIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.700-300', '5100     ', 'AV RAUL FURQUIM- ATE 1100 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.701-600', '5100     ', 'AV RAUL FURQUIM- DE 1101 A 1499 - LADO IMPAR', 'JD CASAGRANDE                 ');
INSERT INTO cd_cep_br VALUES ('14.700-740', '5100     ', 'AV RAUL FURQUIM- DE 1102 A 1500 - LADO PAR', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('17.521-180', '4938     ', 'R JOAO BATISTA DARIN', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('17.502-470', '4938     ', 'R JOAO BATISTA DE FREITAS NETO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('17.511-580', '4938     ', 'R JOAO BATISTA DETREGIACHI', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('17.510-450', '4938     ', 'R JOAO BATISTA RAPHAEL', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('17.507-353', '4938     ', 'R JOAO BERRIEL', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('17.516-697', '4938     ', 'R JOAO BERTOLOTTI', 'PRQ ESMERALDAS                ');
INSERT INTO cd_cep_br VALUES ('14.701-340', '5100     ', 'R JOSE FRANCISCO PASCHOAL- DE 571/572 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.709-040', '5100     ', 'R JOSE GARCIA SANCHEZ', 'JD CLAUDIA II                 ');
INSERT INTO cd_cep_br VALUES ('14.708-018', '5100     ', 'R JOSE GARIBALDI', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('14.709-128', '5100     ', 'R JOSE GOMES AREIAS', 'JD S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('14.700-520', '5100     ', 'R JOSE GUEDES DE OLIVEIRA', 'JD SONHO                      ');
INSERT INTO cd_cep_br VALUES ('14.708-088', '5100     ', 'AL GUARAPARI', 'JD M DEUS I                   ');
INSERT INTO cd_cep_br VALUES ('14.708-224', '5100     ', 'AL GUARUJA- ATE 359/360', 'RES PARATI                    ');
INSERT INTO cd_cep_br VALUES ('01.139-050', '4995     ', 'R ADALBERTO KEMENY', 'PRQ I T EDSON                 ');
INSERT INTO cd_cep_br VALUES ('05.138-040', '4995     ', 'R ADALBERTO KURT', 'JD LIBANO                     ');
INSERT INTO cd_cep_br VALUES ('05.777-020', '4995     ', 'R ADALBERTO MELLO MIRANDA', 'VL N BELEZAS                  ');
INSERT INTO cd_cep_br VALUES ('05.135-400', '4995     ', 'R ADALBERTO MELO LUCENA', 'VL GUEDES                     ');
INSERT INTO cd_cep_br VALUES ('04.904-100', '4995     ', 'R ADALBERTO SZILARD', 'JD TUPA                       ');
INSERT INTO cd_cep_br VALUES ('02.278-050', '4995     ', 'R ADALGISA', 'VL NILO                       ');
INSERT INTO cd_cep_br VALUES ('05.780-200', '4995     ', 'R ADALGISA DE ABREU RAMALHO', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('05.756-180', '4995     ', 'R ADALGISA GUEDES DE LIMA', 'JD UMARIZAL                   ');
INSERT INTO cd_cep_br VALUES ('08.223-085', '4995     ', 'R ADALGISA NERI', 'C A E CARVALHO                ');
INSERT INTO cd_cep_br VALUES ('02.317-190', '4995     ', 'R ADALGIZA UCHOA SANTOS DUMONT', 'JD GUAPIRA                    ');
INSERT INTO cd_cep_br VALUES ('05.209-490', '4995     ', 'TV ADALIAS, DAS', 'CJ HAB R HUMILDE              ');
INSERT INTO cd_cep_br VALUES ('05.683-000', '4995     ', 'R ADALIVIA DE TOLEDO', 'PAINEIRAS DO MORUMBI          ');
INSERT INTO cd_cep_br VALUES ('03.383-100', '4995     ', 'R ADAM', 'C EMBIRA                      ');
INSERT INTO cd_cep_br VALUES ('04.644-220', '4995     ', 'R ADAMANTINA', 'CH FLORA                      ');
INSERT INTO cd_cep_br VALUES ('03.316-090', '4995     ', 'R ADAMASTOR', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('03.573-040', '4995     ', 'R ADANA', 'JD ARIZE                      ');
INSERT INTO cd_cep_br VALUES ('03.542-020', '4995     ', 'PC ADAO ANTONIO DA FONSECA', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('04.417-050', '4995     ', 'R ADAO ARANHA', 'JD MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('04.880-090', '4995     ', 'R ADAO CABRAL NETTO', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('02.960-110', '4995     ', 'TV ADAO CARSE', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('05.794-200', '4995     ', 'R ADAO COSTA MENDES', 'JD PARIS                      ');
INSERT INTO cd_cep_br VALUES ('04.256-260', '4995     ', 'R ADAO DELPHINO', 'JD P NOVO                     ');
INSERT INTO cd_cep_br VALUES ('05.133-090', '4995     ', 'R ADAO FERRARIS', 'VL GUEDES                     ');
INSERT INTO cd_cep_br VALUES ('05.105-010', '4995     ', 'R ADAO GONCALVES', 'VL REMEDIOS                   ');
INSERT INTO cd_cep_br VALUES ('04.893-030', '4995     ', 'R ADAO GUERRA', 'EMBURA                        ');
INSERT INTO cd_cep_br VALUES ('17.505-260', '4938     ', 'R FERRUCIO ALDEBRANDO DE MUZZI', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('17.503-050', '4938     ', 'R FERRUCIO PEZZORGNIA PERSON', 'MIRANTE                       ');
INSERT INTO cd_cep_br VALUES ('17.506-440', '4938     ', 'R FILOMENA OTTAIANO LOSASSO', 'JD OHARA                      ');
INSERT INTO cd_cep_br VALUES ('17.514-843', '4938     ', 'AL FLAMBOYANTS, DOS', 'S RCR S GERTRUDES             ');
INSERT INTO cd_cep_br VALUES ('17.511-739', '4938     ', 'R FLAUZINA MARTINS SIRIANI', 'N HAB P J S QUADROS           ');
INSERT INTO cd_cep_br VALUES ('17.522-610', '4938     ', 'R FLAUZINO ANTONIO ALVES', 'N HAB N MARILIA               ');
INSERT INTO cd_cep_br VALUES ('17.521-220', '4938     ', 'R FLAVIO ANTONIO DA ROCHA', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('17.511-120', '4938     ', 'R FLORA RICA', 'N HAB C BRANCO                ');
INSERT INTO cd_cep_br VALUES ('17.501-120', '4938     ', 'R FLORIANO PEIXOTO', 'BARBOSA                       ');
INSERT INTO cd_cep_br VALUES ('17.526-510', '4938     ', 'R FLORIANO SOARES DE ARAUJO', 'PRQ VIVENDAS                  ');
INSERT INTO cd_cep_br VALUES ('17.522-080', '4938     ', 'R FRANCISCA DE OLIVEIRA', 'CJ HAB M J B TOFFOLI          ');
INSERT INTO cd_cep_br VALUES ('17.501-380', '4938     ', 'PC FRANCISCO ALVES', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('17.511-150', '4938     ', 'R GALIA', 'N HAB C BRANCO                ');
INSERT INTO cd_cep_br VALUES ('17.513-130', '4938     ', 'R GALILEIA', 'BETEL                         ');
INSERT INTO cd_cep_br VALUES ('17.511-160', '4938     ', 'R GARCA', 'N HAB C BRANCO                ');
INSERT INTO cd_cep_br VALUES ('17.502-380', '4938     ', 'R GARDENIAS, DAS', 'JD MARILIA                    ');
INSERT INTO cd_cep_br VALUES ('17.520-570', '4938     ', 'PC GARIBALDI', 'H PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('17.510-300', '4938     ', 'R GASPAR DE LEMOS- ATE 740/741', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('17.511-200', '4938     ', 'R GASPAR DE LEMOS- DE 742/743 AO FIM', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('17.516-693', '4938     ', 'R GAUDENCIO SGARB', 'PRQ ESMERALDAS                ');
INSERT INTO cd_cep_br VALUES ('17.502-570', '4938     ', 'R GENERAL OSORIO', 'S S FILHO                     ');
INSERT INTO cd_cep_br VALUES ('17.514-210', '4938     ', 'R GEORGINA SOARES BARRETO', 'RES VLE VERDE                 ');
INSERT INTO cd_cep_br VALUES ('17.523-510', '4938     ', 'R GERALDO CABRAL', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('17.513-460', '4938     ', 'R GERALDO CAVALCA PRIMO', 'JD F RICA                     ');
INSERT INTO cd_cep_br VALUES ('17.524-240', '4938     ', 'R GERALDO DE OLIVEIRA BERRIEL- ATE 210/211', 'N HAB C SILVA                 ');
INSERT INTO cd_cep_br VALUES ('17.520-320', '4938     ', 'R GERALDO DE OLIVEIRA BERRIEL- DE 212/213 AO FIM', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('17.524-230', '4938     ', 'R GERALDO SEVERINO CACIQUE', 'N HAB C SILVA                 ');
INSERT INTO cd_cep_br VALUES ('17.502-370', '4938     ', 'R GERANIOS, DOS', 'JD MARILIA                    ');
INSERT INTO cd_cep_br VALUES ('17.523-004', '4938     ', 'R GEREMIAS JOSE DOS SANTOS', 'JD D LEO                      ');
INSERT INTO cd_cep_br VALUES ('17.505-270', '4938     ', 'R GERVASIO BERGAMASCO CORSATTO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('17.516-370', '4938     ', 'R GIACOMO DOMENICO', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('17.511-787', '4938     ', 'R GIL ETEGEA', 'JD LAVINIA                    ');
INSERT INTO cd_cep_br VALUES ('17.523-440', '4938     ', 'R GILDO BONATTO', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('17.520-400', '4938     ', 'R GILDO CASADEI', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('17.523-220', '4938     ', 'R GILMAR CARLOS PEREIRA', 'JD NACIONAL                   ');
INSERT INTO cd_cep_br VALUES ('17.502-410', '4938     ', 'PC GIRASSOL', 'JD MARILIA                    ');
INSERT INTO cd_cep_br VALUES ('17.506-450', '4938     ', 'R GLAUCO MESQUITA DE ALMEIDA', 'JD OHARA                      ');
INSERT INTO cd_cep_br VALUES ('17.502-330', '4938     ', 'R GLICINEAS, DAS', 'JD MARILIA                    ');
INSERT INTO cd_cep_br VALUES ('17.509-140', '4938     ', 'R GOIAS', 'MARILIA                       ');
INSERT INTO cd_cep_br VALUES ('17.501-030', '4938     ', 'AV GONCALVES DIAS', 'BARBOSA                       ');
INSERT INTO cd_cep_br VALUES ('17.520-330', '4938     ', 'R FRANCISCO BUSTO MARTINS', 'N HAB C SILVA                 ');
INSERT INTO cd_cep_br VALUES ('17.504-260', '4938     ', 'R FRANCISCO CAVALIERI', 'CAVALIERI                     ');
INSERT INTO cd_cep_br VALUES ('17.511-720', '4938     ', 'AV FRANCISCO CHAVES DE MORAES', 'N HAB P J S QUADROS           ');
INSERT INTO cd_cep_br VALUES ('17.511-610', '4938     ', 'R FRANCISCO COELHO CAMPINO', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('17.523-380', '4938     ', 'AV FRANCISCO DA COSTA PIMENTEL', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('17.526-480', '4938     ', 'R FRANCISCO DE ASSIS CABRAL', 'PRQ VIVENDAS                  ');
INSERT INTO cd_cep_br VALUES ('17.505-410', '4938     ', 'R FRANCISCO DE OLIVEIRA SANTOS', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('17.521-090', '4938     ', 'R FRANCISCO DOS SANTOS', 'JD MARAJO                     ');
INSERT INTO cd_cep_br VALUES ('17.504-170', '4938     ', 'AV FRANCISCO DOS SANTOS VASCONCELOS', 'CAVALIERI                     ');
INSERT INTO cd_cep_br VALUES ('17.514-330', '4938     ', 'R FRANCISCO DUARTE', 'JD LUCIANA                    ');
INSERT INTO cd_cep_br VALUES ('17.521-470', '4938     ', 'R FRANCISCO FERNANDES FILHO', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('17.514-220', '4938     ', 'R FRANCISCO GALINA', 'RES VLE VERDE                 ');
INSERT INTO cd_cep_br VALUES ('17.522-350', '4938     ', 'R FRANCISCO GARCIA', 'N HAB N MARILIA               ');
INSERT INTO cd_cep_br VALUES ('17.516-200', '4938     ', 'R FRANCISCO GIAXA', 'JD M IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('17.512-060', '4938     ', 'R FRANCISCO GOTUZO FILHO', 'JD S ANTONIETA                ');
INSERT INTO cd_cep_br VALUES ('17.527-577', '4938     ', 'R FRANCISCO GUAGLIANONE', 'N HAB J T MARTINEZ            ');
INSERT INTO cd_cep_br VALUES ('17.514-170', '4938     ', 'R FRANCISCO JOSE CAPELINI', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('17.512-750', '4938     ', 'R FRANCISCO JOSE DE OLIVEIRA', 'PRQ N ALMEIDA                 ');
INSERT INTO cd_cep_br VALUES ('17.520-490', '4938     ', 'R FRANCISCO LAURELLI', 'H PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('17.512-290', '4938     ', 'R FRANCISCO MALTA CARDOSO', 'JD S ANTONIETA                ');
INSERT INTO cd_cep_br VALUES ('17.511-590', '4938     ', 'R FRANCISCO MARTINELI', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('17.523-250', '4938     ', 'R FRANCISCO MORELATTO', 'JD NACIONAL                   ');
INSERT INTO cd_cep_br VALUES ('17.514-370', '4938     ', 'R FRANCISCO MORENO', 'JD ESTORIL                    ');
INSERT INTO cd_cep_br VALUES ('17.511-845', '4938     ', 'R FRANCISCO MORILHAS', 'N HAB D A BADRA               ');
INSERT INTO cd_cep_br VALUES ('17.506-380', '4938     ', 'R FRANCISCO PINHEIRO SILVEIRA', 'LORENZETTI                    ');
INSERT INTO cd_cep_br VALUES ('17.511-620', '4938     ', 'R FRANCISCO RODRIGUES SOUTO', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('16.402-550', '4790     ', 'R SAO JORGE', 'JD S ROQUE                    ');
INSERT INTO cd_cep_br VALUES ('16.400-139', '4790     ', 'TV SAO JOSE', 'VL AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('16.402-540', '4790     ', 'R SAO LUCAS', 'JD S ROQUE                    ');
INSERT INTO cd_cep_br VALUES ('16.400-740', '4790     ', 'R SAO LUIZ', 'VL I ANDRADE                  ');
INSERT INTO cd_cep_br VALUES ('16.400-743', '4790     ', 'R SAO MARCOS', 'VL I ANDRADE                  ');
INSERT INTO cd_cep_br VALUES ('16.406-040', '4790     ', 'R SAO MIGUEL', 'VL ANCHIETA                   ');
INSERT INTO cd_cep_br VALUES ('16.403-020', '4790     ', 'AV SAO PAULO- ATE 1001/1002', 'VL GUARARAPES                 ');
INSERT INTO cd_cep_br VALUES ('16.403-021', '4790     ', 'AV SAO PAULO- DE 1003/1004 AO FIM', 'PRQ AT FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('18.214-390', '4856     ', 'R SAO SIMAO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('18.214-270', '4856     ', 'R SAO THIAGO', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('18.214-140', '4856     ', 'R SAO THOMAZ', 'JD MARICOTA                   ');
INSERT INTO cd_cep_br VALUES ('14.709-134', '5100     ', 'AV ANTONIO TALARICO- LADO PAR', 'JD S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('14.700-475', '5100     ', 'R ANTONIO TOLLER- ATE 249/250', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('14.701-480', '5100     ', 'R ANTONIO TOLLER- DE 251/252 AO FIM', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('14.710-012', '5100     ', 'R ANTONIO TONELLI', 'RES BEBEDOURO                 ');
INSERT INTO cd_cep_br VALUES ('14.700-050', '5100     ', 'AV ANTUNES, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.708-220', '5100     ', 'AL ARACATI', 'RES PARATI                    ');
INSERT INTO cd_cep_br VALUES ('14.711-032', '5100     ', 'R ALCINDO PAOLIELLO', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('14.702-150', '5100     ', 'R ALDO D ARBO', 'PRQ RES S ANTONIO             ');
INSERT INTO cd_cep_br VALUES ('14.711-444', '5100     ', 'R ALFIO PAGANELLI', 'RES CENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('14.700-160', '5100     ', 'R ALFREDO ELIS- ATE 499/500', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.701-160', '5100     ', 'R ALFREDO ELIS- DE 501/502 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.711-510', '5100     ', 'R ALFREDO GOMES AREIAS', 'RES CENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('14.706-142', '5100     ', 'R ALFREDO JAPUR', 'PRQ RES ELDORADO              ');
INSERT INTO cd_cep_br VALUES ('14.701-464', '5100     ', 'AV ALLAN KARDEC- LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.701-466', '5100     ', 'AV ALLAN KARDEC- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.702-038', '5100     ', 'R ALMEIDA PINTO', 'VL M C CARVALHO               ');
INSERT INTO cd_cep_br VALUES ('14.701-635', '5100     ', 'R ALNY ANTONIO GUIMARAES', 'JD CASAGRANDE                 ');
INSERT INTO cd_cep_br VALUES ('14.709-024', '5100     ', 'R ALTAIR GAGLIARDI', 'JD CLAUDIA I                  ');
INSERT INTO cd_cep_br VALUES ('14.711-469', '5100     ', 'R ALTIO PAGANELLI(RES A SANTAELLA)', 'RES A SANTAELLA               ');
INSERT INTO cd_cep_br VALUES ('14.711-347', '5100     ', 'R ALVARO DE OLIVEIRA(RES A SANTAELLA)', 'RES A SANTAELLA               ');
INSERT INTO cd_cep_br VALUES ('14.706-210', '5100     ', 'R AMADEU OLIVA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('14.708-247', '5100     ', 'R AMANDIO MIRANDA', 'RES R DIBE                    ');
INSERT INTO cd_cep_br VALUES ('14.701-670', '5100     ', 'R AMAPA', 'CJ PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('16.403-390', '4790     ', 'ROD MARECHAL RONDON- DO KM 440,500/440,501 AO 442,', 'JD B VIVER III                ');
INSERT INTO cd_cep_br VALUES ('17.502-490', '4938     ', 'R PAINEIRAS, DAS', 'JD MARILIA                    ');
INSERT INTO cd_cep_br VALUES ('16.400-395', '4790     ', 'ROD MARECHAL RONDON- DO KM 442,902/442,903 AO 444,', 'PRQ XINGU                     ');
INSERT INTO cd_cep_br VALUES ('16.404-000', '4790     ', 'ROD MARECHAL RONDON- DO KM 444,702/444,703 AO 445,', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('16.400-396', '4790     ', 'ROD MARECHAL RONDON- DO KM 445,602/445,603 AO 446,', 'JD PINHEIRO                   ');
INSERT INTO cd_cep_br VALUES ('16.400-145', '4790     ', 'R MARECHAL VASQUES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.400-310', '4790     ', 'R MARIA ANTUNIETA DE OLIVEIRA LIMA', 'RES FORTALEZA                 ');
INSERT INTO cd_cep_br VALUES ('16.404-025', '4790     ', 'AV MARIA AUGUSTA PEREIRA CALCAS', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('16.406-031', '4790     ', 'PC MARIA CASARIN LIMA', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('16.402-137', '4790     ', 'R MARIA CLARA DE ANDRADE JUNQUEIRA', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('17.507-520', '4938     ', 'R TILAPIAS, DAS', 'JD MARAJA                     ');
INSERT INTO cd_cep_br VALUES ('17.521-040', '4938     ', 'R TILFRID HALLGREM', 'JD MARAJO                     ');
INSERT INTO cd_cep_br VALUES ('17.501-330', '4938     ', 'AV TIRADENTES- ATE 590/591', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('17.519-000', '4938     ', 'AV TIRADENTES- DE 592/593 AO FIM', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('17.513-050', '4938     ', 'R TOCANTINS', 'JD PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('17.515-260', '4938     ', 'R TOMAZ  GONZAGA- ATE 440/441', 'JD M IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('17.516-250', '4938     ', 'R TOMAZ GONZAGA- DE 442/443 AO FIM', 'JD M IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('17.501-490', '4938     ', 'R TOMAZ MASCARO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('17.524-310', '4938     ', 'AV TOME DE SOUZA- ATE 310/311', 'JD CONTINENTAL                ');
INSERT INTO cd_cep_br VALUES ('17.522-200', '4938     ', 'AV TOME DE SOUZA- DE 312/313 AO FIM', 'JD MTE CASTELO                ');
INSERT INTO cd_cep_br VALUES ('17.512-520', '4938     ', 'R TOMOJIRO UMEDA', 'JD S ANTONIETA                ');
INSERT INTO cd_cep_br VALUES ('17.516-280', '4938     ', 'R TOPAZIOS, DOS', 'JD M IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('17.523-030', '4938     ', 'R TOSHIO MATSUI', 'N HAB M A MATOS               ');
INSERT INTO cd_cep_br VALUES ('17.507-460', '4938     ', 'R TRAIRAS,DAS', 'JD MARAJA                     ');
INSERT INTO cd_cep_br VALUES ('17.521-460', '4938     ', 'ROD TRANSBRASILIANA- DO KM 255 AO KM 275', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('17.511-338', '4938     ', 'R TRES (03)', 'P J A S RIBEIRO               ');
INSERT INTO cd_cep_br VALUES ('17.523-360', '4938     ', 'R TRES (3)', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('17.527-490', '4938     ', 'R TRES (3)', 'N HAB C MENDES                ');
INSERT INTO cd_cep_br VALUES ('17.516-550', '4938     ', 'VLA TRES (3)', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('17.510-350', '4938     ', 'R TRINTA E UM DE MARCO', 'BARROS                        ');
INSERT INTO cd_cep_br VALUES ('17.507-280', '4938     ', 'R TUCUNARES,DOS', 'JD M MARTHA                   ');
INSERT INTO cd_cep_br VALUES ('17.514-740', '4938     ', 'R TUFIC BUTARA', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('17.521-160', '4938     ', 'R TUFIC ELIAS', 'JD MARAJO                     ');
INSERT INTO cd_cep_br VALUES ('17.502-630', '4938     ', 'R TUPA', 'S S FILHO                     ');
INSERT INTO cd_cep_br VALUES ('17.510-270', '4938     ', 'R TUPI PAULISTA', 'N HAB C BRANCO                ');
INSERT INTO cd_cep_br VALUES ('17.514-100', '4938     ', 'R TUPINAMBAS', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('17.514-120', '4938     ', 'R TUPIS', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('17.516-560', '4938     ', 'VLA SETE (7)', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('17.501-560', '4938     ', 'R SETE DE SETEMBRO- ATE 570/571', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('17.502-020', '4938     ', 'R SETE DE SETEMBRO- DE 572/573 AO FIM', 'AT CAFEZAL                    ');
INSERT INTO cd_cep_br VALUES ('17.501-310', '4938     ', 'R SETEMBRINO CARDOSO MACIEL', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('17.522-420', '4938     ', 'R SEVERINO ZAMBON', 'N HAB N MARILIA               ');
INSERT INTO cd_cep_br VALUES ('17.525-410', '4938     ', 'AV SHIGUEO NAKAMOTO', 'PRQ S DOURADA                 ');
INSERT INTO cd_cep_br VALUES ('17.514-280', '4938     ', 'R SHINJI KUROKI', 'JD COLIBRI                    ');
INSERT INTO cd_cep_br VALUES ('17.527-020', '4938     ', 'R SHUJIRO OKI', 'JD POLYANA                    ');
INSERT INTO cd_cep_br VALUES ('17.523-350', '4938     ', 'R SILVIO BATTISTETTI', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('17.519-690', '4938     ', 'AV SILVIO BERTONHA', 'RES VLE VERDE                 ');
INSERT INTO cd_cep_br VALUES ('17.516-020', '4938     ', 'R SILVIO MARINHO', 'JD TANGARA                    ');
INSERT INTO cd_cep_br VALUES ('17.509-160', '4938     ', 'R SOROCABA', 'MARILIA                       ');
INSERT INTO cd_cep_br VALUES ('17.520-451', '4938     ', 'PC SOTERO DE CAMARGO BARBOSA', 'H PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('17.522-130', '4938     ', 'R SPERANDIO MENEGHELLO', 'CJ HAB M J B TOFFOLI          ');
INSERT INTO cd_cep_br VALUES ('17.516-300', '4938     ', 'R SPERENDIO CABRINI', 'JD M IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('17.522-720', '4938     ', 'R STELLA FASSINA DETREGIACHI', 'N HAB N MARILIA               ');
INSERT INTO cd_cep_br VALUES ('17.519-360', '4938     ', 'R STEPHANO MATTIUZZO', 'JD PARATI                     ');
INSERT INTO cd_cep_br VALUES ('17.516-710', '4938     ', 'R SUBLIMES MACORIM TOSIN', 'PRQ ESMERALDAS                ');
INSERT INTO cd_cep_br VALUES ('17.511-840', '4938     ', 'R SUELI CARMANHANI BORGES DA COSTA', 'N HAB D A BADRA               ');
INSERT INTO cd_cep_br VALUES ('17.507-510', '4938     ', 'R SURUBINS, DOS', 'JD MARAJA                     ');
INSERT INTO cd_cep_br VALUES ('17.522-690', '4938     ', 'R SYLVIA RIBEIRO DE CARVALHO', 'N HAB N MARILIA               ');
INSERT INTO cd_cep_br VALUES ('17.502-610', '4938     ', 'R TABAJARA', 'S S FILHO                     ');
INSERT INTO cd_cep_br VALUES ('17.522-040', '4938     ', 'R TACITO DE CAMARGO BICUDO', 'CJ HAB M J B TOFFOLI          ');
INSERT INTO cd_cep_br VALUES ('17.519-720', '4938     ', 'R TADAITI ISHIDA', 'PRQ INDUSTRIAS                ');
INSERT INTO cd_cep_br VALUES ('17.515-070', '4938     ', 'TV TAKASHI SATO', 'BANZATO                       ');
INSERT INTO cd_cep_br VALUES ('17.519-130', '4938     ', 'R TAKEO MARUYAMA', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('17.514-110', '4938     ', 'R TAMOIOS', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('17.514-130', '4938     ', 'R TAPAJOS', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('17.512-020', '4938     ', 'R AROLDO RODRIGUES', 'JD PRESIDENTE                 ');
INSERT INTO cd_cep_br VALUES ('17.511-865', '4938     ', 'R ARTHUR BELLINE', 'S RCR CINQUENTENARIO          ');
INSERT INTO cd_cep_br VALUES ('17.524-190', '4938     ', 'R ARTHUR CALINA', 'N HAB C SILVA                 ');
INSERT INTO cd_cep_br VALUES ('17.511-650', '4938     ', 'R ARTHUR VILLA', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('17.525-370', '4938     ', 'R ARTHUR ZILLO', 'PRQ S DOURADA                 ');
INSERT INTO cd_cep_br VALUES ('17.510-085', '4938     ', 'TV PADRE VALFREDO', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('17.500-150', '4938     ', 'R PAES LEME- ATE 0470/0471', 'MARILIA                       ');
INSERT INTO cd_cep_br VALUES ('17.504-370', '4938     ', 'R PAES LEME- DE 0472/0473 A 1110/1111', 'AT CAFEZAL                    ');
INSERT INTO cd_cep_br VALUES ('17.502-460', '4938     ', 'R PAES LEME- DE 1112/1113 AO FIM', 'JD MARILIA                    ');
INSERT INTO cd_cep_br VALUES ('17.511-130', '4938     ', 'R SAO JOAO DO PAU D ALHO', 'N HAB C BRANCO                ');
INSERT INTO cd_cep_br VALUES ('17.507-020', '4938     ', 'R SAO JORGE', 'POLON                         ');
INSERT INTO cd_cep_br VALUES ('17.507-010', '4938     ', 'R SAO JOSE', 'POLON                         ');
INSERT INTO cd_cep_br VALUES ('17.501-420', '4938     ', 'R SAO LEOPOLDO', 'SALIOLA                       ');
INSERT INTO cd_cep_br VALUES ('17.501-410', '4938     ', 'R SAO LUIZ- ATE 200/201', 'BARBOSA                       ');
INSERT INTO cd_cep_br VALUES ('17.500-005', '4938     ', 'R SAO LUIZ- DE 202/203 A 600/601', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.500-001', '4938     ', 'R SAO LUIZ- DE 602/603 A 900/901', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.500-002', '4938     ', 'R SAO LUIZ- DE 902/903 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.507-040', '4938     ', 'R SAO MIGUEL', 'POLON                         ');
INSERT INTO cd_cep_br VALUES ('17.509-190', '4938     ', 'R SAO PAULO', 'MARILIA                       ');
INSERT INTO cd_cep_br VALUES ('17.507-060', '4938     ', 'PC SAO PAULO', 'H F POLON                     ');
INSERT INTO cd_cep_br VALUES ('17.515-190', '4938     ', 'AV SAO VICENTE', 'BANZATO                       ');
INSERT INTO cd_cep_br VALUES ('17.522-463', '4938     ', 'PC SAO VICENTE DE PAULA', 'N HAB N MARILIA               ');
INSERT INTO cd_cep_br VALUES ('17.509-043', '4938     ', 'LRG SAPO, DO', 'MARILIA                       ');
INSERT INTO cd_cep_br VALUES ('17.509-200', '4938     ', 'R SARGENTO ANANIAS DE OLIVEIRA- ATE 550/551', 'MARILIA                       ');
INSERT INTO cd_cep_br VALUES ('17.515-020', '4938     ', 'R SARGENTO ANANIAS DE OLIVEIRA- DE 552/553 AO FI', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('17.502-430', '4938     ', 'AV SAUDADE- ATE 430/431', 'JD MARILIA                    ');
INSERT INTO cd_cep_br VALUES ('17.503-000', '4938     ', 'AV SAUDADE- DE 432/433 AO FIM', 'JD CAVALLARI                  ');
INSERT INTO cd_cep_br VALUES ('17.514-857', '4938     ', 'R SAULO DE ANDRADE', 'JD A CIDADE                   ');
INSERT INTO cd_cep_br VALUES ('17.525-300', '4938     ', 'R SEBASTIAO BRAZ DE OLIVEIRA', 'JD ACAPULCO                   ');
INSERT INTO cd_cep_br VALUES ('17.520-500', '4938     ', 'R SEBASTIAO DE SOUZA', 'H PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('17.516-728', '4938     ', 'R SEBASTIAO FACCHINI', 'PRQ ESMERALDAS II             ');
INSERT INTO cd_cep_br VALUES ('17.505-170', '4938     ', 'R SEBASTIAO GONCALVES', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('16.403-473', '4790     ', 'R DOUTOR ARMANDO AOKI GENSHIRO', 'JD B VIVER IV                 ');
INSERT INTO cd_cep_br VALUES ('16.400-553', '4790     ', 'R DOUTOR ARNALDO BASTOS', 'LABATE                        ');
INSERT INTO cd_cep_br VALUES ('16.402-167', '4790     ', 'R DOUTOR ASSIS', 'N HAB U GUIMARAES             ');
INSERT INTO cd_cep_br VALUES ('16.403-013', '4790     ', 'R DOUTOR AURELIANO RESENDE DE ANDRADE', 'VL GUARARAPES                 ');
INSERT INTO cd_cep_br VALUES ('16.400-219', '4790     ', 'TV DOUTOR DANIEL SARAIVA', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('16.402-335', '4790     ', 'R DOUTOR DAVID CALDAS BATISTA', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('16.402-710', '4790     ', 'R DOUTOR EDGARD SANT ANNA DE ALMEIDA', 'RES JD SOL                    ');
INSERT INTO cd_cep_br VALUES ('16.400-170', '4790     ', 'R DOUTOR ERICO DE ABREU SODRE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.401-107', '4790     ', 'R DOUTOR GASTAO CARLOS DE FARIA', 'VL AZEVEDO                    ');
INSERT INTO cd_cep_br VALUES ('16.400-655', '4790     ', 'R DOUTOR GASTAO VIDIGAL', 'JD AMERICANO                  ');
INSERT INTO cd_cep_br VALUES ('16.403-430', '4790     ', 'R DOUTOR GRACA DA VEIGA', 'JD B VIVER I                  ');
INSERT INTO cd_cep_br VALUES ('17.526-691', '4938     ', 'R PRIMO PANETTINI', 'JD FLAMINGO                   ');
INSERT INTO cd_cep_br VALUES ('17.505-010', '4938     ', 'R PASCOAL EUGENIO BRASINI', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('17.506-310', '4938     ', 'R PASCOAL MOREIRA', 'LORENZETTI                    ');
INSERT INTO cd_cep_br VALUES ('17.527-607', '4938     ', 'R PASTOR ALFREDO RUDIZIT', 'CJ HAB VL COMERCIARIOS I      ');
INSERT INTO cd_cep_br VALUES ('17.507-120', '4938     ', 'R PATATIVAS, DAS', 'A CARLA                       ');
INSERT INTO cd_cep_br VALUES ('17.523-680', '4938     ', 'R PAULA BRANDAO', 'VL REAL                       ');
INSERT INTO cd_cep_br VALUES ('17.516-707', '4938     ', 'R PAULA FABIANA TUDELA', 'PRQ ESMERALDAS                ');
INSERT INTO cd_cep_br VALUES ('17.511-420', '4938     ', 'R PAULICEIA', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('17.501-250', '4938     ', 'R PAULINO DA SILVA LAVANDEIRA', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('17.505-450', '4938     ', 'R PAULO CENTRONE', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('17.516-430', '4938     ', 'R PAULO DA CUNHA MATTOS', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('17.514-720', '4938     ', 'R PAULO ELIAS MIGUEL', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('17.502-200', '4938     ', 'R PAULO EMILIO BREGARO', 'S S FILHO                     ');
INSERT INTO cd_cep_br VALUES ('17.526-670', '4938     ', 'R PAULO EUZEBIO DA SILVA', 'S RCR PANAMBI                 ');
INSERT INTO cd_cep_br VALUES ('17.510-440', '4938     ', 'R PAULO RAVANELLI', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('17.515-380', '4938     ', 'R PAULO SETUBAL', 'JD M IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('17.525-030', '4938     ', 'R PEDRO ALPINO', 'JD ARAXA                      ');
INSERT INTO cd_cep_br VALUES ('17.515-360', '4938     ', 'R PEDRO ALTENFELDER', 'JD M IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('17.522-833', '4938     ', 'R PEDRO ALVES FILHO', 'PRQ AZALEIAS                  ');
INSERT INTO cd_cep_br VALUES ('17.521-030', '4938     ', 'R PEDRO BANZATO', 'JD MARAJO                     ');
INSERT INTO cd_cep_br VALUES ('17.523-640', '4938     ', 'R PEDRO CHARUTO', 'JD T VILELA                   ');
INSERT INTO cd_cep_br VALUES ('17.509-020', '4938     ', 'AV PEDRO DE TOLEDO- ATE 0950/0951', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('17.509-021', '4938     ', 'AV PEDRO DE TOLEDO- DE 0952/0953 A 1530/1531', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('17.509-022', '4938     ', 'AV PEDRO DE TOLEDO- DE 1532/1533 A 2240/2241', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('17.510-010', '4938     ', 'AV PEDRO DE TOLEDO- DE 2242/2243 AO FIM', 'MARIANA                       ');
INSERT INTO cd_cep_br VALUES ('17.511-690', '4938     ', 'R PEDRO DOS SANTOS', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('17.516-400', '4938     ', 'R PEDRO FARIA DE MORAES', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('17.516-380', '4938     ', 'R PEDRO FELISBERTO', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('17.523-310', '4938     ', 'R PEDRO GARCIA PARRA', 'JD NACIONAL                   ');
INSERT INTO cd_cep_br VALUES ('17.523-690', '4938     ', 'R PEDRO LICATTI', 'VL REAL                       ');
INSERT INTO cd_cep_br VALUES ('17.527-601', '4938     ', 'R PEDRO LUIS VOLTA BRABO', 'CJ HAB VL COMERCIARIOS I      ');
INSERT INTO cd_cep_br VALUES ('17.519-430', '4938     ', 'R PEDRO MARTINS', 'JD PARATI                     ');
INSERT INTO cd_cep_br VALUES ('17.512-150', '4938     ', 'R PEDRO MARTINS PARRA', 'JD S ANTONIETA                ');
INSERT INTO cd_cep_br VALUES ('17.505-100', '4938     ', 'R PEDRO PAES LEME DA FONSECA', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('17.516-290', '4938     ', 'R PEDRO PRETTI', 'JD M IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('17.512-581', '4938     ', 'R PEDRO PUCCI', 'PRQ N ALMEIDA                 ');
INSERT INTO cd_cep_br VALUES ('17.527-100', '4938     ', 'R PEDRO RASPANTE', 'CH ELIANA                     ');
INSERT INTO cd_cep_br VALUES ('17.527-180', '4938     ', 'R PEDRO ROBERTO SIBILHANO', 'T B A FERRAO                  ');
INSERT INTO cd_cep_br VALUES ('17.527-576', '4938     ', 'R PEDRO SEITA HIRATA', 'N HAB J T MARTINEZ            ');
INSERT INTO cd_cep_br VALUES ('17.520-090', '4938     ', 'R OSCAR DUARTE', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('17.501-140', '4938     ', 'R OSCAR LEOPOLDINO DA SILVA- ATE 890/891', 'JD DIRCEU                     ');
INSERT INTO cd_cep_br VALUES ('17.502-240', '4938     ', 'R OSCAR LEOPOLDINO DA SILVA- DE 892/893 AO FIM', 'S S FILHO                     ');
INSERT INTO cd_cep_br VALUES ('17.525-070', '4938     ', 'R OSCAR MUNIZ SAMPAIO', 'JD ARAXA                      ');
INSERT INTO cd_cep_br VALUES ('17.501-390', '4938     ', 'R OSORIO ALVES', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('17.509-250', '4938     ', 'R OSVALDO CRUZ', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('17.525-120', '4938     ', 'R OSWALDO FLORINDO COELHO', 'JD S GABRIEL                  ');
INSERT INTO cd_cep_br VALUES ('17.516-410', '4938     ', 'R OSWALDO GUEDINI', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('17.512-220', '4938     ', 'R OSWALDO SILVEIRA', 'JD S ANTONIETA                ');
INSERT INTO cd_cep_br VALUES ('17.519-370', '4938     ', 'R OTAVIO CUNHA', 'JD P SOL                      ');
INSERT INTO cd_cep_br VALUES ('17.514-190', '4938     ', 'R OTAVIO GOMES FERREIRA', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('17.519-791', '4938     ', 'R OTAVIO LUIZ BONATO', 'JD P SOL                      ');
INSERT INTO cd_cep_br VALUES ('17.511-400', '4938     ', 'R PACAEMBU', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('17.520-381', '4938     ', 'PC PADRE CRISTINA', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('17.511-225', '4938     ', 'R PADRE FRANCISCO RODRIGUES DE CAMARGO', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('17.500-180', '4938     ', 'R PADRE JOSE DE ANCHIETA- ATE 160/161', 'AT CAFEZAL                    ');
INSERT INTO cd_cep_br VALUES ('12.606-401', '5268     ', 'R TENENTE MANOEL BARBOSA- DE 499/500 AO FIM', 'CRUZ                          ');
INSERT INTO cd_cep_br VALUES ('12.613-040', '5268     ', 'AV TENENTE VICENTE ANTONIO BEVILACQUA', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('12.610-130', '5268     ', 'R TEOFILO BRAGA', 'VL CIDA                       ');
INSERT INTO cd_cep_br VALUES ('12.612-490', '5268     ', 'R GENERAL HOMERO DE AQUINO MARQUES', 'VL FABIANO                    ');
INSERT INTO cd_cep_br VALUES ('12.607-300', '5268     ', 'R GENERAL HOMERO FLORENZANO', 'PRQ TABATINGA                 ');
INSERT INTO cd_cep_br VALUES ('12.604-350', '5268     ', 'R GENTIL DE AZEVEDO NUNES', 'VL S EDWIGES                  ');
INSERT INTO cd_cep_br VALUES ('12.612-190', '5268     ', 'R GERALDO DE PAULA AQUINO', 'M MAZZARELO                   ');
INSERT INTO cd_cep_br VALUES ('17.501-510', '4938     ', 'R PALMARES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('17.502-440', '4938     ', 'R PALMEIRAS, DAS', 'JD MARILIA                    ');
INSERT INTO cd_cep_br VALUES ('17.527-571', '4938     ', 'R PALMYRA FERNANDES', 'N HAB J T MARTINEZ            ');
INSERT INTO cd_cep_br VALUES ('17.520-100', '4938     ', 'R PANAMA', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('17.511-013', '4938     ', 'R PANORAMA', 'N HAB C BRANCO                ');
INSERT INTO cd_cep_br VALUES ('17.509-060', '4938     ', 'R PARAIBA- ATE 410/411', 'MARILIA                       ');
INSERT INTO cd_cep_br VALUES ('17.515-110', '4938     ', 'R PARAIBA- DE 412/413 AO FIM', 'BANZATO                       ');
INSERT INTO cd_cep_br VALUES ('17.509-080', '4938     ', 'R PARANA- ATE 600/601', 'MARILIA                       ');
INSERT INTO cd_cep_br VALUES ('17.515-130', '4938     ', 'R PARANA- DE 602/603 AO FIM', 'BANZATO                       ');
INSERT INTO cd_cep_br VALUES ('17.507-140', '4938     ', 'R PARDAIS, DOS', 'A CARLA                       ');
INSERT INTO cd_cep_br VALUES ('17.526-490', '4938     ', 'R PASCHOAL CENTRONE', 'PRQ VIVENDAS                  ');
INSERT INTO cd_cep_br VALUES ('17.510-470', '4938     ', 'R PASCHOAL RAPHAEL', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('17.520-410', '4938     ', 'R PASCOAL BITONTI', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('17.509-110', '4938     ', 'R NOVE DE JULHO- DE 0352/0353 A 0970/0971', 'MARILIA                       ');
INSERT INTO cd_cep_br VALUES ('17.500-120', '4938     ', 'R NOVE DE JULHO- DE 0972/0973 A 1850/1851', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.502-050', '4938     ', 'R NOVE DE JULHO- DE 1852/1853 AO FIM', 'AT CAFEZAL                    ');
INSERT INTO cd_cep_br VALUES ('17.514-850', '4938     ', 'R NUNO CAMPOS', 'JD A CIDADE                   ');
INSERT INTO cd_cep_br VALUES ('17.511-090', '4938     ', 'R OCAUCU', 'N HAB C BRANCO                ');
INSERT INTO cd_cep_br VALUES ('17.510-243', '4938     ', 'PC OCTAVIO BARRETO PRADO', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('17.511-724', '4938     ', 'R OCTAVIO ROBERTO RAMOS', 'N HAB P J S QUADROS           ');
INSERT INTO cd_cep_br VALUES ('17.505-615', '4938     ', 'R ODAIR VIDOTO MANZON', 'VL O ALIMENTACAO I            ');
INSERT INTO cd_cep_br VALUES ('17.511-823', '4938     ', 'R ODETO BERLANGA MUGNAI', 'C ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('17.505-190', '4938     ', 'R ODILON MARQUES DE ALMEIDA', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('17.522-030', '4938     ', 'R ODYLA BARRETO', 'CJ HAB M J B TOFFOLI          ');
INSERT INTO cd_cep_br VALUES ('06.885-130', '4961     ', 'R ESTANCIA DEL REY', 'POTUVERA                      ');
INSERT INTO cd_cep_br VALUES ('06.872-070', '4961     ', 'R ESTANCIA VERDE', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('06.855-670', '4961     ', 'R ESTRELA', 'JD B FLOR                     ');
INSERT INTO cd_cep_br VALUES ('06.857-160', '4961     ', 'R ESTRELA D OESTE', 'RCR PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('06.859-400', '4961     ', 'R EUROPA', 'JD IMPERATRIZ                 ');
INSERT INTO cd_cep_br VALUES ('06.867-220', '4961     ', 'R EZEQUIEL MACHADO DE OLIVEIRA', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('06.880-200', '4961     ', 'EST FABIO PIRES CINTRA', 'ALDEINHA                      ');
INSERT INTO cd_cep_br VALUES ('06.871-060', '4961     ', 'R FARIA LEMOS', 'JD VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('06.850-130', '4961     ', 'R FAZENDA PARAISO', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('06.850-880', '4961     ', 'R FELICIANO FRIZZO', 'JD S ISABEL                   ');
INSERT INTO cd_cep_br VALUES ('06.850-610', '4961     ', 'R FELIPE CALIEIRA', 'JD T MARIA                    ');
INSERT INTO cd_cep_br VALUES ('06.867-370', '4961     ', 'R FELIPE MENDES RODRIGUES', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('12.609-220', '5268     ', 'R MARANHAO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('12.604-440', '5268     ', 'AV MARECHAL ARGOLO', 'VL S EDWIGES                  ');
INSERT INTO cd_cep_br VALUES ('12.606-130', '5268     ', 'R MARECHAL JOAO BATISTA MASCARENHAS DE MORAES', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('12.600-080', '5268     ', 'PC MARECHAL MALLET', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.603-020', '5268     ', 'AV MARECHAL TEIXEIRA LOTT', 'VL NUNES                      ');
INSERT INTO cd_cep_br VALUES ('12.607-130', '5268     ', 'R MARGARIDA FERREIRA LEITE', 'VL D BOSCO                    ');
INSERT INTO cd_cep_br VALUES ('12.602-030', '5268     ', 'R JOSE DE ALENCAR', 'CABELINHA                     ');
INSERT INTO cd_cep_br VALUES ('12.605-170', '5268     ', 'R JOSE DE ALENCAR VILLELA NUNES', 'VL PASSOS                     ');
INSERT INTO cd_cep_br VALUES ('12.602-180', '5268     ', 'R JOSE DIAS', 'CABELINHA                     ');
INSERT INTO cd_cep_br VALUES ('12.605-130', '5268     ', 'R JOSE DOS SANTOS', 'VL PASSOS                     ');
INSERT INTO cd_cep_br VALUES ('12.603-070', '5268     ', 'R JOSE DOS SANTOS BARBOSA', 'VL NUNES                      ');
INSERT INTO cd_cep_br VALUES ('12.607-140', '5268     ', 'R JOSE EUGENIO DE PAULA PAIXAO', 'VL D BOSCO                    ');
INSERT INTO cd_cep_br VALUES ('12.602-690', '5268     ', 'R JOSE FERREIRA MORAES- (JUCA MINEIRO)', 'VL NORMANDIA                  ');
INSERT INTO cd_cep_br VALUES ('12.602-590', '5268     ', 'R JOSE GEMELLI', 'VL NORMANDIA                  ');
INSERT INTO cd_cep_br VALUES ('12.613-010', '5268     ', 'AV JOSE GIORDANI', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('12.610-420', '5268     ', 'R JOSE GOMES BEZERRA', 'CECAP                         ');
INSERT INTO cd_cep_br VALUES ('12.607-290', '5268     ', 'R JOSE GOMES DA SILVA', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.600-370', '5268     ', 'R JOSE GONCALVES VASCONCELLOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.607-330', '5268     ', 'R JOSE GUIMARAES', 'PRQ TABATINGA                 ');
INSERT INTO cd_cep_br VALUES ('12.603-190', '5268     ', 'R JOSE LEOPOLDO CORDEIRO', 'VL NUNES                      ');
INSERT INTO cd_cep_br VALUES ('12.613-100', '5268     ', 'R JOSE MAGALHAES', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('12.610-370', '5268     ', 'R JOSE MALERBA', 'CECAP                         ');
INSERT INTO cd_cep_br VALUES ('12.608-440', '5268     ', 'R JOSE MARCELO CARNEIRO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('12.604-320', '5268     ', 'R JOSE MARCONDES DE ALMEIDA', 'VL S EDWIGES                  ');
INSERT INTO cd_cep_br VALUES ('12.613-140', '5268     ', 'R JOSE MARIA DA SILVA', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('12.601-240', '5268     ', 'R JOSE MENDES DA SILVA', 'VL S ROQUE                    ');
INSERT INTO cd_cep_br VALUES ('12.612-110', '5268     ', 'R JOSE MIGUEL', 'PRQ RODOVIAS                  ');
INSERT INTO cd_cep_br VALUES ('12.602-260', '5268     ', 'R JOSE MOLINARI', 'CABELINHA                     ');
INSERT INTO cd_cep_br VALUES ('12.609-160', '5268     ', 'R JOSE MONTEIRO DE ANDRADE', 'PRQ MONDESIR                  ');
INSERT INTO cd_cep_br VALUES ('12.607-240', '5268     ', 'R JOSE OSWALDO BARBOSA', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.607-360', '5268     ', 'R JOSE OSWALDO DEL MONACO', 'PRQ TABATINGA                 ');
INSERT INTO cd_cep_br VALUES ('12.606-530', '5268     ', 'R JOSE PEDRO DA ROCHA', 'VL M LOURDES                  ');
INSERT INTO cd_cep_br VALUES ('12.605-280', '5268     ', 'R JOSE PEREIRA PENQUE', 'PRQ RODOVIAS                  ');
INSERT INTO cd_cep_br VALUES ('12.604-150', '5268     ', 'R JOSE RODRIGUES ALVES', 'VL GENY                       ');
INSERT INTO cd_cep_br VALUES ('12.612-500', '5268     ', 'R JOSE SEBASTIAO DA SILVA', 'VL FABIANO                    ');
INSERT INTO cd_cep_br VALUES ('12.600-170', '5268     ', 'R JOSE VIEIRA DE AZEVEDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.606-220', '5268     ', 'R JOVEM AGOSTINHO DE AQUINO', 'VL S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('12.603-100', '5268     ', 'R JOVINO BALBINO DA SILVA', 'VL NUNES                      ');
INSERT INTO cd_cep_br VALUES ('12.600-350', '5268     ', 'VL JULIETA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.605-460', '5268     ', 'R JUVENAL PINTO DOS SANTOS', 'YPE                           ');
INSERT INTO cd_cep_br VALUES ('12.604-330', '5268     ', 'R LAURINDO LUIZ SANTOS', 'VL S EDWIGES                  ');
INSERT INTO cd_cep_br VALUES ('12.612-330', '5268     ', 'R LAURO DE AQUINO MARTINS', 'VL SIMAO                      ');
INSERT INTO cd_cep_br VALUES ('12.604-230', '5268     ', 'R LEON ZEPHIR DENIS', 'VL GENY                       ');
INSERT INTO cd_cep_br VALUES ('12.607-090', '5268     ', 'R LEOPOLDO MARCONDES', 'VL D BOSCO                    ');
INSERT INTO cd_cep_br VALUES ('12.612-000', '5268     ', 'AL JOAO AUGUSTO LIMA', 'PRQ RODOVIAS                  ');
INSERT INTO cd_cep_br VALUES ('12.610-140', '5268     ', 'R JOAO BATISTA AZEVEDO', 'VL CIDA                       ');
INSERT INTO cd_cep_br VALUES ('12.610-440', '5268     ', 'R JOAO BATISTA RIBEIRO LUZ', 'CECAP                         ');
INSERT INTO cd_cep_br VALUES ('12.604-050', '5268     ', 'R JOAO CARDOSO MACHADO', 'JD MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('12.605-200', '5268     ', 'R JOAO DE AQUINO', 'VL PASSOS                     ');
INSERT INTO cd_cep_br VALUES ('12.609-060', '5268     ', 'R JOAO FRANCISCO DE CAMPOS', 'PRQ MONDESIR                  ');
INSERT INTO cd_cep_br VALUES ('12.604-020', '5268     ', 'R JOAO GALVAO DE FRANCO RANGEL', 'JD MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('12.609-030', '5268     ', 'R JOAO GONCALVES DA COSTA', 'PRQ MONDESIR                  ');
INSERT INTO cd_cep_br VALUES ('12.610-100', '5268     ', 'R JOAO LEITE PEREIRA', 'VL CIDA                       ');
INSERT INTO cd_cep_br VALUES ('05.181-110', '4995     ', 'R ALPESTRE', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('04.921-195', '4995     ', 'R ALPESTRE', 'JD MARQUESA                   ');
INSERT INTO cd_cep_br VALUES ('02.463-025', '4995     ', 'TV ALPHONSE BENJAMIN CHAUVIM', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('05.863-000', '4995     ', 'R ALPHONSE LEGROS', 'JD IMBE                       ');
INSERT INTO cd_cep_br VALUES ('12.608-460', '5268     ', 'R ANEZIO AUGUSTO FERREIRA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('12.604-000', '5268     ', 'AV ANGELO MOLINARI', 'VL GENY                       ');
INSERT INTO cd_cep_br VALUES ('12.609-090', '5268     ', 'R ANNA PEREIRA DE LACERDA', 'PRQ MONDESIR                  ');
INSERT INTO cd_cep_br VALUES ('12.610-240', '5268     ', 'R ANTONIO CARLOS LOPES', 'VL DIVA                       ');
INSERT INTO cd_cep_br VALUES ('12.606-310', '5268     ', 'R JOAQUIM AZEVEDO FIGUEIRA', 'VL ZELIA                      ');
INSERT INTO cd_cep_br VALUES ('12.604-110', '5268     ', 'R JOAQUIM CARDOSO MACHADO', 'VL GENY                       ');
INSERT INTO cd_cep_br VALUES ('12.607-550', '5268     ', 'R JOAQUIM GALVAO', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('12.605-230', '5268     ', 'R JOAQUIM LINO', 'PRQ RODOVIAS                  ');
INSERT INTO cd_cep_br VALUES ('12.606-090', '5268     ', 'R JOAQUIM LUIS BASTOS', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('12.605-440', '5268     ', 'R JOAQUIM MATIAS RAMOS', 'YPE                           ');
INSERT INTO cd_cep_br VALUES ('12.608-090', '5268     ', 'R JOAQUIM NABUCO', 'VL BUCK                       ');
INSERT INTO cd_cep_br VALUES ('12.607-350', '5268     ', 'R JORDELINA BARTELEGA MENDES', 'PRQ TABATINGA                 ');
INSERT INTO cd_cep_br VALUES ('12.609-080', '5268     ', 'R JORNALISTA ARAKEM AQUINO', 'PRQ MONDESIR                  ');
INSERT INTO cd_cep_br VALUES ('12.612-030', '5268     ', 'R JOSE ANTERO DOS SANTOS', 'PRQ RODOVIAS                  ');
INSERT INTO cd_cep_br VALUES ('12.602-050', '5268     ', 'R JOSE ANTONIO', 'CABELINHA                     ');
INSERT INTO cd_cep_br VALUES ('12.606-370', '5268     ', 'R JOSE ANTONIO ALMEIDA GONZAGA', 'CRUZ                          ');
INSERT INTO cd_cep_br VALUES ('12.603-340', '5268     ', 'R JOSE ANTONIO MENA', 'VL BRITO                      ');
INSERT INTO cd_cep_br VALUES ('12.601-020', '5268     ', 'TV JOSE ANTONIO VIEIRA', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('12.608-530', '5268     ', 'R JOSE ANTUNES MACEDO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('12.603-350', '5268     ', 'R JOSE AVELINO TELLES', 'VL BRITO                      ');
INSERT INTO cd_cep_br VALUES ('12.603-360', '5268     ', 'R JOSE BELLINI', 'VL BRITO                      ');
INSERT INTO cd_cep_br VALUES ('12.605-110', '5268     ', 'R JOSE BENEDITO FERRARI', 'VL PASSOS                     ');
INSERT INTO cd_cep_br VALUES ('12.605-220', '5268     ', 'R JOSE BONIFACIO', 'VL PASSOS                     ');
INSERT INTO cd_cep_br VALUES ('12.601-200', '5268     ', 'R JOSE CARRERA RODRIGUES', 'VL S ROQUE                    ');
INSERT INTO cd_cep_br VALUES ('12.601-250', '5268     ', 'R JOSE COELHO NUNES', 'VL S ROQUE                    ');
INSERT INTO cd_cep_br VALUES ('12.610-120', '5268     ', 'R JOSE COPPIO', 'VL CIDA                       ');
INSERT INTO cd_cep_br VALUES ('12.605-270', '5268     ', 'AL GERALDO FERRAZ DE OLIVEIRA', 'PRQ RODOVIAS                  ');
INSERT INTO cd_cep_br VALUES ('12.602-350', '5268     ', 'R GERALDO LUIZ DOS SANTOS', 'PRQ RES N LORENA              ');
INSERT INTO cd_cep_br VALUES ('12.600-201', '5268     ', 'PC GERALDO PRUDENTE DE AQUINO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('01.250-001', '4995     ', 'R ALMIRANTE PEREIRA GUIMARAES- LADO IMPAR', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('01.250-000', '4995     ', 'R ALMIRANTE PEREIRA GUIMARAES- LADO PAR', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('01.552-060', '4995     ', 'R ALMIRANTE PESTANA', 'VL MONUMENTO                  ');
INSERT INTO cd_cep_br VALUES ('04.207-020', '4995     ', 'R ALMIRANTE PROTOGENES GUIMARAES', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('03.365-030', '4995     ', 'R ALMIRANTE SILVADO', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('05.120-030', '4995     ', 'R ALMIRANTE SIQUEIRA PINTO', 'PRQ ANHANGUERA                ');
INSERT INTO cd_cep_br VALUES ('05.654-000', '4995     ', 'R ALMIRANTE SOARES DUTRA', 'MORUMBI                       ');
INSERT INTO cd_cep_br VALUES ('04.342-070', '4995     ', 'R ALMIRANTE SOUZA BRAGA', 'JABAQUARA                     ');
INSERT INTO cd_cep_br VALUES ('05.121-080', '4995     ', 'R ALMIRO BERNARDO', 'PRQ S DOMINGOS                ');
INSERT INTO cd_cep_br VALUES ('08.040-610', '4995     ', 'PC ALMISCA', 'JD C PINTADA                  ');
INSERT INTO cd_cep_br VALUES ('04.374-030', '4995     ', 'TV ALMISCAREIRA', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('02.910-030', '4995     ', 'R ALMO ABRAHAO BERTAZZO', 'VL ARCADIA                    ');
INSERT INTO cd_cep_br VALUES ('16.402-585', '4790     ', 'R MARIA DE LOURDES NOGUEIRA', 'CH IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('16.402-275', '4790     ', 'R MARIA ENOUT DOS REIS NAVES', 'JD TANGARA                    ');
INSERT INTO cd_cep_br VALUES ('16.401-043', '4790     ', 'R MARIA ESMERIA', 'RIBEIRO                       ');
INSERT INTO cd_cep_br VALUES ('16.403-335', '4790     ', 'R MARIA FELIX PEREIRA', 'N HAB M PASETTO               ');
INSERT INTO cd_cep_br VALUES ('16.402-143', '4790     ', 'R MARIA HERNANDES DE ANDRADE JUNQUEIRA', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('16.402-704', '4790     ', 'R MARIA JOSE DA CUNHA BRONZOLI', 'RES COMERCIARIOS              ');
INSERT INTO cd_cep_br VALUES ('16.403-480', '4790     ', 'R MARIA JOSE DE PAULA', 'JD B VIVER IV                 ');
INSERT INTO cd_cep_br VALUES ('16.402-698', '4790     ', 'R MARIA JOSE FOLCHITO VANUCHI', 'CJ HAB J D SANTOS             ');
INSERT INTO cd_cep_br VALUES ('16.401-363', '4790     ', 'TV MARIA PEREIRA DA SILVA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('16.403-309', '4790     ', 'R MARIA ZANZEROLANI VIOLATO', 'N HAB M PASETTO               ');
INSERT INTO cd_cep_br VALUES ('16.402-689', '4790     ', 'R MARINA JUVENTINO FERREIRA', 'CJ HAB J D SANTOS             ');
INSERT INTO cd_cep_br VALUES ('16.402-140', '4790     ', 'R MARIO PINTO DE AVELAR FERNANDES', 'JD FILARD                     ');
INSERT INTO cd_cep_br VALUES ('16.400-677', '4790     ', 'R MARIO PORTO', 'JD AMERICANO                  ');
INSERT INTO cd_cep_br VALUES ('16.400-507', '4790     ', 'R MARQUES DE TAMANDARE', 'VL PERIN                      ');
INSERT INTO cd_cep_br VALUES ('16.400-785', '4790     ', 'R MARTIN AFONSO DE SOUZA', 'VL PRQ AMERICAS               ');
INSERT INTO cd_cep_br VALUES ('16.400-317', '4790     ', 'R LAURO CHAVARELLI', 'RES FORTALEZA                 ');
INSERT INTO cd_cep_br VALUES ('16.400-330', '4790     ', 'R LAVOISIER MONNEY', 'RES FORTALEZA                 ');
INSERT INTO cd_cep_br VALUES ('16.406-120', '4790     ', 'R LAZARO ALVES AMORIM', 'RES JD PAINEIRAS              ');
INSERT INTO cd_cep_br VALUES ('16.403-305', '4790     ', 'R LEO FIORONI', 'N HAB M PASETTO               ');
INSERT INTO cd_cep_br VALUES ('16.400-528', '4790     ', 'R LEOPOLDINA', 'VL MAFALDA                    ');
INSERT INTO cd_cep_br VALUES ('16.402-712', '4790     ', 'R LEOPOLDO DIAS QUINTELLA', 'RES JD SOL                    ');
INSERT INTO cd_cep_br VALUES ('16.400-517', '4790     ', 'R LIBERDADE, DA', 'VL ALTA                       ');
INSERT INTO cd_cep_br VALUES ('16.402-581', '4790     ', 'R LINDOLFO AUGUSTO DA SILVA', 'CH IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('16.400-471', '4790     ', 'PC LOURDES ABDO DE SIQUEIRA LOPES', 'JD ARIANO                     ');
INSERT INTO cd_cep_br VALUES ('16.402-145', '4790     ', 'R LOURIVAL DE ANDRADE JUNQUEIRA', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('16.403-347', '4790     ', 'R LUCY RAMOS GUIMARAES BORGES', 'N HAB M PASETTO               ');
INSERT INTO cd_cep_br VALUES ('16.406-310', '4790     ', 'R LUIZ ARTIOLI', 'LOT JD PRIMAVERA              ');
INSERT INTO cd_cep_br VALUES ('16.402-235', '4790     ', 'R LUIZ CARLOS SOARES', 'N HAB U GUIMARAES             ');
INSERT INTO cd_cep_br VALUES ('16.403-437', '4790     ', 'R LUIZ CERANTO', 'JD B VIVER II                 ');
INSERT INTO cd_cep_br VALUES ('16.400-080', '4790     ', 'R LUIZ GAMA- ATE 0830/0831', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.400-081', '4790     ', 'R LUIZ GAMA- DE 0832/0833 A 1264/1265', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('16.400-082', '4790     ', 'R LUIZ GAMA- DE 1266/1267 AO FIM', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('16.403-425', '4790     ', 'R LUIZ GEFFERSON MONTEIRO DA SILVA', 'JD B VIVER I                  ');
INSERT INTO cd_cep_br VALUES ('16.401-127', '4790     ', 'R LUIZ LARAYA', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('16.402-053', '4790     ', 'R LUPERCIO MANFRIN', 'CJ HAB P FREIRE               ');
INSERT INTO cd_cep_br VALUES ('16.402-230', '4790     ', 'R LUZIA SERONI DA SILVA', 'PRQ AT B VISTA                ');
INSERT INTO cd_cep_br VALUES ('16.400-707', '4790     ', 'R MACHADO DE ASSIS', 'REBOUCAS                      ');
INSERT INTO cd_cep_br VALUES ('16.403-003', '4790     ', 'PC MACOM, DO', 'VL TEIXEIRA                   ');
INSERT INTO cd_cep_br VALUES ('16.401-133', '4790     ', 'TV MADRE PAULINA', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('16.400-155', '4790     ', 'R MAESTRO CARLOS GOMES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.400-837', '4790     ', 'R MAESTRO FRANCISCO GALATTI', 'JD UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('16.400-690', '4790     ', 'R MAESTRO GUIDO BELLON', 'JD AMERICANO                  ');
INSERT INTO cd_cep_br VALUES ('16.406-005', '4790     ', 'R MAESTRO GUIDO BELLON', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('16.402-527', '4790     ', 'R MAJOR DIMARRON DE MORINS PEIXOTO', 'VL MILITAR                    ');
INSERT INTO cd_cep_br VALUES ('16.401-335', '4790     ', 'R MAJOR MATTOS GUEDES', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('16.402-687', '4790     ', 'R MANOEL CORDEIRO', 'CJ HAB J D SANTOS             ');
INSERT INTO cd_cep_br VALUES ('16.403-510', '4790     ', 'R MANOEL DAS NEVES', 'RES M MABE                    ');
INSERT INTO cd_cep_br VALUES ('16.402-133', '4790     ', 'R MANOEL DE SA FORTES JUNQUEIRA JUNIOR', 'JD FILARD                     ');
INSERT INTO cd_cep_br VALUES ('16.401-215', '4790     ', 'R MANOEL DO CARENO', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('16.403-475', '4790     ', 'R MANOEL FERREIRA MARTINS', 'JD B VIVER III                ');
INSERT INTO cd_cep_br VALUES ('04.693-050', '4995     ', 'PC ALCINA GOMES', 'JD CPO GRANDE                 ');
INSERT INTO cd_cep_br VALUES ('05.101-140', '4995     ', 'R ALCINDO BRITO', 'C AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('02.344-080', '4995     ', 'R ALCINDO BUENO DE ASSIS', 'B BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('04.803-170', '4995     ', 'AV ALCINDO FERREIRA', 'PRQ CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('01.546-020', '4995     ', 'R ALCINDO GUANABARA', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('08.120-340', '4995     ', 'R ALBUQUERQUE PINHEIRO', 'ITAIM                         ');
INSERT INTO cd_cep_br VALUES ('16.402-210', '4790     ', 'R DOMINGO BARBOSA AGUIAR', 'PRQ AT B VISTA                ');
INSERT INTO cd_cep_br VALUES ('16.401-017', '4790     ', 'R DOURADINHO', 'RIBEIRO                       ');
INSERT INTO cd_cep_br VALUES ('16.403-083', '4790     ', 'R DOUTOR ADOLFO BEZERRA DE MENEZES', 'VL CLELIA                     ');
INSERT INTO cd_cep_br VALUES ('16.400-639', '4790     ', 'R DOUTOR AGNALDO DE LINS VIOTTI JUNIOR', 'RES MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('16.403-275', '4790     ', 'R DOUTOR AGNALDO MARTINS CALDAS', 'VL C I JAPONESA               ');
INSERT INTO cd_cep_br VALUES ('16.401-145', '4790     ', 'R ZECA ARIANO', 'JD LINENSE                    ');
INSERT INTO cd_cep_br VALUES ('16.402-164', '4790     ', 'PC ZUMBI DOS PALMARES', 'JD S F B VISTA                ');
INSERT INTO cd_cep_br VALUES ('16.400-630', '4790     ', 'R VEREADOR ALCIDES RAMOS ANTUNES', 'RES MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('16.400-473', '4790     ', 'R VEREADOR ANTONIO CANTIZANI', 'JD ARAPUA                     ');
INSERT INTO cd_cep_br VALUES ('16.400-485', '4790     ', 'R VEREADOR CONSTANTE LUCIANO CLEMENTE HOULMONT', 'JD ARAPUA                     ');
INSERT INTO cd_cep_br VALUES ('16.400-617', '4790     ', 'R VEREADOR JOAQUIM ROCHA', 'JD PINHEIRO                   ');
INSERT INTO cd_cep_br VALUES ('16.400-615', '4790     ', 'R VEREADOR LUIZ NORONHA', 'RES MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('16.400-627', '4790     ', 'R VEREADOR MANOEL INOCENCIO DE CARVALHO', 'RES MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('16.400-480', '4790     ', 'R VEREADOR MANOEL OUVINHAS JUNIOR', 'JD ARAPUA                     ');
INSERT INTO cd_cep_br VALUES ('16.401-013', '4790     ', 'TV VEREADOR MIGUEL ANTONIO MATHEUS', 'RIBEIRO                       ');
INSERT INTO cd_cep_br VALUES ('16.400-360', '4790     ', 'AV VEREADOR OTHON FERREIRA MALDOS', 'PRQ XINGU                     ');
INSERT INTO cd_cep_br VALUES ('16.400-477', '4790     ', 'R VEREADOR PEDRO TAVARES DA SILVA', 'JD ARAPUA                     ');
INSERT INTO cd_cep_br VALUES ('16.400-140', '4790     ', 'R VICENTE COELHO', 'VL AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('16.401-474', '4790     ', 'R VICENTE PALHARES', 'CJ HAB F J O RATTO            ');
INSERT INTO cd_cep_br VALUES ('16.401-315', '4790     ', 'R VIEIRA DE CARVALHO', 'VL CLELIA                     ');
INSERT INTO cd_cep_br VALUES ('16.402-166', '4790     ', 'PC VINTE DE NOVEMBRO', 'JD S F B VISTA                ');
INSERT INTO cd_cep_br VALUES ('16.400-030', '4790     ', 'R VINTE E UM DE ABRIL- ATE 690/691', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.403-053', '4790     ', 'R VINTE E UM DE ABRIL- DE 692/693 AO FIM', 'VL GUARARAPES                 ');
INSERT INTO cd_cep_br VALUES ('16.402-583', '4790     ', 'R VIRGINIA MARIA DA CONCEICAO', 'CH IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('16.406-030', '4790     ', 'R VISCONDE DE CAIRU', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('16.401-457', '4790     ', 'R VITAL BRASIL', 'PRQ FERROVIARIO               ');
INSERT INTO cd_cep_br VALUES ('16.403-253', '4790     ', 'R VITOR ANTONIO TRINDADE', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('16.402-113', '4790     ', 'R VITOR MEIRELLES', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('08.470-720', '4995     ', 'R ALCEBIADES BERTOLATTI', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('05.135-305', '4995     ', 'PC ALCEBIADES DE SOUZA', 'VL JARAGUA                    ');
INSERT INTO cd_cep_br VALUES ('05.801-010', '4995     ', 'PC ALCEU AMOROSO LIMA', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('04.693-150', '4995     ', 'R ALCEU ANTONIO DA LUZ', 'JD CPO GRANDE                 ');
INSERT INTO cd_cep_br VALUES ('02.469-020', '4995     ', 'R ALCEU DE ALMEIDA SANTOS', 'VL ROMERO                     ');
INSERT INTO cd_cep_br VALUES ('04.105-040', '4995     ', 'R ALCEU WAMOSY', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('02.555-030', '4995     ', 'R ALCIDES ALVES', 'C V ALTA                      ');
INSERT INTO cd_cep_br VALUES ('04.421-040', '4995     ', 'R ALCIDES ARGUEDAS', 'JD LUSO                       ');
INSERT INTO cd_cep_br VALUES ('05.506-060', '4995     ', 'PC ALBERTO RANGEL', 'BUTANTA                       ');
INSERT INTO cd_cep_br VALUES ('04.410-020', '4995     ', 'TV ALBERTO RISTORI', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('03.262-060', '4995     ', 'R ALBERTO ROMANI HORTA', 'VL DARLI                      ');
INSERT INTO cd_cep_br VALUES ('04.890-010', '4995     ', 'R ALBERTO SALEZA', 'PARELHEIROS                   ');
INSERT INTO cd_cep_br VALUES ('16.402-320', '4790     ', 'R DOUTOR GUMERCINDO PEREIRA DOS REIS', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('16.402-700', '4790     ', 'R DOUTOR HEYDE COELHO SANTOS', 'RES COMERCIARIOS              ');
INSERT INTO cd_cep_br VALUES ('16.401-143', '4790     ', 'R DOUTOR HIDEO TAKITA', 'JD LINENSE                    ');
INSERT INTO cd_cep_br VALUES ('16.401-423', '4790     ', 'R DOUTOR JOAO JOSE GARCEZ NOVAES', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('16.401-120', '4790     ', 'R DOUTOR JOAO LUIZ DE SOUZA', 'VL AZEVEDO                    ');
INSERT INTO cd_cep_br VALUES ('16.403-245', '4790     ', 'R DOUTOR JOAQUIM DA SILVA LEME', 'VL C I JAPONESA               ');
INSERT INTO cd_cep_br VALUES ('16.400-625', '4790     ', 'R DOUTOR JOAQUIM FRANCISCO DA CUNHA DINIZ JUNQUE', 'RES MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('16.400-610', '4790     ', 'AV DOUTOR JOAQUIM MAURO PRADO NEGREIROS', 'RES MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('16.406-150', '4790     ', 'R DOUTOR JOSE CAVALCANTE MEDRADO', 'RES JD PAINEIRAS              ');
INSERT INTO cd_cep_br VALUES ('16.402-181', '4790     ', 'PC DOUTOR JOSE QUIRINO DE CARVALHO', 'N HAB U GUIMARAES             ');
INSERT INTO cd_cep_br VALUES ('16.400-815', '4790     ', 'R DOUTOR KONDA', 'JD UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('16.400-835', '4790     ', 'R DOUTOR LAURO CLETO', 'JD UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('16.402-259', '4790     ', 'R DOUTOR LUIZ GARCIA BRANDAO', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('16.401-370', '4790     ', 'R DOUTOR LUIZ GOMES DO VAL', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('16.402-661', '4790     ', 'PC DOUTOR LUIZ MORATO PINTO DE ALMEIDA', 'CJ HAB T KUMASSAKA            ');
INSERT INTO cd_cep_br VALUES ('16.400-150', '4790     ', 'R DOUTOR MACHADO BITENCOURT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.401-447', '4790     ', 'R DOUTOR MARIO BUENO BRANDAO', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('16.402-255', '4790     ', 'AV DOUTOR MOHANA ADAS', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('16.401-334', '4790     ', 'R DOUTOR NESTOR DE CUNTO', 'RIBEIRO                       ');
INSERT INTO cd_cep_br VALUES ('16.403-331', '4790     ', 'PC DOUTOR NILTON NICOLAU NAUFAL', 'N HAB M PASETTO               ');
INSERT INTO cd_cep_br VALUES ('16.400-525', '4790     ', 'R DOUTOR OSWALDO DE MENEZES', 'VL MAFALDA                    ');
INSERT INTO cd_cep_br VALUES ('16.400-717', '4790     ', 'R DOUTOR PAULO LUSVARGHI', 'REBOUCAS                      ');
INSERT INTO cd_cep_br VALUES ('16.401-207', '4790     ', 'R DOUTOR PAULO MAGALHAES', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('16.401-210', '4790     ', 'R DOUTOR PAULO NOVAK', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('03.256-070', '4995     ', 'TV ALMOADAS', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('16.402-193', '4790     ', 'R DOUTOR RAPHAEL SANTANA CARNEIRO', 'N HAB U GUIMARAES             ');
INSERT INTO cd_cep_br VALUES ('16.402-243', '4790     ', 'R DOUTOR ROBERTO COLACINO', 'N HAB U GUIMARAES             ');
INSERT INTO cd_cep_br VALUES ('16.403-196', '4790     ', 'R DOUTOR RUY RIOS ALVES', 'PRQ AT FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('16.402-135', '4790     ', 'R CORONEL JOSE ANDRE JUNQUEIRA', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('16.401-140', '4790     ', 'R CORONEL JOSE BRAULIO JUNQUEIRA DE ANDRADE', 'JD LINENSE                    ');
INSERT INTO cd_cep_br VALUES ('16.402-185', '4790     ', 'PC CORONEL-PM EDUARDO ASSUMPCAO', 'N HAB U GUIMARAES             ');
INSERT INTO cd_cep_br VALUES ('16.400-775', '4790     ', 'R CRISTOVAO COLOMBO', 'VL MARUSSIG                   ');
INSERT INTO cd_cep_br VALUES ('16.401-362', '4790     ', 'TV CRUZ E SOUZA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('16.401-470', '4790     ', 'R DANIE JORDANI', 'CJ HAB F J O RATTO            ');
INSERT INTO cd_cep_br VALUES ('16.403-340', '4790     ', 'R DEMETRIO JORGE', 'N HAB M PASETTO               ');
INSERT INTO cd_cep_br VALUES ('16.400-570', '4790     ', 'R DEMOCRATAS, DOS', 'LABATE                        ');
INSERT INTO cd_cep_br VALUES ('16.400-315', '4790     ', 'R DENSHIRO SAITO', 'RES FORTALEZA                 ');
INSERT INTO cd_cep_br VALUES ('16.403-105', '4790     ', 'R DEOLINDA ALVES MURAD', 'VL ESTER                      ');
INSERT INTO cd_cep_br VALUES ('16.402-250', '4790     ', 'AV DEOLINDA MARIA DE LIMA', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('16.406-100', '4790     ', 'AV DEPUTADO PIZA SOBRINHO', 'RES JD PAINEIRAS              ');
INSERT INTO cd_cep_br VALUES ('16.402-630', '4790     ', 'R DEZ', 'JD S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('16.400-700', '4790     ', 'R DIABASE', 'REBOUCAS                      ');
INSERT INTO cd_cep_br VALUES ('16.401-365', '4790     ', 'TV DIMAS RIBEIRO', 'VL CLELIA                     ');
INSERT INTO cd_cep_br VALUES ('16.404-035', '4790     ', 'R DIMER FIORAVANTE', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('16.402-610', '4790     ', 'R DOIS', 'JD S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('16.401-022', '4790     ', 'TV DOM ATICO', 'RIBEIRO                       ');
INSERT INTO cd_cep_br VALUES ('16.400-185', '4790     ', 'R DOM BOSCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.400-519', '4790     ', 'R DOM CARLOS', 'VL ALTA                       ');
INSERT INTO cd_cep_br VALUES ('16.400-180', '4790     ', 'PC DOM HENRIQUE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.400-509', '4790     ', 'TV DOM HENRIQUE MOURAO', 'VL ALTA                       ');
INSERT INTO cd_cep_br VALUES ('16.406-033', '4790     ', 'R DOM JOAO VI', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('16.400-530', '4790     ', 'R DOM LUCIO', 'VL ALTA                       ');
INSERT INTO cd_cep_br VALUES ('02.737-080', '4995     ', 'R AGUIRRE PROENCA', 'ITABERABA                     ');
INSERT INTO cd_cep_br VALUES ('03.131-050', '4995     ', 'R AGULHA', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('05.833-020', '4995     ', 'R AGUSTIN ESTEVE', 'JD V LIMA                     ');
INSERT INTO cd_cep_br VALUES ('03.733-220', '4995     ', 'R AGUSTIN PUJOL', 'VL PIERINA                    ');
INSERT INTO cd_cep_br VALUES ('03.267-020', '4995     ', 'R AGUTI', 'VL N PAULICEIA                ');
INSERT INTO cd_cep_br VALUES ('03.811-070', '4995     ', 'R AHMAD EL HIND', 'JD MATARAZZO                  ');
INSERT INTO cd_cep_br VALUES ('12.604-340', '5268     ', 'R TEOFILO DE FREITAS CASTRO JUNIOR', 'VL S EDWIGES                  ');
INSERT INTO cd_cep_br VALUES ('12.611-080', '5268     ', 'R TEREZA CRISTINA', 'VL CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('12.609-380', '5268     ', 'R TIRADENTES', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('12.611-000', '5268     ', 'AV TIRADENTES', 'VL CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('12.608-140', '5268     ', 'R TOMAZ ALVES DE FIGUEIREDO', 'VL HEPACARE                   ');
INSERT INTO cd_cep_br VALUES ('16.403-325', '4790     ', 'R DOUTOR ALBERTO CARDOSO', 'N HAB M PASETTO               ');
INSERT INTO cd_cep_br VALUES ('16.400-620', '4790     ', 'R DOUTOR ALDEZIRO CAHN COQUEIRO NETO', 'RES MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('16.402-270', '4790     ', 'R DOUTOR ANIBAL DE OLIVEIRA', 'JD TANGARA                    ');
INSERT INTO cd_cep_br VALUES ('16.402-695', '4790     ', 'R DOUTOR ANTENOR MORENO DAS NEVES', 'CJ HAB J D SANTOS             ');
INSERT INTO cd_cep_br VALUES ('16.400-600', '4790     ', 'R DOUTOR ANTONIO FERNANDES IBANES', 'RES MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('16.403-061', '4790     ', 'R BRASIL- DE 342/343 AO FIM', 'JUNQUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('16.401-310', '4790     ', 'R BUENOS AIRES', 'VL BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('16.400-190', '4790     ', 'TV CABO ANTONIO BELMONT', 'VL ALTA                       ');
INSERT INTO cd_cep_br VALUES ('16.400-797', '4790     ', 'R CACIQUES, DOS', 'VL PACINI                     ');
INSERT INTO cd_cep_br VALUES ('16.400-355', '4790     ', 'AV CAINGANGS', 'PRQ XINGU                     ');
INSERT INTO cd_cep_br VALUES ('16.403-289', '4790     ', 'TV CAMAPUA', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('16.401-035', '4790     ', 'TV CAMPESTRE', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('16.400-055', '4790     ', 'R CAMPOS SALES- ATE 766/767', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.400-056', '4790     ', 'R CAMPOS SALES- DE 768/769 AO FIM', 'JD CAMPESTRE                  ');
INSERT INTO cd_cep_br VALUES ('16.400-483', '4790     ', 'R CANDIDO RODRIGUES', 'JD ARAPUA                     ');
INSERT INTO cd_cep_br VALUES ('16.400-385', '4790     ', 'R CARIBAS', 'PRQ XINGU                     ');
INSERT INTO cd_cep_br VALUES ('16.400-380', '4790     ', 'R CARIJOS', 'PRQ XINGU                     ');
INSERT INTO cd_cep_br VALUES ('16.400-805', '4790     ', 'R CARLOS ALBERTO MARUSSIG', 'VL MARUSSIG                   ');
INSERT INTO cd_cep_br VALUES ('16.401-033', '4790     ', 'PC CARLOS DE LIMA ALVES', 'VL BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('16.403-323', '4790     ', 'PC CARLOS ROBERTO TEIXEIRA', 'N HAB M PASETTO               ');
INSERT INTO cd_cep_br VALUES ('16.402-280', '4790     ', 'R CARLOS TOYODA', 'JD TANGARA                    ');
INSERT INTO cd_cep_br VALUES ('16.402-187', '4790     ', 'R CARLOS ZAMIAN', 'N HAB U GUIMARAES             ');
INSERT INTO cd_cep_br VALUES ('16.402-110', '4790     ', 'R CASEMIRO DE ABREU', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('16.403-190', '4790     ', 'R CASTRO ALVES', 'VL AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('17.502-300', '4938     ', 'R BOA ESPERANCA', 'JD MARILIA                    ');
INSERT INTO cd_cep_br VALUES ('17.502-060', '4938     ', 'R BONFIM- ATE 600/601', 'AT CAFEZAL                    ');
INSERT INTO cd_cep_br VALUES ('17.504-040', '4938     ', 'R BONFIM- DE 602/603 AO FIM', 'AT CAFEZAL                    ');
INSERT INTO cd_cep_br VALUES ('17.511-040', '4938     ', 'R BORA', 'N HAB C BRANCO                ');
INSERT INTO cd_cep_br VALUES ('17.506-290', '4938     ', 'R BORBA GATO', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('17.502-270', '4938     ', 'R BOROROS', 'S S FILHO                     ');
INSERT INTO cd_cep_br VALUES ('17.512-470', '4938     ', 'R BORTOLO TOSIN', 'JD S ANTONIETA                ');
INSERT INTO cd_cep_br VALUES ('17.501-180', '4938     ', 'R BOSQUE, DO', 'BOSQUE                        ');
INSERT INTO cd_cep_br VALUES ('17.516-630', '4938     ', 'R BRAGANCA', 'JD M IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('17.522-160', '4938     ', 'R AUGUSTINHO JOTTA', 'CJ HAB M J B TOFFOLI          ');
INSERT INTO cd_cep_br VALUES ('17.511-721', '4938     ', 'R AUGUSTO BITELLI', 'N HAB P J S QUADROS           ');
INSERT INTO cd_cep_br VALUES ('17.519-340', '4938     ', 'R AUGUSTO GENTA', 'JD PARATI                     ');
INSERT INTO cd_cep_br VALUES ('17.521-076', '4938     ', 'R AUGUSTO MANZON', 'VL O ALIMENTACAO II           ');
INSERT INTO cd_cep_br VALUES ('06.873-050', '4961     ', 'R FERNANDO FELIX DA SILVA', 'ITAQUAXIARA                   ');
INSERT INTO cd_cep_br VALUES ('06.857-170', '4961     ', 'R FERNANDOPOLIS', 'RCR PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('06.885-150', '4961     ', 'EST FERREIRA GUEDES', 'POTUVERA                      ');
INSERT INTO cd_cep_br VALUES ('06.856-880', '4961     ', 'EST FIGUEIRAS', 'CH S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('06.852-570', '4961     ', 'R FILADELFIA', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('06.852-270', '4961     ', 'R FILIPINAS', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('06.856-580', '4961     ', 'R FIORAVANTE SANTANTONIO', 'JD V VELHO                    ');
INSERT INTO cd_cep_br VALUES ('06.866-240', '4961     ', 'R FLORESTA', 'CRISPIM                       ');
INSERT INTO cd_cep_br VALUES ('06.857-500', '4961     ', 'R FLORIANO PEIXOTO', 'JD CINIRA                     ');
INSERT INTO cd_cep_br VALUES ('06.850-420', '4961     ', 'AV FLORIANOPOLIS', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('06.867-560', '4961     ', 'R FLUORESCENTE', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('06.852-260', '4961     ', 'R FORMOSA', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('06.850-400', '4961     ', 'R FORTALEZA', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('06.856-800', '4961     ', 'R FOZ DO IGUACU', 'JD V VELHO                    ');
INSERT INTO cd_cep_br VALUES ('06.851-050', '4961     ', 'R CRISTALINO WEISHAUPT', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('06.855-730', '4961     ', 'R CRUZEIRO DO SUL', 'JD B FLOR                     ');
INSERT INTO cd_cep_br VALUES ('06.864-280', '4961     ', 'R CUMBICA', 'JD JACIRA                     ');
INSERT INTO cd_cep_br VALUES ('06.867-470', '4961     ', 'R CURUCA', 'JD S JULIA                    ');
INSERT INTO cd_cep_br VALUES ('06.864-410', '4961     ', 'R DAIR LOND', 'JD JACIRA                     ');
INSERT INTO cd_cep_br VALUES ('06.852-630', '4961     ', 'R DAKOTA', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('06.864-090', '4961     ', 'PC DALTON TREVISAM', 'JD JACIRA                     ');
INSERT INTO cd_cep_br VALUES ('06.855-520', '4961     ', 'AL DANIELLA', 'CH GUARAPIRANGA               ');
INSERT INTO cd_cep_br VALUES ('06.850-845', '4961     ', 'R DAVID FARAH', 'JD S ISABEL                   ');
INSERT INTO cd_cep_br VALUES ('06.872-000', '4961     ', 'AV DELFIM VERDE', 'PRQ D VERDE                   ');
INSERT INTO cd_cep_br VALUES ('06.857-540', '4961     ', 'R DEODORO DA FONSECA', 'JD CINIRA                     ');
INSERT INTO cd_cep_br VALUES ('06.887-200', '4961     ', 'EST DESIDERIO FERREIRA', 'RESSACA                       ');
INSERT INTO cd_cep_br VALUES ('06.857-055', '4961     ', 'R DEZ', 'JD ANGELICA                   ');
INSERT INTO cd_cep_br VALUES ('06.861-380', '4961     ', 'R DIAMANTE', 'LGA PRATA                     ');
INSERT INTO cd_cep_br VALUES ('06.852-880', '4961     ', 'R DINAMARCA', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('06.851-410', '4961     ', 'R DIOGO DE VASCONCELOS', 'JD SAMPAIO                    ');
INSERT INTO cd_cep_br VALUES ('06.856-750', '4961     ', 'R DISNEILANDIA', 'JD DINIZ                      ');
INSERT INTO cd_cep_br VALUES ('06.856-850', '4961     ', 'PSG DOIS', 'JD V VELHO                    ');
INSERT INTO cd_cep_br VALUES ('06.857-010', '4961     ', 'R DOIS', 'JD ANGELICA                   ');
INSERT INTO cd_cep_br VALUES ('06.871-450', '4961     ', 'R DOMINGOS DE OLIVEIRA', 'JD MARILU                     ');
INSERT INTO cd_cep_br VALUES ('06.867-540', '4961     ', 'R DOMINGOS TROLEZZI', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('06.859-000', '4961     ', 'AV DONA ANILA', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('06.866-520', '4961     ', 'R DOURADO', 'C S JULIA                     ');
INSERT INTO cd_cep_br VALUES ('06.857-045', '4961     ', 'R DOZE', 'JD ANGELICA                   ');
INSERT INTO cd_cep_br VALUES ('06.864-120', '4961     ', 'R ECA DE QUEIROZ', 'JD JACIRA                     ');
INSERT INTO cd_cep_br VALUES ('06.853-525', '4961     ', 'R EDUARDO CRISTIAN MULHERMAMM', 'E MIRIM                       ');
INSERT INTO cd_cep_br VALUES ('06.850-040', '4961     ', 'AV EDUARDO ROBERTO DAHER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.858-140', '4961     ', 'R EGEU', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('06.852-520', '4961     ', 'R EGITO', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('06.870-140', '4961     ', 'EST EGYDIO MARCO', 'POTUVERA                      ');
INSERT INTO cd_cep_br VALUES ('06.856-570', '4961     ', 'R ELDORADO', 'CH HITOSHI                    ');
INSERT INTO cd_cep_br VALUES ('06.885-140', '4961     ', 'R ELLA MULHERMAMM', 'POTUVERA                      ');
INSERT INTO cd_cep_br VALUES ('06.850-350', '4961     ', 'R ELPIDIO JOSE DE LIMA', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('06.850-388', '4961     ', 'R EMANCIPACAO, DA', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('06.867-680', '4961     ', 'R EMBOABAS', 'CH FISCHER                    ');
INSERT INTO cd_cep_br VALUES ('06.869-000', '4961     ', 'EST EMBU GUACU A ITAPECERICA, DE', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('06.868-800', '4961     ', 'EST EMBU GUACU A ITAPECERICA, DE', 'MOMBACA                       ');
INSERT INTO cd_cep_br VALUES ('06.865-000', '4961     ', 'EST EMBU GUACU, DE', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('06.850-360', '4961     ', 'R CENTO E CINQUENTA E UM', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('06.850-380', '4961     ', 'R CENTO E QUARENTA E OITO', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('06.850-325', '4961     ', 'R CENTO E QUARENTA E SEIS', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('06.850-385', '4961     ', 'R CENTO E TRINTA E NOVE', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('06.850-170', '4961     ', 'R CENTOE DEZENOVE', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('06.855-740', '4961     ', 'R CERRO LARGO', 'JD B FLOR                     ');
INSERT INTO cd_cep_br VALUES ('06.851-010', '4961     ', 'R CESARIO DA SILVA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('06.864-110', '4961     ', 'R CESARIO VERDE', 'JD JACIRA                     ');
INSERT INTO cd_cep_br VALUES ('06.867-100', '4961     ', 'EST CHACARA FISCHER', 'CH FISCHER                    ');
INSERT INTO cd_cep_br VALUES ('06.853-070', '4961     ', 'R CHAPADA', 'E MIRIM                       ');
INSERT INTO cd_cep_br VALUES ('06.852-650', '4961     ', 'R CHICAGO', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('06.853-250', '4961     ', 'EST CHICO PAIS, DO', 'VL GENI                       ');
INSERT INTO cd_cep_br VALUES ('13.188-191', '4806     ', 'AV TRES', 'JD AMANDA II                  ');
INSERT INTO cd_cep_br VALUES ('13.188-291', '4806     ', 'R TRES', 'CH PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('13.188-272', '4806     ', 'R TRES', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('13.188-262', '4806     ', 'R TRES', 'CH REUNIDAS 2000              ');
INSERT INTO cd_cep_br VALUES ('17.515-370', '4938     ', 'R AMADEU AMARAL', 'JD M IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('17.523-490', '4938     ', 'R AMADEU DAL BEM', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('12.608-580', '5268     ', 'AV TOMAZ ALVES DE FIGUEIREDO- ATE 441/442', 'VL BUCK                       ');
INSERT INTO cd_cep_br VALUES ('12.609-000', '5268     ', 'AV TOMAZ ALVES DE FIGUEIREDO- DE 443/444 AO FIM', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('12.604-370', '5268     ', 'R TOVINO LUIS DOS SANTOS', 'VL S EDWIGES                  ');
INSERT INTO cd_cep_br VALUES ('12.610-020', '5268     ', 'R TREZE DE MAIO', 'VL CIDA                       ');
INSERT INTO cd_cep_br VALUES ('12.602-270', '5268     ', 'R TREZE DE OUTUBRO', 'CABELINHA                     ');
INSERT INTO cd_cep_br VALUES ('12.610-220', '5268     ', 'R TRINTA DE ABRIL', 'VL NEIDE                      ');
INSERT INTO cd_cep_br VALUES ('12.612-120', '5268     ', 'R TUFFERHA ELIAZAR SALONI', 'PRQ RODOVIAS                  ');
INSERT INTO cd_cep_br VALUES ('12.608-570', '5268     ', 'R TUPI', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('12.608-310', '5268     ', 'R TUPINIQUINS', 'VL HEPACARE                   ');
INSERT INTO cd_cep_br VALUES ('12.605-330', '5268     ', 'AV SALESIANOS DO BRASIL', 'PRQ RODOVIAS                  ');
INSERT INTO cd_cep_br VALUES ('12.607-540', '5268     ', 'R SALGADO FILHO', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('12.608-160', '5268     ', 'R SANTA CATARINA', 'VL HEPACARE                   ');
INSERT INTO cd_cep_br VALUES ('12.601-090', '5268     ', 'R SANTA CECILIA', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('12.602-620', '5268     ', 'R SANTA CRUZ', 'VL NORMANDIA                  ');
INSERT INTO cd_cep_br VALUES ('12.606-250', '5268     ', 'R SANTA INEZ', 'VL S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('12.608-360', '5268     ', 'R SANTA IZABEL', 'VL IZABEL                     ');
INSERT INTO cd_cep_br VALUES ('12.605-040', '5268     ', 'R SANTA LUCRECIA', 'VL PASSOS                     ');
INSERT INTO cd_cep_br VALUES ('12.606-470', '5268     ', 'R SANTA RITA DE CASSIA', 'VL M LOURDES                  ');
INSERT INTO cd_cep_br VALUES ('12.608-390', '5268     ', 'R SANTO ANTONIO', 'VL IZABEL                     ');
INSERT INTO cd_cep_br VALUES ('12.608-500', '5268     ', 'PC SANTO ANTONIO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('12.602-160', '5268     ', 'R SANTOS DUMONT', 'CABELINHA                     ');
INSERT INTO cd_cep_br VALUES ('12.600-010', '5268     ', 'R SAO BENEDITO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.608-590', '5268     ', 'VL SAO BENEDITO', 'VL BUCK                       ');
INSERT INTO cd_cep_br VALUES ('12.606-240', '5268     ', 'R SAO FRANCISCO', 'VL S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('16.401-380', '4790     ', 'R HORACIO DE PAULA RAMOS', 'JD LEONI                      ');
INSERT INTO cd_cep_br VALUES ('16.406-130', '4790     ', 'R HORMINDA CORSINA DE SENNA', 'RES JD PAINEIRAS              ');
INSERT INTO cd_cep_br VALUES ('16.400-764', '4790     ', 'TV HUMAITA', 'VL PACINI                     ');
INSERT INTO cd_cep_br VALUES ('16.403-080', '4790     ', 'R HUMBERTO DE CAMPOS', 'VL CLELIA                     ');
INSERT INTO cd_cep_br VALUES ('16.403-295', '4790     ', 'TV IBIA', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('16.406-400', '4790     ', 'R IDALINA RIBEIRO DE NORONHA', 'LOT JD PRIMAVERA              ');
INSERT INTO cd_cep_br VALUES ('16.402-647', '4790     ', 'R ILKA MOURA FERREIRA', 'CJ HAB T KUMASSAKA            ');
INSERT INTO cd_cep_br VALUES ('16.400-587', '4790     ', 'R IPE', 'JD PINHEIRO                   ');
INSERT INTO cd_cep_br VALUES ('16.401-484', '4790     ', 'R IRANY CIOTTO', 'CJ HAB F J O RATTO            ');
INSERT INTO cd_cep_br VALUES ('16.400-135', '4790     ', 'R IRINEU COELHO', 'VL AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('16.403-405', '4790     ', 'R IRMA RINA SALESIANA', 'JD B VIVER I                  ');
INSERT INTO cd_cep_br VALUES ('16.403-477', '4790     ', 'R IRMA RUTH DA COSTA', 'JD B VIVER IV                 ');
INSERT INTO cd_cep_br VALUES ('17.526-410', '4938     ', 'R FRANCISCO ANGELO MONTOLAR BUILL', 'PRQ VIVENDAS                  ');
INSERT INTO cd_cep_br VALUES ('17.505-290', '4938     ', 'R FRANCISCO ARDITO', 'JD VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('17.519-500', '4938     ', 'R FRANCISCO BARRUECO', 'JD PARATI                     ');
INSERT INTO cd_cep_br VALUES ('17.505-560', '4938     ', 'R FRANCISCO BASSAN', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('17.507-355', '4938     ', 'R FRANCISCO BOTAO', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('17.527-270', '4938     ', 'R ERCY FELIPE GUIMARAES', 'T B A FERRAO                  ');
INSERT INTO cd_cep_br VALUES ('17.527-540', '4938     ', 'AV ERMELINDA CLARICE SANCHES CASARINI', 'JD POLYANA                    ');
INSERT INTO cd_cep_br VALUES ('17.523-400', '4938     ', 'R ERNESTA MENOIA BORGUETTI', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('17.505-320', '4938     ', 'R ERNESTINA DE MOURA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('17.502-510', '4938     ', 'R ERNESTINA RAVANELLI', 'JD FONTANELLI                 ');
INSERT INTO cd_cep_br VALUES ('17.511-020', '4938     ', 'R ERNESTO ALBIERE', 'N HAB C BRANCO                ');
INSERT INTO cd_cep_br VALUES ('17.514-070', '4938     ', 'R ERNESTO BASTA', 'JD JEQUITIBA                  ');
INSERT INTO cd_cep_br VALUES ('17.527-562', '4938     ', 'R ERNESTO JAVUREK', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('17.511-320', '4938     ', 'R ERNESTO PETERSON', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('17.516-000', '4938     ', 'AV ESMERALDAS, DAS', 'JD TANGARA                    ');
INSERT INTO cd_cep_br VALUES ('17.512-320', '4938     ', 'R ESMERALDINA PINHEIRO BARBOSA', 'JD S ANTONIETA                ');
INSERT INTO cd_cep_br VALUES ('17.520-030', '4938     ', 'R ESPANHA', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('17.516-450', '4938     ', 'R ESPERIDIAO PEDRO', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('17.513-290', '4938     ', 'R ESTACIO DE SA', 'JD BETANIA                    ');
INSERT INTO cd_cep_br VALUES ('17.521-430', '4938     ', 'R ESTADOS UNIDOS', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('17.523-550', '4938     ', 'AV ESTEVAM ROMERA JUNIOR', 'PRQ IPES                      ');
INSERT INTO cd_cep_br VALUES ('17.525-003', '4938     ', 'PC ESTUDANTE, DO', 'JD ACAPULCO                   ');
INSERT INTO cd_cep_br VALUES ('17.511-600', '4938     ', 'R ETELVINA TEIXEIRA DA SILVA', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('17.511-849', '4938     ', 'R ETELVINO PEREIRA DOS SANTOS', 'N HAB D A BADRA               ');
INSERT INTO cd_cep_br VALUES ('17.522-470', '4938     ', 'R ETTORE FEDERIGHI', 'N HAB N MARILIA               ');
INSERT INTO cd_cep_br VALUES ('17.506-180', '4938     ', 'AV EUCLIDES DA CUNHA', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('17.526-070', '4938     ', 'R EUCLIDES DA SILVA NUNES', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('17.512-050', '4938     ', 'AV EUGENIO CONEGLIAN', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('17.513-060', '4938     ', 'R EUGENIO DOMINGUES', 'JD PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('17.520-340', '4938     ', 'R EUGENIO OLIVEIRA CARDOSO', 'N HAB C SILVA                 ');
INSERT INTO cd_cep_br VALUES ('17.519-610', '4938     ', 'R EUGENIO PESSINI', 'JD ITAIPU                     ');
INSERT INTO cd_cep_br VALUES ('17.504-270', '4938     ', 'R EURIPEDES SOARES DA ROCHA', 'CAVALIERI                     ');
INSERT INTO cd_cep_br VALUES ('17.520-050', '4938     ', 'R EUZEBIO MANSANO CARACO', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('17.510-280', '4938     ', 'R EVARISTO DA VEIGA', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('17.524-311', '4938     ', 'PC EXPEDICIONARIOS', 'JD MTE CASTELO                ');
INSERT INTO cd_cep_br VALUES ('17.523-200', '4938     ', 'R EZEQUIEL BAMBINI', 'N HAB N MARILIA               ');
INSERT INTO cd_cep_br VALUES ('17.522-380', '4938     ', 'R EZIO BANZATO', 'N HAB N MARILIA               ');
INSERT INTO cd_cep_br VALUES ('17.513-470', '4938     ', 'R FABIANO GRAVENA', 'JD F RICA                     ');
INSERT INTO cd_cep_br VALUES ('17.503-290', '4938     ', 'R FAGUNDES VARELA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('17.520-230', '4938     ', 'R FARAH SALOMAO FARAH', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('17.509-330', '4938     ', 'R FAUSTO ALONSO', 'JD LIRIOS                     ');
INSERT INTO cd_cep_br VALUES ('17.505-380', '4938     ', 'R FAUSTO PEIXOTO SAMPAIO', 'JD VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('17.501-190', '4938     ', 'AV FEIJO', 'MARILIA                       ');
INSERT INTO cd_cep_br VALUES ('17.527-030', '4938     ', 'R EDGARD SILVA LIMA', 'JD POLYANA                    ');
INSERT INTO cd_cep_br VALUES ('17.511-417', '4938     ', 'R EDMOND ATALLAH', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('17.511-754', '4938     ', 'R EDMUNDO DA SILVA FREIRE', 'N HAB P J S QUADROS           ');
INSERT INTO cd_cep_br VALUES ('17.505-490', '4938     ', 'R EDMUNDO DA SILVA LOPES', 'JD VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('17.514-430', '4938     ', 'R EDMUNDO SIMOES DE MELLO', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('17.522-740', '4938     ', 'R EDNAN MANZANO', 'N HAB N MARILIA               ');
INSERT INTO cd_cep_br VALUES ('17.514-570', '4938     ', 'R EDSON ANSELMO', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('17.527-070', '4938     ', 'R EDUARDO NEVES', 'CH ELIANA                     ');
INSERT INTO cd_cep_br VALUES ('17.514-510', '4938     ', 'R EDUARDO PEIXOTO SAMPAIO', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('17.522-270', '4938     ', 'R EDUARDO PRADO', 'JD MTE CASTELO                ');
INSERT INTO cd_cep_br VALUES ('17.510-400', '4938     ', 'R EDUARDO TOGNOLI', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('17.512-700', '4938     ', 'R EDWARD GRECCHI', 'PRQ PRIMAVERAS                ');
INSERT INTO cd_cep_br VALUES ('16.402-660', '4790     ', 'R RAIMUNDO SEBASTIAO DA SILVA', 'CJ HAB T KUMASSAKA            ');
INSERT INTO cd_cep_br VALUES ('16.400-445', '4790     ', 'R RANGEL PESTANA', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('16.402-317', '4790     ', 'R RANULFO SILVA', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('16.402-170', '4790     ', 'R RAPHAEL ANTONIO GUERREIRO', 'N HAB U GUIMARAES             ');
INSERT INTO cd_cep_br VALUES ('16.401-440', '4790     ', 'R RAPOSO TAVARES', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('16.401-105', '4790     ', 'R RAUL POMPEIA', 'VL AZEVEDO                    ');
INSERT INTO cd_cep_br VALUES ('14.708-010', '5100     ', 'R ANTONIO PAGANELLI', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('14.702-156', '5100     ', 'R ANTONIO RODRIGUES', 'VL B RETIRO                   ');
INSERT INTO cd_cep_br VALUES ('14.700-583', '5100     ', 'PC ANTONIO TALARICO', 'JD CIRANDA                    ');
INSERT INTO cd_cep_br VALUES ('14.709-136', '5100     ', 'AV ANTONIO TALARICO- LADO IMPAR', 'JD S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('17.514-760', '4938     ', 'R ELIS REGINA', 'PRQ RES N HORIZONTE           ');
INSERT INTO cd_cep_br VALUES ('17.523-006', '4938     ', 'R ELIZEU FERREIRA DA SILVA', 'JD D LEO                      ');
INSERT INTO cd_cep_br VALUES ('17.511-744', '4938     ', 'R ELVIRA MARCOLINA FONTANA', 'N HAB P J S QUADROS           ');
INSERT INTO cd_cep_br VALUES ('17.513-140', '4938     ', 'R EMAUS', 'BETEL                         ');
INSERT INTO cd_cep_br VALUES ('17.512-159', '4938     ', 'R EMERITA BONINI REGINATO', 'JD S ANTONIETA                ');
INSERT INTO cd_cep_br VALUES ('17.514-380', '4938     ', 'R EMILIANO CARRERO', 'JD ESTORIL                    ');
INSERT INTO cd_cep_br VALUES ('17.503-080', '4938     ', 'R EMILIO CALEIRO SANDOVAL', 'MIRANTE                       ');
INSERT INTO cd_cep_br VALUES ('17.525-090', '4938     ', 'R EMILIO MORETTI', 'JD S GABRIEL                  ');
INSERT INTO cd_cep_br VALUES ('17.513-030', '4938     ', 'R EMILIO PALMA', 'JD PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('17.515-340', '4938     ', 'R EMILIO RIBAS', 'JD M IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('17.514-200', '4938     ', 'R ENGENHEIRO COLUMBANO EPPINGHAUS', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('17.514-560', '4938     ', 'R ENGENHEIRO JOAO BAPTISTA MEILLER', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('17.510-380', '4938     ', 'R EPITACIO PESSOA', 'BARROS                        ');
INSERT INTO cd_cep_br VALUES ('17.522-180', '4938     ', 'R ERASMO LUIZ FUNARI DA SILVA', 'CJ HAB M J B TOFFOLI          ');
INSERT INTO cd_cep_br VALUES ('17.511-750', '4938     ', 'R ERCIDALIA RIZZI MONICO', 'N HAB P J S QUADROS           ');
INSERT INTO cd_cep_br VALUES ('17.507-251', '4938     ', 'R ERCILIO CONEGLIAN', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('17.502-650', '4938     ', 'R DOUTOR LUIZ HILARIO GARCIA', 'S S FILHO                     ');
INSERT INTO cd_cep_br VALUES ('17.526-221', '4938     ', 'R DOUTOR LUIZ SCAGLIO', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('17.520-370', '4938     ', 'R DOUTOR MANHAES', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('17.526-300', '4938     ', 'R DOUTOR MANOEL  PEREGRINO DA SILVA', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('17.514-040', '4938     ', 'R DOUTOR MARIANO PEREIRA DE ANDRADE', 'RES VLE VERDE                 ');
INSERT INTO cd_cep_br VALUES ('17.526-280', '4938     ', 'R DOUTOR MARIO DE ALBUQUERQUE LIMA', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('12.602-060', '5268     ', 'R MAJOR FAUSTINO CESAR', 'CABELINHA                     ');
INSERT INTO cd_cep_br VALUES ('12.602-100', '5268     ', 'PC MAJOR FRANCISCO M. DE OLIVEIRA', 'CABELINHA                     ');
INSERT INTO cd_cep_br VALUES ('12.612-360', '5268     ', 'AV MAJOR HERMENEGILDO ANTONIO AQUINO', 'VL SIMAO                      ');
INSERT INTO cd_cep_br VALUES ('12.606-160', '5268     ', 'TV MAJOR JOAO TOURINO DE MORAES', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('12.600-020', '5268     ', 'R MAJOR OLIVEIRA BORGES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.607-030', '5268     ', 'R MAJOR RODRIGO LUIZ', 'VL D BOSCO                    ');
INSERT INTO cd_cep_br VALUES ('12.607-080', '5268     ', 'R MAJOR TEOFILO DE CASTRO', 'VL D BOSCO                    ');
INSERT INTO cd_cep_br VALUES ('12.607-050', '5268     ', 'R MAMEDE CAMPOS', 'VL D BOSCO                    ');
INSERT INTO cd_cep_br VALUES ('12.600-320', '5268     ', 'R MANOEL PRUDENTE- ATE 387/388', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.602-110', '5268     ', 'R MANOEL PRUDENTE- DE 389/390 AO FIM', 'CABELINHA                     ');
INSERT INTO cd_cep_br VALUES ('12.611-030', '5268     ', 'AV MANTIQUEIRA', 'VL CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('12.610-230', '5268     ', 'R MANTIQUEIRA', 'VL NEIDE                      ');
INSERT INTO cd_cep_br VALUES ('04.373-030', '4995     ', 'R ALBERTO SAMPAIO', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('02.435-110', '4995     ', 'R ALBERTO SAVOY', 'VL ROMERO                     ');
INSERT INTO cd_cep_br VALUES ('04.923-170', '4995     ', 'R ALBERTO SHAZAN', 'JD RIVIERA                    ');
INSERT INTO cd_cep_br VALUES ('02.466-120', '4995     ', 'R ALBERTO SILVA', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('03.366-110', '4995     ', 'TV ALBERTO STUCHI', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('05.540-030', '4995     ', 'R ALBERTO TANGANELLI NETO', 'CJ RES BUTANTA                ');
INSERT INTO cd_cep_br VALUES ('05.172-270', '4995     ', 'R ALBERTO VEIGA', 'VL PIRITUBA                   ');
INSERT INTO cd_cep_br VALUES ('05.833-030', '4995     ', 'AV ALBERTO VICENTE CARDOSO', 'JD THOMAZ                     ');
INSERT INTO cd_cep_br VALUES ('08.331-270', '4995     ', 'R ALBERTO VIEIRA DOS SANTOS', 'C S S BARBARA                 ');
INSERT INTO cd_cep_br VALUES ('03.720-140', '4995     ', 'R ALBERTO WILLIAMS', 'VL PAULISTANIA                ');
INSERT INTO cd_cep_br VALUES ('04.067-040', '4995     ', 'R ALBERTO WILLO- ATE 230/231', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.067-041', '4995     ', 'R ALBERTO WILLO- DE 232/233 AO FIM', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('01.530-020', '4995     ', 'R ALBINA BARBOSA', 'ACLIMACAO                     ');
INSERT INTO cd_cep_br VALUES ('02.940-040', '4995     ', 'PC ALBINO ALVES DE CASTRO', 'JD C PIRITUBA                 ');
INSERT INTO cd_cep_br VALUES ('03.189-170', '4995     ', 'R ALBINO ARILLA', 'VL ORATORIO                   ');
INSERT INTO cd_cep_br VALUES ('04.473-220', '4995     ', 'R ALBINO BENTO', 'S AMELIA                      ');
INSERT INTO cd_cep_br VALUES ('04.727-030', '4995     ', 'R ALBINO BOLDASSO GABRIL', 'VL CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('05.831-020', '4995     ', 'R ALBINO CORREA DE CAMPOS', 'VL MICHELINA                  ');
INSERT INTO cd_cep_br VALUES ('04.223-120', '4995     ', 'R ALBINO DE MORAES', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('04.323-030', '4995     ', 'TV ALBINO DOS SANTOS', 'VL ENCONTRO                   ');
INSERT INTO cd_cep_br VALUES ('08.080-245', '4995     ', 'R ALBINO FALCAO', 'PRQ PAULISTANO                ');
INSERT INTO cd_cep_br VALUES ('03.433-040', '4995     ', 'PC ALBINO FRANCISCO DE FIGUEIREDO', 'VL FERNANDES                  ');
INSERT INTO cd_cep_br VALUES ('03.662-030', '4995     ', 'R ALBINO LINS', 'VL RE                         ');
INSERT INTO cd_cep_br VALUES ('03.386-200', '4995     ', 'R ALBINO MAIA', 'VL CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('04.016-020', '4995     ', 'R ALBINO RODRIGUES COSTA', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('05.359-080', '4995     ', 'R ALBINO RODRIGUES DE ALVARENGA', 'VL UNIVERSITARIA              ');
INSERT INTO cd_cep_br VALUES ('05.077-130', '4995     ', 'R ALBION', 'LAPA                          ');
INSERT INTO cd_cep_br VALUES ('08.130-180', '4995     ', 'R ALBORNOZ', 'VL JUREMA                     ');
INSERT INTO cd_cep_br VALUES ('05.175-240', '4995     ', 'R ALBUQUERQUE BARROS', 'JD REGINA                     ');
INSERT INTO cd_cep_br VALUES ('03.721-050', '4995     ', 'R ALBUQUERQUE BUENO', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('08.411-140', '4995     ', 'R ALBUQUERQUE COELHO', 'VL ZEFIRA                     ');
INSERT INTO cd_cep_br VALUES ('01.230-001', '4995     ', 'R ALBUQUERQUE LINS- LADO IMPAR', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('01.230-000', '4995     ', 'R ALBUQUERQUE LINS- LADO PAR', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('01.540-020', '4995     ', 'R ALBUQUERQUE MARANHAO', 'CAMBUCI                       ');
INSERT INTO cd_cep_br VALUES ('02.463-040', '4995     ', 'R ALBERTO GUIMARAES', 'C MENINO                      ');
INSERT INTO cd_cep_br VALUES ('04.334-080', '4995     ', 'R ALBERTO HERTZER', 'VL FACHINI                    ');
INSERT INTO cd_cep_br VALUES ('04.740-020', '4995     ', 'R ALBERTO HODGE', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('04.298-060', '4995     ', 'R ALBERTO I', 'VL VERMELHA                   ');
INSERT INTO cd_cep_br VALUES ('08.431-770', '4995     ', 'R ALBERTO ISAACSON', 'JD IRENE                      ');
INSERT INTO cd_cep_br VALUES ('08.011-610', '4995     ', 'R ALBERTO JULIANO', 'JD AT PEDROSO                 ');
INSERT INTO cd_cep_br VALUES ('03.978-510', '4995     ', 'R ALBERTO LAZARI', 'JD S ROBERTO                  ');
INSERT INTO cd_cep_br VALUES ('04.343-000', '4995     ', 'R ALBERTO LEAL', 'JABAQUARA                     ');
INSERT INTO cd_cep_br VALUES ('01.515-000', '4995     ', 'PC ALBERTO LION', 'CAMBUCI                       ');
INSERT INTO cd_cep_br VALUES ('02.443-010', '4995     ', 'R ALBERTO LOHNHOFF', 'L PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('02.317-210', '4995     ', 'TV ALBERTO LORENZONI', 'VL N MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('03.735-330', '4995     ', 'R ALBERTO LORIOL', 'JD ARIZONA                    ');
INSERT INTO cd_cep_br VALUES ('03.309-040', '4995     ', 'R ALBERTO LUCHETTI', 'VL G CARDIM                   ');
INSERT INTO cd_cep_br VALUES ('04.852-470', '4995     ', 'R ALBERTO LUTHULI', 'JD LUCELIA                    ');
INSERT INTO cd_cep_br VALUES ('04.767-060', '4995     ', 'R ALBERTO LUZ', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('08.270-420', '4995     ', 'R ALBERTO MACHADO', 'VL CHUCA                      ');
INSERT INTO cd_cep_br VALUES ('08.021-353', '4995     ', 'R ALBERTO MARTI', 'VL ROSARIA                    ');
INSERT INTO cd_cep_br VALUES ('04.870-410', '4995     ', 'R ALBERTO MAZZUCATO', 'JD ALVIVERDE                  ');
INSERT INTO cd_cep_br VALUES ('03.988-015', '4995     ', 'TV ALBERTO MENDOZA', 'JD C REGINA                   ');
INSERT INTO cd_cep_br VALUES ('03.976-080', '4995     ', 'R ALBERTO MIOLE', 'JD SAPOPEMBA                  ');
INSERT INTO cd_cep_br VALUES ('14.709-126', '5100     ', 'R JOSE DE ALMEIDA', 'JD S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('14.711-448', '5100     ', 'R JOSE DE ALMEIDA SENNA', 'RES CENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('14.702-104', '5100     ', 'R JOSE DO ESPIRITO SANTO', 'PRQ RES I FURQUIM             ');
INSERT INTO cd_cep_br VALUES ('14.706-236', '5100     ', 'AL JOSE FIRMINO CARLOS', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('14.701-030', '5100     ', 'R JOSE FRANCISCO PASCHOAL- ATE 569/570', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.523-650', '4938     ', 'R ARTUR MARTINS RIBEIRO', 'VL REAL                       ');
INSERT INTO cd_cep_br VALUES ('17.519-740', '4938     ', 'R ARY DOMINGUES', 'PRQ INDUSTRIAS                ');
INSERT INTO cd_cep_br VALUES ('17.519-700', '4938     ', 'R ASSAD HADDAD', 'RES VLE VERDE                 ');
INSERT INTO cd_cep_br VALUES ('17.514-813', '4938     ', 'R ATAULFO ALVES', 'PRQ RES N HORIZONTE           ');
INSERT INTO cd_cep_br VALUES ('17.501-220', '4938     ', 'PC ATHOS FRAGATA', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('17.513-300', '4938     ', 'R ATIBAIA', 'JD PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('17.527-380', '4938     ', 'R ATILIO CIZOTTO', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('04.462-070', '4995     ', 'PC ALEXANDRE FRANCISCO REBOUCAS', 'JD PEDREIRA                   ');
INSERT INTO cd_cep_br VALUES ('02.755-080', '4995     ', 'R ALEXANDRE FUZARO', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('03.272-070', '4995     ', 'R ALEXANDRE GALERA', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('04.823-330', '4995     ', 'R ALEXANDRE GANDINI', 'PRQ SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('04.176-190', '4995     ', 'R ALEXANDRE GANTUS', 'JD VERGUEIRO                  ');
INSERT INTO cd_cep_br VALUES ('04.844-070', '4995     ', 'R ALEXANDRE GIUSTI', 'JD EDDA                       ');
INSERT INTO cd_cep_br VALUES ('05.894-240', '4995     ', 'R ALEXANDRE GOLOVINE', 'JD MACEDONIA                  ');
INSERT INTO cd_cep_br VALUES ('03.223-020', '4995     ', 'R ALEXANDRE GUTIERREZ', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('05.464-020', '4995     ', 'R ALEXANDRE HERCULANO', 'AT PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('02.229-120', '4995     ', 'TV ALEXANDRE HEREDIA', 'PRQ E CHAVES                  ');
INSERT INTO cd_cep_br VALUES ('04.155-210', '4995     ', 'TV ALEXANDRE HORNSTEIN', 'VL A FUNDA                    ');
INSERT INTO cd_cep_br VALUES ('05.859-200', '4995     ', 'R ALEXANDRE IVANOV', 'C REDONDO                     ');
INSERT INTO cd_cep_br VALUES ('08.121-640', '4995     ', 'R ALESSANDRO MAGNASCO', 'JD MABEL                      ');
INSERT INTO cd_cep_br VALUES ('04.445-050', '4995     ', 'R ALESSANDRO MANZONI', 'VL ARIETE                     ');
INSERT INTO cd_cep_br VALUES ('04.475-170', '4995     ', 'TV ALESSANDRO SARTI', 'JD CLELIA                     ');
INSERT INTO cd_cep_br VALUES ('05.816-140', '4995     ', 'R ALESSANDRO SCARLATTI', 'JD S JOSEFINA                 ');
INSERT INTO cd_cep_br VALUES ('03.381-090', '4995     ', 'R ALESSANDRO VERRI', 'VL CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('04.576-070', '4995     ', 'R ALESSANDRO VOLTA', 'C MONCOES                     ');
INSERT INTO cd_cep_br VALUES ('04.438-200', '4995     ', 'R ALESSIO DE PAOLIS', 'VL CASTELO                    ');
INSERT INTO cd_cep_br VALUES ('08.451-550', '4995     ', 'R ALESSIO PRATI', 'VL YOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('05.605-060', '4995     ', 'R ALESSIO ROVAI', 'JD GUEDALA                    ');
INSERT INTO cd_cep_br VALUES ('02.555-000', '4995     ', 'R ALESSO BALDOVINETTI', 'C V ALTA                      ');
INSERT INTO cd_cep_br VALUES ('05.208-035', '4995     ', 'VLA ALETO CARPENTIER', 'VL PERUS                      ');
INSERT INTO cd_cep_br VALUES ('05.609-050', '4995     ', 'R ALEUTAS', 'JD GUEDALA                    ');
INSERT INTO cd_cep_br VALUES ('14.701-655', '5100     ', 'R JABORANDI', 'JD C SUL                      ');
INSERT INTO cd_cep_br VALUES ('14.700-530', '5100     ', 'R JABOTICABAL', 'JD CIRANDA                    ');
INSERT INTO cd_cep_br VALUES ('14.700-355', '5100     ', 'R JAIME MACUCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.711-430', '5100     ', 'R JAIME PINTO DE ALMEIDA', 'RES CENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('14.709-078', '5100     ', 'AL JARBAS GUIMARAES DE PAULA', 'JD PARATI II                  ');
INSERT INTO cd_cep_br VALUES ('14.704-030', '5100     ', 'R JASMIM', 'JD ESTORIL                    ');
INSERT INTO cd_cep_br VALUES ('14.709-022', '5100     ', 'R JEREMIAS MOREIRA DOS SANTOS', 'JD CLAUDIA I                  ');
INSERT INTO cd_cep_br VALUES ('14.711-570', '5100     ', 'R JESUS VICENTE CONDE', 'RES CENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('14.702-032', '5100     ', 'R JOAO ANTONIO STAMATO', 'VL M C CARVALHO               ');
INSERT INTO cd_cep_br VALUES ('14.711-456', '5100     ', 'R JOAO BELCASTRO', 'RES A SANTAELLA               ');
INSERT INTO cd_cep_br VALUES ('14.706-076', '5100     ', 'R FLORIANOPOLIS', 'JD MARAJA                     ');
INSERT INTO cd_cep_br VALUES ('14.706-078', '5100     ', 'R FORTALEZA', 'JD MARAJA                     ');
INSERT INTO cd_cep_br VALUES ('17.519-310', '4938     ', 'R AUGUSTO RODOLPHO', 'JD PARATI                     ');
INSERT INTO cd_cep_br VALUES ('17.519-540', '4938     ', 'R AURORA RAMOS MATOS', 'JD ITAIPU                     ');
INSERT INTO cd_cep_br VALUES ('17.521-560', '4938     ', 'R AUTA DAMIAO DE OLIVEIRA', 'JD DAMASCO I                  ');
INSERT INTO cd_cep_br VALUES ('17.519-750', '4938     ', 'R AVELINO JULIO DE OLIVEIRA', 'PRQ INDUSTRIAS                ');
INSERT INTO cd_cep_br VALUES ('17.520-413', '4938     ', 'PC AYRTON SENNA DA SILVA', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('17.521-000', '4938     ', 'R AZARIAS CARVALHO LEME', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('17.519-101', '4938     ', 'R AZIZ ATALLAH', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('17.527-450', '4938     ', 'R B', 'N HAB C MENDES                ');
INSERT INTO cd_cep_br VALUES ('17.507-683', '4938     ', 'R B', 'S RCR P VALE                  ');
INSERT INTO cd_cep_br VALUES ('17.507-690', '4938     ', 'R B', 'S RCR M SOL                   ');
INSERT INTO cd_cep_br VALUES ('17.514-017', '4938     ', 'R B', 'S RCR NASCIMENTO              ');
INSERT INTO cd_cep_br VALUES ('17.527-533', '4938     ', 'R B', 'S RCR CINQUENTENARIO          ');
INSERT INTO cd_cep_br VALUES ('17.507-560', '4938     ', 'R BAGRES, DOS', 'JD MARAJA                     ');
INSERT INTO cd_cep_br VALUES ('17.501-080', '4938     ', 'R BAHIA- ATE 450/451', 'MARILIA                       ');
INSERT INTO cd_cep_br VALUES ('17.509-150', '4938     ', 'R BAHIA- DE 452/453 AO FIM', 'MARILIA                       ');
INSERT INTO cd_cep_br VALUES ('17.516-620', '4938     ', 'R BANCARIOS, DOS', 'JD M IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('17.520-303', '4938     ', 'PC BANCARIOS, DOS', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('17.501-090', '4938     ', 'R BANDEIRANTES', 'BARBOSA                       ');
INSERT INTO cd_cep_br VALUES ('17.500-093', '4938     ', 'PC BANDEIRAS, DAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.503-200', '4938     ', 'R BANDEIRAS,DAS', 'Q CENTENARIO                  ');
INSERT INTO cd_cep_br VALUES ('17.524-380', '4938     ', 'R BARTIRA', 'JD MTE CASTELO                ');
INSERT INTO cd_cep_br VALUES ('17.523-210', '4938     ', 'R BARTOLO BASSALOBRE', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('17.514-530', '4938     ', 'R BARTOLO VIUDES', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('17.511-315', '4938     ', 'R BARTOLOME LOPES VILHARRUBIA', 'P J A S RIBEIRO               ');
INSERT INTO cd_cep_br VALUES ('17.515-290', '4938     ', 'R BARTOLOMEU BUENO', 'JD M IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('17.506-280', '4938     ', 'R BARTOLOMEU DE GUSMAO', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('17.511-751', '4938     ', 'R BASILIO STOCCO', 'N HAB P J S QUADROS           ');
INSERT INTO cd_cep_br VALUES ('17.506-190', '4938     ', 'R BASSAN- ATE 900/901', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('17.505-200', '4938     ', 'R BASSAN- DE 902/903 AO FIM', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('17.511-091', '4938     ', 'R BASTOS', 'N HAB C BRANCO                ');
INSERT INTO cd_cep_br VALUES ('17.510-083', '4938     ', 'TV BELA VISTA', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('17.511-530', '4938     ', 'R BELARMINO RIBEIRO', 'N HAB D F M P ROCHA           ');
INSERT INTO cd_cep_br VALUES ('17.513-100', '4938     ', 'R BELEM', 'BETEL                         ');
INSERT INTO cd_cep_br VALUES ('17.507-330', '4938     ', 'R BELIZARIO BONIFACIO DE ALMEIDA', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('17.520-160', '4938     ', 'R ARCEBISPO JOSE GASPAR', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('17.519-650', '4938     ', 'AV ARCHIMEDES MANHAES', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('17.500-170', '4938     ', 'R ARCO VERDE- ATE 190/191', 'AT CAFEZAL                    ');
INSERT INTO cd_cep_br VALUES ('17.504-350', '4938     ', 'R ARCO VERDE- DE 192/193 AO FIM', 'AT CAFEZAL                    ');
INSERT INTO cd_cep_br VALUES ('17.514-810', '4938     ', 'AV ARI BARROSO', 'PRQ RES N HORIZONTE           ');
INSERT INTO cd_cep_br VALUES ('17.511-337', '4938     ', 'R ARISTIDES MANZON', 'P J A S RIBEIRO               ');
INSERT INTO cd_cep_br VALUES ('17.511-339', '4938     ', 'R ARLINDO AUGUSTO RODRIGUES', 'P J A S RIBEIRO               ');
INSERT INTO cd_cep_br VALUES ('17.523-830', '4938     ', 'R ARLINDO BORGES', 'PRQ IPES                      ');
INSERT INTO cd_cep_br VALUES ('17.505-280', '4938     ', 'R ARLINDO CHIUFFA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('17.526-140', '4938     ', 'R ARLINDO JOAQUIM LOPES', 'JD CAVALLARI                  ');
INSERT INTO cd_cep_br VALUES ('17.522-140', '4938     ', 'R ARLINDO JOTTA', 'CJ HAB M J B TOFFOLI          ');
INSERT INTO cd_cep_br VALUES ('17.523-820', '4938     ', 'R ARLINDO MARTELLO', 'JD T VILELA                   ');
INSERT INTO cd_cep_br VALUES ('17.526-694', '4938     ', 'R ARMANDO GUELPA', 'JD FLAMINGO                   ');
INSERT INTO cd_cep_br VALUES ('17.523-790', '4938     ', 'R ARMANDO JOSE NETTO', 'JD T VILELA                   ');
INSERT INTO cd_cep_br VALUES ('17.500-130', '4938     ', 'R ARMANDO SALES DE OLIVEIRA', 'MARILIA                       ');
INSERT INTO cd_cep_br VALUES ('17.527-230', '4938     ', 'R ARMANDO STOCCO', 'T B A FERRAO                  ');
INSERT INTO cd_cep_br VALUES ('17.526-130', '4938     ', 'R ARMINDA DOS REIS GOMES', 'JD CAVALLARI                  ');
INSERT INTO cd_cep_br VALUES ('17.516-490', '4938     ', 'R ARNALDO DE LARA FORNI', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('17.511-240', '4938     ', 'R ARNALDO DOMINGUES', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('17.526-570', '4938     ', 'R ARNALDO HENRIQUE GIMENES', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('17.522-450', '4938     ', 'R ARNALDO MESQUITA SERVA', 'N HAB N MARILIA               ');
INSERT INTO cd_cep_br VALUES ('17.505-612', '4938     ', 'R ARNALDO SILVA', 'VL O ALIMENTACAO I            ');
INSERT INTO cd_cep_br VALUES ('16.400-657', '4790     ', 'R EDUCADOR CLEMENTE EVANS HUBBARD', 'JD AMERICANO                  ');
INSERT INTO cd_cep_br VALUES ('16.400-629', '4790     ', 'R ELEODORA MENDES', 'RES MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('16.403-250', '4790     ', 'R ELIAS GONCALVES SALVADOR', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('16.402-245', '4790     ', 'R ELISEO GONCALVES DIAS', 'N HAB U GUIMARAES             ');
INSERT INTO cd_cep_br VALUES ('16.406-315', '4790     ', 'PC ELSIO FERNANDES MENEGUELLO', 'LOT JD PRIMAVERA              ');
INSERT INTO cd_cep_br VALUES ('02.926-110', '4995     ', 'R AMADEU DE QUEIROZ', 'NOSSA SENHORA DO O            ');
INSERT INTO cd_cep_br VALUES ('05.053-030', '4995     ', 'PC AMADEU DECOME', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('08.011-620', '4995     ', 'R AMADEU DOS SANTOS', 'JD AT PEDROSO                 ');
INSERT INTO cd_cep_br VALUES ('02.050-030', '4995     ', 'R AMADEU DOS SANTOS REIGOTA', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('08.010-110', '4995     ', 'R AMADEU GAMBERINI', 'VL AMERICANA                  ');
INSERT INTO cd_cep_br VALUES ('17.506-430', '4938     ', 'R ATILIO FANCHELLI', 'JD OHARA                      ');
INSERT INTO cd_cep_br VALUES ('17.501-210', '4938     ', 'R ATILIO GOMES DE MELLO', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('17.502-283', '4938     ', 'PC ATTILIO BURGUETTI', 'S S FILHO                     ');
INSERT INTO cd_cep_br VALUES ('17.526-600', '4938     ', 'R AUGUSTA LOPES GUTIERRES', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('17.516-040', '4938     ', 'R ANTONIO MOLICA', 'JD M IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('17.524-020', '4938     ', 'R ANTONIO MOURA', 'N HAB E D MOTA                ');
INSERT INTO cd_cep_br VALUES ('17.526-693', '4938     ', 'R ANTONIO ORLANDO BOER', 'JD FLAMINGO                   ');
INSERT INTO cd_cep_br VALUES ('17.520-460', '4938     ', 'R ANTONIO PEREIRA DA SILVA', 'H PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('17.511-313', '4938     ', 'R ANTONIO PIACENTI', 'P J A S RIBEIRO               ');
INSERT INTO cd_cep_br VALUES ('17.521-230', '4938     ', 'R ANTONIO PICOLO', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('17.514-520', '4938     ', 'R ANTONIO PINHEIRO FARO', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('17.527-040', '4938     ', 'R ANTONIO POLLON', 'JD FONTANELLI                 ');
INSERT INTO cd_cep_br VALUES ('17.506-240', '4938     ', 'R ANTONIO PRADO- ATE 80/81', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('17.510-160', '4938     ', 'R ANTONIO PRADO- DE 82/83 AO FIM', 'S PAULO                       ');
INSERT INTO cd_cep_br VALUES ('17.523-553', '4938     ', 'R ANTONIO PUTINATTI', 'PRQ IPES                      ');
INSERT INTO cd_cep_br VALUES ('17.525-420', '4938     ', 'R ANTONIO QUIRINO DA PAIXAO', 'PRQ S DOURADA                 ');
INSERT INTO cd_cep_br VALUES ('17.511-766', '4938     ', 'R ANTONIO RAMOS COSTAS', 'N HAB P J S QUADROS           ');
INSERT INTO cd_cep_br VALUES ('17.527-561', '4938     ', 'R ANTONIO RIBEIRO DA SILVA', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('17.511-710', '4938     ', 'R ANTONIO RIBEIRO DOS SANTOS', 'N HAB J KUBITSCHEK            ');
INSERT INTO cd_cep_br VALUES ('17.525-360', '4938     ', 'R ANTONIO ROBERTO BENEVENUTO', 'PRQ S DOURADA                 ');
INSERT INTO cd_cep_br VALUES ('17.511-425', '4938     ', 'R ANTONIO ROSA DE OLIVEIRA FILHO', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('17.511-410', '4938     ', 'R ANTONIO ROSSI', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('17.513-380', '4938     ', 'R ANTONIO ROSSINI', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('13.348-120', '4807     ', 'R JOAO MARQUI', 'JD M SOL                      ');
INSERT INTO cd_cep_br VALUES ('13.348-350', '4807     ', 'R JOAO MARTINI', 'JD S CONRADO                  ');
INSERT INTO cd_cep_br VALUES ('13.345-456', '4807     ', 'R JOAO MENDES', 'N HAB B F LIMA                ');
INSERT INTO cd_cep_br VALUES ('13.348-140', '4807     ', 'R JOAO MORAES ROSA', 'JD M SOL                      ');
INSERT INTO cd_cep_br VALUES ('13.348-280', '4807     ', 'R JOAO NAREZZI', 'JD M SOL                      ');
INSERT INTO cd_cep_br VALUES ('13.331-451', '4807     ', 'R JOAO OTTO STEFFEN', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.346-550', '4807     ', 'R JOAO PERON', 'JD M SOL                      ');
INSERT INTO cd_cep_br VALUES ('13.341-502', '4807     ', 'R JOAO PIOLI', 'T ITAICI                      ');
INSERT INTO cd_cep_br VALUES ('13.345-240', '4807     ', 'R JOAO RODRIGUES MARTINS', 'JD R ZOPPI                    ');
INSERT INTO cd_cep_br VALUES ('13.330-550', '4807     ', 'R JOAO ROSA', 'PRQ S T AQUINO                ');
INSERT INTO cd_cep_br VALUES ('13.340-723', '4807     ', 'R JOAO RUBENS GUIDOLIN', 'JD O CAMARGO                  ');
INSERT INTO cd_cep_br VALUES ('13.345-160', '4807     ', 'R JOAO SCHETTINI', 'JD RENATA                     ');
INSERT INTO cd_cep_br VALUES ('16.400-323', '4790     ', 'R IRMA ZELIA BRASIL DERETI', 'RES FORTALEZA                 ');
INSERT INTO cd_cep_br VALUES ('16.403-291', '4790     ', 'TV ITARARE', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('16.400-575', '4790     ', 'R JACARANDA', 'JD PINHEIRO                   ');
INSERT INTO cd_cep_br VALUES ('16.402-650', '4790     ', 'R JACINTO GANZAROLI', 'CJ HAB T KUMASSAKA            ');
INSERT INTO cd_cep_br VALUES ('16.400-803', '4790     ', 'R JACOB MELGES DE CAMARGO', 'VL MARUSSIG                   ');
INSERT INTO cd_cep_br VALUES ('16.403-501', '4790     ', 'R JAIR SOARES MALTA', 'RES M MABE                    ');
INSERT INTO cd_cep_br VALUES ('16.400-503', '4790     ', 'TV JARAGUA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.400-583', '4790     ', 'R JATOBA', 'JD PINHEIRO                   ');
INSERT INTO cd_cep_br VALUES ('16.400-833', '4790     ', 'R JAYME AGNER DE CARVALHO', 'JD UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('16.403-463', '4790     ', 'R JERONIMO RUFATO', 'JD B VIVER III                ');
INSERT INTO cd_cep_br VALUES ('16.406-363', '4790     ', 'PC JESUS ANDRADE MIELLI', 'LOT JD PRIMAVERA              ');
INSERT INTO cd_cep_br VALUES ('16.402-195', '4790     ', 'R JOANA BARBOSA VIEIRA', 'N HAB U GUIMARAES             ');
INSERT INTO cd_cep_br VALUES ('16.403-303', '4790     ', 'R JOANA HERNANDES', 'N HAB M PASETTO               ');
INSERT INTO cd_cep_br VALUES ('16.400-363', '4790     ', 'PC JOAO ALVES DA COSTA', 'PRQ XINGU                     ');
INSERT INTO cd_cep_br VALUES ('16.401-200', '4790     ', 'R FERNANDO OSORIO VILELLA', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('16.400-770', '4790     ', 'R FERNAO CORTES', 'VL PRQ AMERICAS               ');
INSERT INTO cd_cep_br VALUES ('16.400-767', '4790     ', 'R FERNAO DE MAGALHAES', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('16.401-313', '4790     ', 'R FERNAO DIAS', 'VL CLELIA                     ');
INSERT INTO cd_cep_br VALUES ('16.400-585', '4790     ', 'R FLAMBOYAN', 'JD PINHEIRO                   ');
INSERT INTO cd_cep_br VALUES ('16.400-645', '4790     ', 'R FLAVIO PRATES DA FONSECA', 'RES MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('16.400-100', '4790     ', 'R FLORIANO PEIXOTO- ATE 888/889', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.400-101', '4790     ', 'R FLORIANO PEIXOTO- DE 890/891 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.403-315', '4790     ', 'R FLOSCULO FRANCO DO AMARAL', 'N HAB M PASETTO               ');
INSERT INTO cd_cep_br VALUES ('16.400-450', '4790     ', 'R FORTALEZA', 'JD ARIANO                     ');
INSERT INTO cd_cep_br VALUES ('16.402-644', '4790     ', 'PC FORTUNATA CRISTOFOLETTI MORATO DE ALMEIDA', 'CJ HAB T KUMASSAKA            ');
INSERT INTO cd_cep_br VALUES ('16.400-487', '4790     ', 'R FRANCISCO  MOREIRA MATTOS', 'JD ARAPUA                     ');
INSERT INTO cd_cep_br VALUES ('16.406-365', '4790     ', 'R FRANCISCO GUTIERREZ OLIVEIROS', 'LOT JD PRIMAVERA              ');
INSERT INTO cd_cep_br VALUES ('16.400-825', '4790     ', 'R FRANCISCO HYDA', 'JD UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('16.400-343', '4790     ', 'R FRANCISCO NORONHA RIBEIRO', 'RES FORTALEZA                 ');
INSERT INTO cd_cep_br VALUES ('16.400-751', '4790     ', 'TV FRANCISCO PERON', 'VL I ANDRADE                  ');
INSERT INTO cd_cep_br VALUES ('16.402-107', '4790     ', 'R FREI CANECA', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('16.406-010', '4790     ', 'R FREI HENRIQUE DE COIMBRA', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('16.402-340', '4790     ', 'AV GENERAL MILTON FERNANDES DE MELLO', 'CH FLORA                      ');
INSERT INTO cd_cep_br VALUES ('16.402-115', '4790     ', 'R GENERAL OSORIO', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('16.402-525', '4790     ', 'R GENERAL SAMPAIO', 'VL MILITAR                    ');
INSERT INTO cd_cep_br VALUES ('16.401-395', '4790     ', 'TV GENERAL SAMPAIO', 'JD LEONI                      ');
INSERT INTO cd_cep_br VALUES ('16.400-709', '4790     ', 'R GENERAL TIBURCIO', 'REBOUCAS                      ');
INSERT INTO cd_cep_br VALUES ('16.402-656', '4790     ', 'PC GERALDO BROLIO', 'CJ HAB T KUMASSAKA            ');
INSERT INTO cd_cep_br VALUES ('16.401-433', '4790     ', 'R GERVASIO LUIZ DE SOUZA', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('16.406-110', '4790     ', 'R GESSY MARTINS BEOZZO', 'RES JD PAINEIRAS              ');
INSERT INTO cd_cep_br VALUES ('16.400-544', '4790     ', 'R GETULIO VARGAS', 'VL PERIN                      ');
INSERT INTO cd_cep_br VALUES ('16.400-665', '4790     ', 'R GIL PIMENTEL MOURA', 'REBOUCAS                      ');
INSERT INTO cd_cep_br VALUES ('16.401-476', '4790     ', 'R GILDA JUNQUEIRA VILLELA', 'CJ HAB F J O RATTO            ');
INSERT INTO cd_cep_br VALUES ('16.406-355', '4790     ', 'R GINES SANCHES BIUDES', 'LOT JD PRIMAVERA              ');
INSERT INTO cd_cep_br VALUES ('16.401-037', '4790     ', 'R GLICERIO', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('16.403-055', '4790     ', 'R GOIAS', 'VL GUARARAPES                 ');
INSERT INTO cd_cep_br VALUES ('16.402-120', '4790     ', 'R GONCALVES DIAS', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('16.402-105', '4790     ', 'R GRACA ARANHA', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('16.400-523', '4790     ', 'R GUAICARA', 'VL MAFALDA                    ');
INSERT INTO cd_cep_br VALUES ('16.401-014', '4790     ', 'TV GUAIMBE', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('16.403-057', '4790     ', 'TV GUANABARA', 'JUNQUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('16.403-260', '4790     ', 'TV GUAPORE', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('16.400-555', '4790     ', 'R DOUTOR SEBASTIAO SOARES', 'LABATE                        ');
INSERT INTO cd_cep_br VALUES ('16.400-115', '4790     ', 'AV DUQUE DE CAXIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.400-335', '4790     ', 'R DURVALINO CEZARIO BASSI', 'RES FORTALEZA                 ');
INSERT INTO cd_cep_br VALUES ('16.401-350', '4790     ', 'R EDSON', 'VL CLELIA                     ');
INSERT INTO cd_cep_br VALUES ('16.402-693', '4790     ', 'R EDSON ROBERTO FERRARI (REPENIQUE)', 'CJ HAB J D SANTOS             ');
INSERT INTO cd_cep_br VALUES ('02.354-460', '4995     ', 'TV ALBERTO MORAVIA', 'JD TREMEMBE                   ');
INSERT INTO cd_cep_br VALUES ('08.010-370', '4995     ', 'PC ALBERTO MOREIRA', 'C N OPERARIA                  ');
INSERT INTO cd_cep_br VALUES ('02.137-040', '4995     ', 'R ALBERTO MOREIRA BATISTA FILHO', 'JD JAPAO                      ');
INSERT INTO cd_cep_br VALUES ('05.758-010', '4995     ', 'R ALBERTO NAGIB RIZKALLAH', 'JD CATANDUVA                  ');
INSERT INTO cd_cep_br VALUES ('04.205-010', '4995     ', 'TV ALBERTO NAPOLITANO', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('08.441-390', '4995     ', 'R AMALIA HEREDIA FERNANDES', 'GUAIANAZES                    ');
INSERT INTO cd_cep_br VALUES ('05.410-010', '4995     ', 'R AMALIA NORONHA', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('04.679-330', '4995     ', 'R AMALIA PESSOA DE VASCONCELOS', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('03.460-170', '4995     ', 'R ALVES CARNEIRO', 'JD VL FORMOSA                 ');
INSERT INTO cd_cep_br VALUES ('03.378-010', '4995     ', 'R ALVES DE ALMEIDA', 'CH BELENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('04.851-150', '4995     ', 'R ALVES DE ARAUJO', 'JD EDI                        ');
INSERT INTO cd_cep_br VALUES ('03.584-140', '4995     ', 'R ALVES DE FARIA', 'PRQ S CITY                    ');
INSERT INTO cd_cep_br VALUES ('02.422-060', '4995     ', 'R ALVES DE MESQUITA', 'PRQ MANDAQUI                  ');
INSERT INTO cd_cep_br VALUES ('05.861-130', '4995     ', 'R ALVES DE OLIVEIRA', 'JD MARACA                     ');
INSERT INTO cd_cep_br VALUES ('05.890-010', '4995     ', 'R ALVES DE SOUZA', 'JD AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('08.470-760', '4995     ', 'R ALVES DOMINGO REGO', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('05.743-160', '4995     ', 'R ALVES DOS SANTOS', 'JD JAMAICA                    ');
INSERT INTO cd_cep_br VALUES ('05.174-080', '4995     ', 'R ALVES FEITOSA', 'JD REGINA                     ');
INSERT INTO cd_cep_br VALUES ('05.410-000', '4995     ', 'R ALVES GUIMARAES- ATE 0552/0553', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('05.410-001', '4995     ', 'R ALVES GUIMARAES- DE 0554/0555 A 1016/1017', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('05.410-002', '4995     ', 'R ALVES GUIMARAES- DE 1018/1019 AO FIM', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('03.255-010', '4995     ', 'R ALVES JOSE', 'VL ELZE                       ');
INSERT INTO cd_cep_br VALUES ('02.223-140', '4995     ', 'R ALVES LIMA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('03.737-250', '4995     ', 'R ALVES MACHADO', 'VL B AIRES                    ');
INSERT INTO cd_cep_br VALUES ('03.737-005', '4995     ', 'R ALVES MACHADO', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('08.310-620', '4995     ', 'R ALVES MACIEL', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('03.558-050', '4995     ', 'R ALVES MALDONADO', 'VL NHOCUNE                    ');
INSERT INTO cd_cep_br VALUES ('04.722-000', '4995     ', 'R ALVES PONTUAL', 'GJA JULIETA                   ');
INSERT INTO cd_cep_br VALUES ('02.215-040', '4995     ', 'R ALVES PORTO', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('01.540-010', '4995     ', 'R ALVES RIBEIRO', 'CAMBUCI                       ');
INSERT INTO cd_cep_br VALUES ('03.920-050', '4995     ', 'R ALVES SEIXAS', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('04.752-060', '4995     ', 'R ALVES SIQUEIRA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('04.851-040', '4995     ', 'R ADRIA', 'REC MARISA                    ');
INSERT INTO cd_cep_br VALUES ('04.235-250', '4995     ', 'R ADRIANA', 'VL HELIOPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('04.235-240', '4995     ', 'TV ADRIANA', 'VL HELIOPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('02.944-050', '4995     ', 'R ADRIANA GABRIELLI', 'JD C PIRITUBA                 ');
INSERT INTO cd_cep_br VALUES ('03.589-030', '4995     ', 'R ADRIANA TAMBORRA LUCHESSA', 'CJ HAB P J ANCHIETA           ');
INSERT INTO cd_cep_br VALUES ('08.253-640', '4995     ', 'R ADRIANO ALVAREZ', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('05.159-240', '4995     ', 'R ADRIANO ARIANI', 'JD MARISTELA                  ');
INSERT INTO cd_cep_br VALUES ('08.240-140', '4995     ', 'R ADRIANO AUGUSTO MONTORIO', 'VL TAQUARI                    ');
INSERT INTO cd_cep_br VALUES ('04.176-010', '4995     ', 'R ADRIANO BANCHIERI', 'JD M ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('08.265-000', '4995     ', 'AV ADRIANO BERTOZZI', 'JD HELIAN                     ');
INSERT INTO cd_cep_br VALUES ('03.525-060', '4995     ', 'R ADRIANO CINTRA', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('03.958-030', '4995     ', 'R ADRIANO COUTO DE BARROS', 'C S MATEUS                    ');
INSERT INTO cd_cep_br VALUES ('08.440-340', '4995     ', 'R ALMOCRAFE', 'VL CHABILANDIA                ');
INSERT INTO cd_cep_br VALUES ('08.290-360', '4995     ', 'R ALMEIRIM', 'VL CARMOSINA                  ');
INSERT INTO cd_cep_br VALUES ('04.727-140', '4995     ', 'R ALMELO', 'VL CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('08.150-250', '4995     ', 'R ALMENARA', 'JD ROBRU                      ');
INSERT INTO cd_cep_br VALUES ('03.654-000', '4995     ', 'R ALMERIA', 'VL GRANADA                    ');
INSERT INTO cd_cep_br VALUES ('04.233-240', '4995     ', 'VLA ALMERINDO', 'C N HELIOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('03.671-000', '4995     ', 'R ALMERINDO ALZIRO PAGANINI', 'JD POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('01.450-130', '4995     ', 'R ALMERINDO CARDARELLI', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('05.136-280', '4995     ', 'R ALMERIO ALBUQUERQUE DE MELO', 'JD S ELIAS                    ');
INSERT INTO cd_cep_br VALUES ('08.240-260', '4995     ', 'R ALMINO AFONSO', 'JD NORMA                      ');
INSERT INTO cd_cep_br VALUES ('03.912-090', '4995     ', 'R ALMIR ALVES DE SOUZA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('03.525-200', '4995     ', 'PC ALMIR COLARES DOS SANTOS', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('02.373-090', '4995     ', 'R ALMIR DE CARVALHO', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('02.846-000', '4995     ', 'R ALMIR DEHAR', 'BRASILANDIA                   ');
INSERT INTO cd_cep_br VALUES ('01.257-130', '4995     ', 'R ALMIR RIBEIRO', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('02.616-000', '4995     ', 'R ALMIR RODRIGUES', 'VL CONTINENTAL                ');
INSERT INTO cd_cep_br VALUES ('03.455-060', '4995     ', 'R ALMIRANTADO', 'JD ARICANDUVA                 ');
INSERT INTO cd_cep_br VALUES ('08.331-280', '4995     ', 'R ALMIRANTE ALBERTO MOUTINHO', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('03.350-010', '4995     ', 'R ALMIRANTE ALEXANDRINO', 'VL INVERNADA                  ');
INSERT INTO cd_cep_br VALUES ('02.419-040', '4995     ', 'AV ALMIRANTE ALVARO ALBERTO SILVA', 'CJ RES S TEREZINHA            ');
INSERT INTO cd_cep_br VALUES ('03.270-090', '4995     ', 'R ALMIRANTE ALVARO AZAMBUJA', 'VL TOLSTOI                    ');
INSERT INTO cd_cep_br VALUES ('08.120-320', '4995     ', 'R ALMIRANTE ALVES CAMARA', 'ITAIM                         ');
INSERT INTO cd_cep_br VALUES ('04.840-330', '4995     ', 'R ALMIRANTE AMERICO DOS REIS', 'CJ HAB B F LIMA               ');
INSERT INTO cd_cep_br VALUES ('03.908-150', '4995     ', 'R ALMIRANTE ANDRADE', 'JD N CARRAO                   ');
INSERT INTO cd_cep_br VALUES ('04.856-090', '4995     ', 'R ALMIRANTE ANTONIO CARLOS RAJA GABAGLIA', 'JD MYRNA                      ');
INSERT INTO cd_cep_br VALUES ('04.176-170', '4995     ', 'R ALMIRANTE ARI PARREIRAS', 'JD VERGUEIRO                  ');
INSERT INTO cd_cep_br VALUES ('05.526-000', '4995     ', 'R ALMIRANTE ARISTIDES GUILHERME', 'JD JUSSARA                    ');
INSERT INTO cd_cep_br VALUES ('03.025-000', '4995     ', 'R ALMIRANTE BARROSO- ATE 500/501', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('03.025-001', '4995     ', 'R ALMIRANTE BARROSO- DE 502/503 AO FIM', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('03.164-120', '4995     ', 'R ALMIRANTE BRASIL- ATE 498/499', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('03.162-010', '4995     ', 'R ALMIRANTE BRASIL- DE 500/501 AO FIM', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('03.721-140', '4995     ', 'R ALMIRANTE BULCAO VIANA', 'CANGAIBA                      ');
INSERT INTO cd_cep_br VALUES ('03.066-070', '4995     ', 'R ALMIRANTE CALHEIROS', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('04.412-080', '4995     ', 'R ALMIRANTE CARLOS RAMOS', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('03.254-260', '4995     ', 'PC ALMIRANTE CUSTODIO DE MELO', 'JD ROSIDER                    ');
INSERT INTO cd_cep_br VALUES ('05.084-030', '4995     ', 'R ALMIRANTE DE INHAUMA', 'AT LAPA                       ');
INSERT INTO cd_cep_br VALUES ('04.230-040', '4995     ', 'AV ALMIRANTE DELAMARE- LADO IMPAR', 'C N HELIOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('04.230-000', '4995     ', 'AV ALMIRANTE DELAMARE- LADO PAR', 'C N HELIOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('04.146-090', '4995     ', 'R ALMIRANTE FELIPE RODRIGUES CHAVES', 'VL SAUDE                      ');
INSERT INTO cd_cep_br VALUES ('03.912-080', '4995     ', 'R ALIQUELAU', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('05.705-150', '4995     ', 'R ALISTON', 'PARAISO DO MORUMBI            ');
INSERT INTO cd_cep_br VALUES ('05.574-300', '4995     ', 'TV ALIVIO', 'CJ P R TAVARES                ');
INSERT INTO cd_cep_br VALUES ('03.382-090', '4995     ', 'R ALJUBARROTA', 'VL CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('08.250-630', '4995     ', 'R ALLEGROS E SURDINAS', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('04.756-110', '4995     ', 'PC ALLER', 'JD INTERNACIONAL              ');
INSERT INTO cd_cep_br VALUES ('05.163-020', '4995     ', 'R ALLPAC', 'VL JAGUARA                    ');
INSERT INTO cd_cep_br VALUES ('03.254-110', '4995     ', 'R ALMA GLUCK', 'VL MIAMI                      ');
INSERT INTO cd_cep_br VALUES ('04.826-040', '4995     ', 'PC ALMA MATER', 'JD VILMA                      ');
INSERT INTO cd_cep_br VALUES ('08.022-320', '4995     ', 'R ALMACHIO DE CASTRO NEVES', 'JD S ELIAS                    ');
INSERT INTO cd_cep_br VALUES ('02.470-140', '4995     ', 'R ALMADA', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('02.952-030', '4995     ', 'R ALMADA E CASTRO', 'VL RENATO                     ');
INSERT INTO cd_cep_br VALUES ('05.857-580', '4995     ', 'R ALMADA NEGREIROS', 'V VELHO                       ');
INSERT INTO cd_cep_br VALUES ('05.717-200', '4995     ', 'R ALMADEN', 'VL ANDRADE                    ');
INSERT INTO cd_cep_br VALUES ('08.215-440', '4995     ', 'R ALMADINA', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('05.717-210', '4995     ', 'R ALMANSA', 'VL ANDRADE                    ');
INSERT INTO cd_cep_br VALUES ('04.350-010', '4995     ', 'R ALMAQUIO DINIS', 'VL BABILONIA                  ');
INSERT INTO cd_cep_br VALUES ('02.136-050', '4995     ', 'TV ALMARJAO', 'VL M ALTA                     ');
INSERT INTO cd_cep_br VALUES ('08.285-160', '4995     ', 'R ADAIRA', 'C LIDER                       ');
INSERT INTO cd_cep_br VALUES ('03.910-100', '4995     ', 'R ADALAR', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('04.424-100', '4995     ', 'R ADALBERTO', 'C JULIA                       ');
INSERT INTO cd_cep_br VALUES ('04.243-140', '4995     ', 'PC ADALBERTO BUENO NETO', 'JD PATENTE                    ');
INSERT INTO cd_cep_br VALUES ('03.924-000', '4995     ', 'R ALEXANDRE FERNANDES', 'JD D SINHA                    ');
INSERT INTO cd_cep_br VALUES ('03.451-110', '4995     ', 'R ALEXANDRE FERNESIO', 'PRQ M LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('05.850-090', '4995     ', 'R ALEXANDRE FINTA', 'JD CAPELINHA                  ');
INSERT INTO cd_cep_br VALUES ('03.180-190', '4995     ', 'PC ALEXANDRE FLEMING', 'VL CLAUDIA                    ');
INSERT INTO cd_cep_br VALUES ('08.440-110', '4995     ', 'R ALTO CAPIM', 'VL NANCY                      ');
INSERT INTO cd_cep_br VALUES ('05.845-220', '4995     ', 'R ALTO CORUMBIARA ANTIGO', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('03.659-190', '4995     ', 'AV ALTO DA BAIA', 'VL GRANADA                    ');
INSERT INTO cd_cep_br VALUES ('05.887-260', '4995     ', 'R ALTO DA CASTANHEIRA', 'JD D JOSE                     ');
INSERT INTO cd_cep_br VALUES ('03.479-050', '4995     ', 'R ALTO DA CONCEICAO', 'VL N YORK                     ');
INSERT INTO cd_cep_br VALUES ('02.423-065', '4995     ', 'R ALTO DAS MINAS', 'JD SONIA                      ');
INSERT INTO cd_cep_br VALUES ('05.014-060', '4995     ', 'TV ALTO DAS PERDIZES', 'PERDIZES                      ');
INSERT INTO cd_cep_br VALUES ('02.443-050', '4995     ', 'R ALTO DE MONTALEGRE', 'L PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('03.480-050', '4995     ', 'R ALTO DE SANTA HELENA', 'VL N YORK                     ');
INSERT INTO cd_cep_br VALUES ('03.680-050', '4995     ', 'R ALTO DE SANTO ANTONIO', 'BURGO PAULISTA                ');
INSERT INTO cd_cep_br VALUES ('05.856-480', '4995     ', 'AV ALTO DE VILA PIRAJUSSARA', 'PRQ SONIA                     ');
INSERT INTO cd_cep_br VALUES ('04.382-070', '4995     ', 'R ALTO DO BONFIM', 'CJ RES JD CANAA               ');
INSERT INTO cd_cep_br VALUES ('05.812-010', '4995     ', 'R ALTO DO CANDOSO', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('03.659-130', '4995     ', 'R ALTO DO COBRE', 'VL GRANADA                    ');
INSERT INTO cd_cep_br VALUES ('03.977-690', '4995     ', 'R ALTO DO JARDIM', 'FAZ JUTA                      ');
INSERT INTO cd_cep_br VALUES ('04.923-030', '4995     ', 'R ALTO DO PADILHA', 'R PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('03.556-030', '4995     ', 'R ALTO DO PARNAIBA', 'C PATRIARCA                   ');
INSERT INTO cd_cep_br VALUES ('03.557-050', '4995     ', 'R ALTO DO PARNAIBA', 'JD HERCILIA                   ');
INSERT INTO cd_cep_br VALUES ('02.994-000', '4995     ', 'AV ALTO DO RIO BRAVO', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('03.657-090', '4995     ', 'PC ALTO DOMINGOS', 'VL RE                         ');
INSERT INTO cd_cep_br VALUES ('03.546-000', '4995     ', 'R ALTO GARCAS', 'C PATRIARCA                   ');
INSERT INTO cd_cep_br VALUES ('02.325-040', '4995     ', 'TV ALTO GRANDE', 'JD JOAMAR                     ');
INSERT INTO cd_cep_br VALUES ('08.440-120', '4995     ', 'R ALTO ITAUNAS', 'VL NANCY                      ');
INSERT INTO cd_cep_br VALUES ('04.750-040', '4995     ', 'PC ADAO HELFENSTEIN', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('04.890-390', '4995     ', 'R ADAO HELFSTEIN PIRES', 'JD N PARELHEIROS              ');
INSERT INTO cd_cep_br VALUES ('03.948-010', '4995     ', 'R ADAO LORENZINI', 'JD N JULHO                    ');
INSERT INTO cd_cep_br VALUES ('02.354-430', '4995     ', 'R ADAO MAGALHAES', 'PRQ R FREITAS                 ');
INSERT INTO cd_cep_br VALUES ('08.344-030', '4995     ', 'TV ACORDA AMERICA', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('04.849-350', '4995     ', 'R ACORDES, DOS', 'PRQ RES COCAIA                ');
INSERT INTO cd_cep_br VALUES ('04.032-060', '4995     ', 'R ACORES, DOS', 'JD LUZITANIA                  ');
INSERT INTO cd_cep_br VALUES ('02.136-040', '4995     ', 'R ACORIZAL', 'VL M ALTA                     ');
INSERT INTO cd_cep_br VALUES ('02.207-020', '4995     ', 'R ACOTEIA', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('08.210-040', '4995     ', 'R ACOTIPA', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('02.040-050', '4995     ', 'R ACOUGO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('03.732-105', '4995     ', 'PC ACOUIARI', 'CH C SUL                      ');
INSERT INTO cd_cep_br VALUES ('05.268-270', '4995     ', 'R ACRE', 'CJ RES JD CANAA               ');
INSERT INTO cd_cep_br VALUES ('03.181-100', '4995     ', 'R ACRE, DO', 'VL BERTIOGA                   ');
INSERT INTO cd_cep_br VALUES ('14.706-262', '5100     ', 'AL FORTUNATO GAGLIARDI', 'PRQ RES ELDORADO              ');
INSERT INTO cd_cep_br VALUES ('14.700-469', '5100     ', 'R FRANCA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.700-750', '5100     ', 'R FRANCA', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('14.711-042', '5100     ', 'R FRANCISCO BORGES DA CUNHA', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('14.701-080', '5100     ', 'R FRANCISCO DE PAULA- ATE 619/620', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.701-380', '5100     ', 'R FRANCISCO DE PAULA- DE 621/622 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.706-230', '5100     ', 'AL FRANCISCO DE SOUZA BRAGA', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('14.700-415', '5100     ', 'R FRANCISCO DE TOLEDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.709-124', '5100     ', 'R FRANCISCO FERREIRA DE ANDRADE', 'JD S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('14.702-136', '5100     ', 'PC FRANCISCO FERREIRA DE MEDEIROS', 'PRQ RES S ANTONIO             ');
INSERT INTO cd_cep_br VALUES ('14.700-140', '5100     ', 'R FRANCISCO INACIO- ATE 483/484', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.701-140', '5100     ', 'R FRANCISCO INACIO- DE 485/486 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.711-466', '5100     ', 'R FRANCISCO MAGALHAES BASTOS', 'RES A SANTAELLA               ');
INSERT INTO cd_cep_br VALUES ('14.709-014', '5100     ', 'AV FRANCISCO PARDO- LADO IMPAR', 'JD CLAUDIA I                  ');
INSERT INTO cd_cep_br VALUES ('14.709-110', '5100     ', 'AV FRANCISCO PARDO- LADO PAR', 'JD S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('14.708-106', '5100     ', 'AL FRANCISCO SCHITTINI', 'JD M DEUS II                  ');
INSERT INTO cd_cep_br VALUES ('14.702-106', '5100     ', 'R FRANCISCO VIOLA', 'PRQ RES I FURQUIM             ');
INSERT INTO cd_cep_br VALUES ('14.702-132', '5100     ', 'R FRATERNIDADE, DA', 'PRQ RES S ANTONIO             ');
INSERT INTO cd_cep_br VALUES ('14.701-620', '5100     ', 'R FREI ANTONIO PRETTO', 'JD CASAGRANDE                 ');
INSERT INTO cd_cep_br VALUES ('14.706-026', '5100     ', 'R FREI CLEMENTE GRASSI', 'JD MARAJA                     ');
INSERT INTO cd_cep_br VALUES ('14.711-154', '5100     ', 'R FREI MARCELO MANILLIA', 'VL I A FARANI                 ');
INSERT INTO cd_cep_br VALUES ('14.708-258', '5100     ', 'AL G', 'RES VLE SOL                   ');
INSERT INTO cd_cep_br VALUES ('14.710-060', '5100     ', 'R G', 'JD S LIMA                     ');
INSERT INTO cd_cep_br VALUES ('14.706-122', '5100     ', 'R GABRIEL DE CASTRO', 'PRQ RES ELDORADO              ');
INSERT INTO cd_cep_br VALUES ('14.711-506', '5100     ', 'R GALILEU GALILEI BELEMO', 'RES CENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('14.701-020', '5100     ', 'R GENERAL OSORIO- ATE 575/576', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.701-330', '5100     ', 'R GENERAL OSORIO- DE 577/578 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.710-014', '5100     ', 'R GERACY FERREIRA DOS SANTOS', 'RES BEBEDOURO                 ');
INSERT INTO cd_cep_br VALUES ('14.711-468', '5100     ', 'R GERALDINO LANCELOTTI', 'RES A SANTAELLA               ');
INSERT INTO cd_cep_br VALUES ('14.702-186', '5100     ', 'R GERALDO FERREIRA', 'RES UNIAO                     ');
INSERT INTO cd_cep_br VALUES ('14.706-232', '5100     ', 'AL GILBERTO GRAZIADEI', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('14.709-082', '5100     ', 'AL GIOVANI TILELLI', 'JD PARATI II                  ');
INSERT INTO cd_cep_br VALUES ('14.708-240', '5100     ', 'R GLORIA BAENNINGER', 'RES R DIBE                    ');
INSERT INTO cd_cep_br VALUES ('14.706-070', '5100     ', 'R GOIANIA', 'JD MARAJA                     ');
INSERT INTO cd_cep_br VALUES ('14.706-300', '5100     ', 'AV GOVERNADOR PAULO EGYDIO MARTINS', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('14.706-060', '5100     ', 'R GUANABARA', 'JD PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('14.711-070', '5100     ', 'AV DOUTOR HONORIO DA FONSECA E CASTRO', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('14.702-110', '5100     ', 'R DOUTOR LUIZ VIANNA', 'PRQ RES I FURQUIM             ');
INSERT INTO cd_cep_br VALUES ('14.706-127', '5100     ', 'PC DOUTOR MANOEL JOAQUIM DOS REIS', 'PRQ RES ELDORADO              ');
INSERT INTO cd_cep_br VALUES ('14.711-592', '5100     ', 'R DOUTOR MARIANO MENDONCA', 'RES P MAIA                    ');
INSERT INTO cd_cep_br VALUES ('14.700-110', '5100     ', 'R DOUTOR OSCAR WERNECK- ATE 589/590', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.701-120', '5100     ', 'R DOUTOR OSCAR WERNECK- DE 591/592 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.713-850', '5100     ', 'ROD DOUTOR OSWALDO PRUDENTE CORREA- ATE KM 5,000', 'DT INDUSTRIAL I               ');
INSERT INTO cd_cep_br VALUES ('14.702-168', '5100     ', 'R DOUTOR PLAUTO GUIMARAES REIFF', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('14.706-234', '5100     ', 'AL DOUTOR PLINIO DE BRITO', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('14.700-400', '5100     ', 'R DOUTOR TOBIAS LIMA- ATE 1099/1100', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.701-100', '5100     ', 'R DOUTOR TOBIAS LIMA- DE 1101/1102 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.711-242', '5100     ', 'R DOZE', 'VL AT SUMARE                  ');
INSERT INTO cd_cep_br VALUES ('14.700-430', '5100     ', 'R DUQUE DE CAXIAS- ATE 699/700', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('18.208-120', '4856     ', 'R SILVIO CAVALCANTI CAMARGO', 'VL R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('18.203-470', '4856     ', 'TV SIMONE', 'VL N ITAPETININGA             ');
INSERT INTO cd_cep_br VALUES ('18.212-315', '4856     ', 'R SINESIO PEREIRA DE ARRUDA', 'VL ARRUDA                     ');
INSERT INTO cd_cep_br VALUES ('18.200-240', '4856     ', 'PC SIQUEIRA CAMPOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.200-540', '4856     ', 'R SIRYUS FERREIRA', 'VL ROSA                       ');
INSERT INTO cd_cep_br VALUES ('03.284-090', '4995     ', 'R AGUAS DE LINDOIA', 'VL S VIRGINIA                 ');
INSERT INTO cd_cep_br VALUES ('08.257-010', '4995     ', 'R AGUAS DE MARCO', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('03.683-000', '4995     ', 'R AGRESTE DE ITABAIANA', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('08.430-550', '4995     ', 'R AGRESTE POTIGUAR', 'JD ETELVINA                   ');
INSERT INTO cd_cep_br VALUES ('05.117-100', '4995     ', 'R AGRESTINA', 'VL JAGUARA                    ');
INSERT INTO cd_cep_br VALUES ('08.410-305', '4995     ', 'PC AGRICOLANDIA', 'VL LOURDES                    ');
INSERT INTO cd_cep_br VALUES ('04.941-040', '4995     ', 'R AGRIGENTO', 'PRQ BOLOGNE                   ');
INSERT INTO cd_cep_br VALUES ('14.708-249', '5100     ', 'R ROGNEL BRUNO', 'RES R DIBE                    ');
INSERT INTO cd_cep_br VALUES ('14.700-780', '5100     ', 'R ROLANDO JOSE VINHADO', 'JD TALARICO                   ');
INSERT INTO cd_cep_br VALUES ('14.708-252', '5100     ', 'R ROMEU FREIRE LIMA', 'RES R DIBE                    ');
INSERT INTO cd_cep_br VALUES ('14.701-680', '5100     ', 'R RONDONIA', 'CJ PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('14.711-332', '5100     ', 'R ROQUE BATAGLIA', 'DT INDUSTRIAL II              ');
INSERT INTO cd_cep_br VALUES ('14.708-242', '5100     ', 'R ROQUE HERCILIO TILELLI', 'RES R DIBE                    ');
INSERT INTO cd_cep_br VALUES ('14.702-096', '5100     ', 'R ROQUE PORTELLA GIRALDES', 'PRQ RES I FURQUIM             ');
INSERT INTO cd_cep_br VALUES ('14.704-022', '5100     ', 'R ROSAS, DAS', 'JD ESTORIL                    ');
INSERT INTO cd_cep_br VALUES ('14.700-410', '5100     ', 'R RUBIAO JUNIOR- ATE 0999/1000', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.701-400', '5100     ', 'R RUBIAO JUNIOR- DE 1001/1002 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.700-359', '5100     ', 'PC RUI BARBOSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.708-060', '5100     ', 'AL SABARA', 'JD M DEUS I                   ');
INSERT INTO cd_cep_br VALUES ('14.701-638', '5100     ', 'R SALIM BOREMER FILHO', 'JD CASAGRANDE                 ');
INSERT INTO cd_cep_br VALUES ('14.700-580', '5100     ', 'R SALVADOR DE ROSIS', 'JD CIRANDA                    ');
INSERT INTO cd_cep_br VALUES ('14.704-024', '5100     ', 'R SAMAMBAIAS, DAS', 'JD ESTORIL                    ');
INSERT INTO cd_cep_br VALUES ('14.701-370', '5100     ', 'R SANTA ALICE', 'C CORACAO                     ');
INSERT INTO cd_cep_br VALUES ('14.701-624', '5100     ', 'R SANTA CATARINA', 'JD CASAGRANDE                 ');
INSERT INTO cd_cep_br VALUES ('14.700-459', '5100     ', 'VLA SANTA MARIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.700-509', '5100     ', 'PC SANTIAGO BILORIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.708-012', '5100     ', 'R SANTO INACIO DE LOYOLA', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('14.708-226', '5100     ', 'AL SANTOS- ATE 479/480', 'RES PARATI                    ');
INSERT INTO cd_cep_br VALUES ('14.708-074', '5100     ', 'AL SANTOS- DE 481/482 AO FIM', 'JD M DEUS II                  ');
INSERT INTO cd_cep_br VALUES ('14.702-005', '5100     ', 'PC SANTOS DUMONT', 'VL M C CARVALHO               ');
INSERT INTO cd_cep_br VALUES ('14.708-028', '5100     ', 'AV SANTOS DUMONT', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('14.700-515', '5100     ', 'R SAO CARLOS', 'JD SONHO                      ');
INSERT INTO cd_cep_br VALUES ('14.700-590', '5100     ', 'AV PREFEITO PEDRO PASCHOAL- ATE 899 - LADO IMPAR', 'JD CIRANDA                    ');
INSERT INTO cd_cep_br VALUES ('18.202-010', '4856     ', 'R TRES', 'VL ASEM                       ');
INSERT INTO cd_cep_br VALUES ('18.203-160', '4856     ', 'R TRES', 'VL N ITAPETININGA             ');
INSERT INTO cd_cep_br VALUES ('18.203-170', '4856     ', 'TV TRES', 'VL N ITAPETININGA             ');
INSERT INTO cd_cep_br VALUES ('18.200-280', '4856     ', 'R SAO VICENTE DE PAULA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.212-095', '4856     ', 'R SARAPUI', 'VL ARRUDA                     ');
INSERT INTO cd_cep_br VALUES ('18.201-670', '4856     ', 'R SARUTAIA', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('18.201-400', '4856     ', 'R SATURNINO GONZALES', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('18.208-270', '4856     ', 'PC SAUDADE, DA', 'VL R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('18.208-260', '4856     ', 'AV SAUDADE, DA', 'VL R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('18.210-180', '4856     ', 'R SEBASTIAO CHIOQUETTI', 'JD ROSAS                      ');
INSERT INTO cd_cep_br VALUES ('18.209-170', '4856     ', 'R SEBASTIAO DA SILVA LEITE FERNANDES', 'VL REIS                       ');
INSERT INTO cd_cep_br VALUES ('18.205-380', '4856     ', 'R SEBASTIAO DE JESUS BRIGANTE', 'VL BARTH                      ');
INSERT INTO cd_cep_br VALUES ('13.330-450', '4807     ', 'R JOAO TIBIRICA PIRATININGA', 'JD P PRETO                    ');
INSERT INTO cd_cep_br VALUES ('13.346-460', '4807     ', 'R JOAO WALSH COSTA- ATE 901/902', 'JD M SOL                      ');
INSERT INTO cd_cep_br VALUES ('13.348-430', '4807     ', 'R JOAO WALSH COSTA- DE 903/904 AO FIM', 'JD M SOL                      ');
INSERT INTO cd_cep_br VALUES ('13.346-030', '4807     ', 'R JOAO WOLF FILHO', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('13.333-400', '4807     ', 'R JOAQUIM DE PAULA LEITE', 'S ITAMARACA                   ');
INSERT INTO cd_cep_br VALUES ('13.332-054', '4807     ', 'R JOAQUIM GOTARDO', 'PRQ RES INDAIA                ');
INSERT INTO cd_cep_br VALUES ('13.340-550', '4807     ', 'R JOAQUIM PEDROSO ALVARENGA', 'CH TREVO                      ');
INSERT INTO cd_cep_br VALUES ('13.333-390', '4807     ', 'R JOARACY MARIANO DE BARROS', 'S ITAMARACA                   ');
INSERT INTO cd_cep_br VALUES ('13.348-400', '4807     ', 'R JORDALINO PIETRO BOM', 'JD M SOL                      ');
INSERT INTO cd_cep_br VALUES ('13.332-503', '4807     ', 'R JORGE MORO', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('13.348-200', '4807     ', 'R JORGE SCACHETTI', 'JD M SOL                      ');
INSERT INTO cd_cep_br VALUES ('13.339-360', '4807     ', 'PC JORGE STEFFEN', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('13.331-100', '4807     ', 'R JOSE AMSTALDEN', 'CH BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('13.333-410', '4807     ', 'R JOSE ARTHUR AMSTALDEN', 'VL SUICA                      ');
INSERT INTO cd_cep_br VALUES ('13.348-040', '4807     ', 'R JOSE BEGA', 'JD M SOL                      ');
INSERT INTO cd_cep_br VALUES ('13.335-680', '4807     ', 'R JOSE BITTO', 'JD D C A C ANDRADE I          ');
INSERT INTO cd_cep_br VALUES ('13.331-472', '4807     ', 'R JOSE BITTO NETO', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.345-280', '4807     ', 'R JOSE BORGHEZANI', 'JD R ZOPPI                    ');
INSERT INTO cd_cep_br VALUES ('13.335-660', '4807     ', 'R JOSE BUFFO', 'JD ITAMARACA                  ');
INSERT INTO cd_cep_br VALUES ('13.347-020', '4807     ', 'R JOSE CARLOS GEISS', 'REC C JOIA                    ');
INSERT INTO cd_cep_br VALUES ('13.346-100', '4807     ', 'R JOSE CARLOS WOLF', 'JD T NEVES                    ');
INSERT INTO cd_cep_br VALUES ('13.330-400', '4807     ', 'R JOSE DA COSTA', 'JD P PRETO                    ');
INSERT INTO cd_cep_br VALUES ('13.346-410', '4807     ', 'R JOSE DA SILVA MACIEL- ATE 951/952', 'JD M SOL                      ');
INSERT INTO cd_cep_br VALUES ('13.345-060', '4807     ', 'R IPES, DOS', 'JD POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('13.341-052', '4807     ', 'AL IPES, DOS', 'C M ITAICI                    ');
INSERT INTO cd_cep_br VALUES ('13.334-110', '4807     ', 'R IPIRANGA', 'C NOVA I                      ');
INSERT INTO cd_cep_br VALUES ('13.346-170', '4807     ', 'R IRINEU PISTONI', 'JD T NEVES                    ');
INSERT INTO cd_cep_br VALUES ('13.348-210', '4807     ', 'R IRINEU ROCHA RIBEIRO', 'JD M SOL                      ');
INSERT INTO cd_cep_br VALUES ('13.337-421', '4807     ', 'AV ITALIA', 'H COUNTRY                     ');
INSERT INTO cd_cep_br VALUES ('13.340-502', '4807     ', 'R ITALIA', 'CH TREVO                      ');
INSERT INTO cd_cep_br VALUES ('13.346-220', '4807     ', 'R ITALO PINFARI', 'JD T NEVES                    ');
INSERT INTO cd_cep_br VALUES ('13.330-520', '4807     ', 'AV ITORORO- ATE 263/264', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.334-050', '4807     ', 'AV ITORORO- DE 265/266 AO FIM', 'C NOVA I                      ');
INSERT INTO cd_cep_br VALUES ('13.339-320', '4807     ', 'R ITU', 'VL FURLAN                     ');
INSERT INTO cd_cep_br VALUES ('13.340-121', '4807     ', 'R IVONETE DELBONI', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.331-150', '4807     ', 'R IZABEL BENEDITO', 'CH BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('13.332-214', '4807     ', 'R J', 'VLE SOL                       ');
INSERT INTO cd_cep_br VALUES ('13.336-232', '4807     ', 'R J', 'REC C VIRACOPOS II            ');
INSERT INTO cd_cep_br VALUES ('13.341-014', '4807     ', 'AL JACARANDAS, DOS', 'C M ITAICI                    ');
INSERT INTO cd_cep_br VALUES ('13.346-010', '4807     ', 'R JACOB LYRA', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('13.332-497', '4807     ', 'R JACOMO NAVARRO', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('13.333-120', '4807     ', 'R JACUTINGA', 'VL GEORGINA II                ');
INSERT INTO cd_cep_br VALUES ('13.347-180', '4807     ', 'R JADE', 'REC C JOIA                    ');
INSERT INTO cd_cep_br VALUES ('13.339-470', '4807     ', 'R JAMAICA', 'JD CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('13.340-504', '4807     ', 'R JAPAO', 'CH TREVO                      ');
INSERT INTO cd_cep_br VALUES ('13.341-043', '4807     ', 'AL JEQUITIBAS, DOS', 'C M ITAICI                    ');
INSERT INTO cd_cep_br VALUES ('13.346-470', '4807     ', 'R JERONYMO PERUCCI', 'JD M SOL                      ');
INSERT INTO cd_cep_br VALUES ('13.330-330', '4807     ', 'PC JESUITAS, DOS', 'VL SFEIR                      ');
INSERT INTO cd_cep_br VALUES ('13.333-360', '4807     ', 'R JOAB JOSE PUCINELLI', 'VL AREAL                      ');
INSERT INTO cd_cep_br VALUES ('13.344-260', '4807     ', 'R JOANA DE BERNARDIN BAIZZOLA', 'VL BRIZZOLA                   ');
INSERT INTO cd_cep_br VALUES ('13.330-680', '4807     ', 'R JOAO AMSTALOEN', 'VL LOPES                      ');
INSERT INTO cd_cep_br VALUES ('13.343-570', '4807     ', 'R JOAO BATISTA D ALESSANDRO', 'JD SOL                        ');
INSERT INTO cd_cep_br VALUES ('13.346-430', '4807     ', 'R JOAO BATISTA NUNES BECCARI', 'JD M SOL                      ');
INSERT INTO cd_cep_br VALUES ('13.337-252', '4807     ', 'R JOAO BUENO DE CAMARGO', 'CH ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.331-400', '4807     ', 'ROD JOAO CECCON', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.974-609', '4820     ', 'R DOMINIGOS CIPOLETTA', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('13.976-140', '4820     ', 'R DOROTHEIA DE FREITAS', 'LOT J BARROS                  ');
INSERT INTO cd_cep_br VALUES ('13.971-119', '4820     ', 'R DOUTOR ABDON PEREIRA DA SILVA', 'VL P R PEIXE                  ');
INSERT INTO cd_cep_br VALUES ('13.976-008', '4820     ', 'R DOUTOR ANIZIO SIMOES', 'JD SOARES                     ');
INSERT INTO cd_cep_br VALUES ('13.335-310', '4807     ', 'R CARIJO', 'VL SORIANO                    ');
INSERT INTO cd_cep_br VALUES ('13.348-450', '4807     ', 'R CARLOS ALBERTO GARCIA', 'JD M SOL                      ');
INSERT INTO cd_cep_br VALUES ('13.346-040', '4807     ', 'R CARLOS CANOVA', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('13.335-300', '4807     ', 'R CARLOS DRUMOND DE ANDRADE', 'JD AQUARIUS                   ');
INSERT INTO cd_cep_br VALUES ('13.339-220', '4807     ', 'R CARLOS GOMES', 'VL VITORIA II                 ');
INSERT INTO cd_cep_br VALUES ('13.330-700', '4807     ', 'R CARLOS KLINKE', 'VL LOPES                      ');
INSERT INTO cd_cep_br VALUES ('13.345-270', '4807     ', 'R HELENA TOMASI', 'JD R ZOPPI                    ');
INSERT INTO cd_cep_br VALUES ('13.348-480', '4807     ', 'R HELIO PISTONI', 'JD M SOL                      ');
INSERT INTO cd_cep_br VALUES ('13.337-410', '4807     ', 'AV HELVETIA', 'H COUNTRY                     ');
INSERT INTO cd_cep_br VALUES ('13.341-462', '4807     ', 'R HENRIQUE CHEFER', 'T ITAICI                      ');
INSERT INTO cd_cep_br VALUES ('13.343-340', '4807     ', 'R HENRIQUE D. ERCOLI', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.341-602', '4807     ', 'R HENRIQUE LINS', 'T ITAICI                      ');
INSERT INTO cd_cep_br VALUES ('13.335-684', '4807     ', 'R HENRIQUE MORA', 'JD D C A C ANDRADE I          ');
INSERT INTO cd_cep_br VALUES ('13.331-453', '4807     ', 'R HERCULES FLORENCE', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.330-250', '4807     ', 'R HERCULES MAZZONI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.333-340', '4807     ', 'PC HERMENEGILDO PINTO', 'VL AVAI                       ');
INSERT INTO cd_cep_br VALUES ('13.347-330', '4807     ', 'R HERMINIO DE MELLO', 'DT I D GIOMI                  ');
INSERT INTO cd_cep_br VALUES ('13.345-300', '4807     ', 'R HERMOGENES XAVIER DE ALMEIDA', 'JD R ZOPPI                    ');
INSERT INTO cd_cep_br VALUES ('13.332-507', '4807     ', 'R HILDEBRANDO PINFARI', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('13.337-415', '4807     ', 'R HOLANDA', 'H COUNTRY                     ');
INSERT INTO cd_cep_br VALUES ('13.341-471', '4807     ', 'R HOMERO GIRARDI', 'T ITAICI                      ');
INSERT INTO cd_cep_br VALUES ('13.338-530', '4807     ', 'R HOMERO PAULO LOURENCO BARNABE', 'PRQ S LOURENCO                ');
INSERT INTO cd_cep_br VALUES ('13.335-620', '4807     ', 'R HOMERO ZOPPI', 'JD ITAMARACA                  ');
INSERT INTO cd_cep_br VALUES ('13.339-420', '4807     ', 'R HONDURAS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('13.344-030', '4807     ', 'R HORTENCIAS, DAS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('13.330-510', '4807     ', 'R HUMAITA- ATE 1131/1132', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.339-140', '4807     ', 'R HUMAITA- DE 1133/1134 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.346-120', '4807     ', 'R HUMBERTO BATISTI', 'JD T NEVES                    ');
INSERT INTO cd_cep_br VALUES ('13.331-023', '4807     ', 'R HUMBERTO MILANI', 'CH AREAL                      ');
INSERT INTO cd_cep_br VALUES ('13.337-250', '4807     ', 'R HYGINO FERRAZ LEMOS', 'CH ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.332-213', '4807     ', 'R I', 'VLE SOL                       ');
INSERT INTO cd_cep_br VALUES ('13.336-231', '4807     ', 'R I', 'REC C VIRACOPOS II            ');
INSERT INTO cd_cep_br VALUES ('13.336-500', '4807     ', 'R I', 'RCR C I VIRACOPOS II          ');
INSERT INTO cd_cep_br VALUES ('17.519-410', '4938     ', 'R SEBASTIAO GONCALVES SOBRINHO', 'JD P SOL                      ');
INSERT INTO cd_cep_br VALUES ('17.521-580', '4938     ', 'R SEBASTIAO INNOCENCIO DE OLIVEIRA', 'JD DAMASCO I                  ');
INSERT INTO cd_cep_br VALUES ('17.527-567', '4938     ', 'R SEBASTIAO JOSE CARDOSO', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('17.523-010', '4938     ', 'R SEBASTIAO LAGE', 'N HAB M A MATOS               ');
INSERT INTO cd_cep_br VALUES ('17.523-793', '4938     ', 'R SEBASTIAO MAZALLI', 'JD T VILELA                   ');
INSERT INTO cd_cep_br VALUES ('17.521-557', '4938     ', 'R SEBASTIAO PIRES DOS SANTOS', 'JD DAMASCO I                  ');
INSERT INTO cd_cep_br VALUES ('17.521-578', '4938     ', 'R SEBASTIAO VIEIRA', 'JD DAMASCO II                 ');
INSERT INTO cd_cep_br VALUES ('17.527-520', '4938     ', 'R SEIS (6)', 'N HAB C MENDES                ');
INSERT INTO cd_cep_br VALUES ('17.516-580', '4938     ', 'VLA SEIS (6)', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('17.521-571', '4938     ', 'R SERGIO AURELIO PAZ', 'JD DAMASCO II                 ');
INSERT INTO cd_cep_br VALUES ('17.512-450', '4938     ', 'R SERGIO FARIA', 'JD S ANTONIETA                ');
INSERT INTO cd_cep_br VALUES ('17.526-630', '4938     ', 'R SERGIO JOSE BOMBINI', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('04.827-030', '4995     ', 'PC ADRIANO EMIDIO DE SOUZA', 'R BONITO                      ');
INSERT INTO cd_cep_br VALUES ('04.814-540', '4995     ', 'R ADRIANO FONSECA FERNANDES FILHO', 'JD GUANHEMBU                  ');
INSERT INTO cd_cep_br VALUES ('03.532-030', '4995     ', 'R ADOLFO ASSON', 'VL N SAVOIA                   ');
INSERT INTO cd_cep_br VALUES ('03.613-110', '4995     ', 'R ADOLFO AUGUSTO PINTO', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('08.110-115', '4995     ', 'R ADOLFO BACI', 'I PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('03.168-030', '4995     ', 'R ADOLFO BERGAMINI', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('03.918-030', '4995     ', 'R ADOLFO BEZERRA DE MENEZES', 'VL JULIO                      ');
INSERT INTO cd_cep_br VALUES ('03.927-250', '4995     ', 'PSG ADOLFO BOY', 'CJ P SAPOPEMBA                ');
INSERT INTO cd_cep_br VALUES ('08.270-410', '4995     ', 'R ADOLFO BRUNE', 'VL CHUCA                      ');
INSERT INTO cd_cep_br VALUES ('03.116-060', '4995     ', 'PC ADOLFO CAMINHA', 'AT MOOCA                      ');
INSERT INTO cd_cep_br VALUES ('04.281-050', '4995     ', 'R ADOLFO CAMINHA', 'VL NAIR                       ');
INSERT INTO cd_cep_br VALUES ('05.778-090', '4995     ', 'R ADOLFO CAMPOS DE ARAUJO', 'PRQ ARARIBA                   ');
INSERT INTO cd_cep_br VALUES ('02.220-080', '4995     ', 'R ADOLFO CARRANZA', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('04.648-040', '4995     ', 'R ADOLFO CASAIS MONTEIRO', 'JD L ANGELES                  ');
INSERT INTO cd_cep_br VALUES ('03.158-030', '4995     ', 'PC ADOLFO CAVALCANTI', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('03.928-080', '4995     ', 'R ADOLFO CELI', 'CJ HAB T VILELA               ');
INSERT INTO cd_cep_br VALUES ('02.443-000', '4995     ', 'AV ADOLFO COELHO', 'L PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('02.043-040', '4995     ', 'R ADOLFO DE ARAUJO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('03.259-000', '4995     ', 'R ADOLFO DE MENEZES', 'JD COTIANA                    ');
INSERT INTO cd_cep_br VALUES ('05.128-150', '4995     ', 'R ADOLFO DE SOUZA CARNEIRO', 'PRQ M DOMITILA                ');
INSERT INTO cd_cep_br VALUES ('02.320-000', '4995     ', 'R ADOLFO DEL VECCHIO', 'PRQ C PEDRA                   ');
INSERT INTO cd_cep_br VALUES ('05.162-180', '4995     ', 'R ADOLFO EBER', 'VL JAGUARI                    ');
INSERT INTO cd_cep_br VALUES ('01.217-020', '4995     ', 'R ADOLFO GORDO', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('02.882-050', '4995     ', 'R ADOLFO KURT BOEHM', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('05.138-440', '4995     ', 'R ADOLFO LAURENTI', 'JD LIBANO                     ');
INSERT INTO cd_cep_br VALUES ('02.856-020', '4995     ', 'R ADOLFO LAZZARI', 'JD PRINCESA                   ');
INSERT INTO cd_cep_br VALUES ('04.158-080', '4995     ', 'R ADOLFO LINDENBERG', 'VL BRASILINA                  ');
INSERT INTO cd_cep_br VALUES ('04.870-340', '4995     ', 'R ADOLFO LOSANO', 'JD ALVIVERDE                  ');
INSERT INTO cd_cep_br VALUES ('02.245-060', '4995     ', 'R ADOLFO LUTZ', 'PDA INGLESA                   ');
INSERT INTO cd_cep_br VALUES ('05.736-010', '4995     ', 'R ADOLFO MEYER', 'JD S ROQUE                    ');
INSERT INTO cd_cep_br VALUES ('04.733-000', '4995     ', 'AV ADOLFO PINHEIRO- ATE 0195 - LADO IMPAR', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('04.734-000', '4995     ', 'AV ADOLFO PINHEIRO- ATE 0510 - LADO PAR', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('04.733-100', '4995     ', 'AV ADOLFO PINHEIRO- DE 0197 A 1195 - LADO IMPAR', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('04.734-001', '4995     ', 'AV ADOLFO PINHEIRO- DE 0512 A 0850 - LADO PAR', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('04.734-002', '4995     ', 'AV ADOLFO PINHEIRO- DE 0852 A 1562 - LADO PAR', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('04.733-200', '4995     ', 'AV ADOLFO PINHEIRO- DE 1197 A 1585 - LADO IMPAR', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('04.734-003', '4995     ', 'AV ADOLFO PINHEIRO- DE 1564 A 2100 - LADO PAR', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('04.733-300', '4995     ', 'AV ADOLFO PINHEIRO- DE 1587 A 1937 - LADO IMPAR', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('04.733-400', '4995     ', 'AV ADOLFO PINHEIRO- DE 1939 AO FIM - LADO IMPAR', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('04.734-004', '4995     ', 'AV ADOLFO PINHEIRO- DE 2102 AO FIM - LADO PAR', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('02.566-030', '4995     ', 'R ADEMAR CARVALHAES', 'VL ESPANHOLA                  ');
INSERT INTO cd_cep_br VALUES ('02.256-070', '4995     ', 'R ADEMAR DE AZEVEDO MARQUES', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('05.135-300', '4995     ', 'R ADEMAR MARTINS DE FREITAS', 'VL GUEDES                     ');
INSERT INTO cd_cep_br VALUES ('02.417-190', '4995     ', 'PC ADEMAR NORONHA NOGUEIRA', 'CH ENCOSTO                    ');
INSERT INTO cd_cep_br VALUES ('05.832-180', '4995     ', 'R ADEMAR ROQUE CHEMALE', 'JD MAZZA                      ');
INSERT INTO cd_cep_br VALUES ('04.827-160', '4995     ', 'R ADEN', 'JD CLIPER                     ');
INSERT INTO cd_cep_br VALUES ('04.729-050', '4995     ', 'R ADERALDO DE MORAES', 'JD CARAVELAS                  ');
INSERT INTO cd_cep_br VALUES ('05.847-450', '4995     ', 'R ADERBAL', 'JD IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('04.836-170', '4995     ', 'R ADERSON OLIVEIRA FLORA', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('03.927-130', '4995     ', 'R ADEVALDO DE MORAES', 'CJ P SAPOPEMBA                ');
INSERT INTO cd_cep_br VALUES ('04.474-390', '4995     ', 'AV ADHEMAR GONZAGA', 'PR LEBLON                     ');
INSERT INTO cd_cep_br VALUES ('05.124-040', '4995     ', 'R ADHERBAL CARNEIRO DA SILVA', 'PRQ S DOMINGOS                ');
INSERT INTO cd_cep_br VALUES ('05.566-000', '4995     ', 'R ADHERBAL STRESSER', 'JD ARPOADOR                   ');
INSERT INTO cd_cep_br VALUES ('05.544-230', '4995     ', 'R ADIB ASSAIS', 'JD LUISA                      ');
INSERT INTO cd_cep_br VALUES ('17.504-340', '4938     ', 'R PADRE JOSE DE ANCHIETA- DE 162/163 AO FIM', 'AT CAFEZAL                    ');
INSERT INTO cd_cep_br VALUES ('17.526-690', '4938     ', 'R PADRE JOSE OSVALDO NUNES', 'JD FLAMINGO                   ');
INSERT INTO cd_cep_br VALUES ('17.501-440', '4938     ', 'R RODRIGUES', 'BARBOSA                       ');
INSERT INTO cd_cep_br VALUES ('17.502-140', '4938     ', 'R PADRE MANOEL DA NOBREGA', 'MONTOLAR                      ');
INSERT INTO cd_cep_br VALUES ('17.524-360', '4938     ', 'R PADRE ROMA', 'JD MTE CASTELO                ');
INSERT INTO cd_cep_br VALUES ('17.526-500', '4938     ', 'R JOSE MOLINA CAVALCA', 'PRQ VIVENDAS                  ');
INSERT INTO cd_cep_br VALUES ('17.526-360', '4938     ', 'R JOAQUIM PALACIO DE CARAS', 'JD CAVALLARI                  ');
INSERT INTO cd_cep_br VALUES ('17.504-110', '4938     ', 'R JOAQUIM RODRIGUES DE OLIVEIRA', 'CH S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('17.527-564', '4938     ', 'R JOAQUIM RUBIO', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('17.521-100', '4938     ', 'R JOAQUIM SIMOES', 'JD MARAJO                     ');
INSERT INTO cd_cep_br VALUES ('05.781-120', '4995     ', 'R ADILSON ROSA DE OLIVEIRA', 'JD S JANUARIO                 ');
INSERT INTO cd_cep_br VALUES ('08.042-040', '4995     ', 'R ADIPATI', 'JD LAGEADO                    ');
INSERT INTO cd_cep_br VALUES ('04.727-180', '4995     ', 'R ADIS-ABEBA', 'VL CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('02.536-060', '4995     ', 'R ADLAI STEVENSON', 'VL ESTER                      ');
INSERT INTO cd_cep_br VALUES ('05.037-010', '4995     ', 'R ADO BENATTI', 'VL CHALOT                     ');
INSERT INTO cd_cep_br VALUES ('05.797-190', '4995     ', 'R ADOASTO DE GODOI', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('08.191-060', '4995     ', 'R ADOBE', 'JD MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('04.856-260', '4995     ', 'R ADOLESCENTE, DO', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('05.379-160', '4995     ', 'R ADOLFINO DE ARRUDA CASTANHO', 'VL DINORAH                    ');
INSERT INTO cd_cep_br VALUES ('04.840-620', '4995     ', 'R ADOLFO', 'CJ HAB B F LIMA               ');
INSERT INTO cd_cep_br VALUES ('08.290-660', '4995     ', 'TV ADOLFO ABER', 'VL CARMOSINA                  ');
INSERT INTO cd_cep_br VALUES ('04.411-080', '4995     ', 'R ADOLFO ADAM', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('05.846-010', '4995     ', 'R ADOLFO ALSINA', 'CJ P S LUIS                   ');
INSERT INTO cd_cep_br VALUES ('08.260-210', '4995     ', 'R ADOLFO APPIA', 'JD CIBELE                     ');
INSERT INTO cd_cep_br VALUES ('08.270-100', '4995     ', 'R ADELIA MARIA FELICIA DE SOUZA', 'VL CARMOSINA                  ');
INSERT INTO cd_cep_br VALUES ('04.323-130', '4995     ', 'TV ADELIA ROSA DA SILVA', 'VL ENCONTRO                   ');
INSERT INTO cd_cep_br VALUES ('08.280-080', '4995     ', 'R ADELIA SEBASTIANA DE LIMA', 'C LIDER                       ');
INSERT INTO cd_cep_br VALUES ('02.131-100', '4995     ', 'R ADELIA SOLER', 'JD JAPAO                      ');
INSERT INTO cd_cep_br VALUES ('02.309-060', '4995     ', 'R ADELINA', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('04.855-430', '4995     ', 'AV ADELINA ABRANCHES', 'JD T CORACOES                 ');
INSERT INTO cd_cep_br VALUES ('04.888-160', '4995     ', 'R ADELINA CANDIDA DO AMARAL CORREA', 'CH BSQ SUL                    ');
INSERT INTO cd_cep_br VALUES ('05.327-050', '4995     ', 'R ADELINA GASPARIAN', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('03.717-040', '4995     ', 'R ADELINA LINHARES', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('17.503-020', '4938     ', 'R OITO 8', 'MIRANTE                       ');
INSERT INTO cd_cep_br VALUES ('17.520-380', '4938     ', 'R OLAR DURIGHETO', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('17.506-270', '4938     ', 'R OLAVO BILAC', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('17.514-290', '4938     ', 'R OLECIO DAL EVEDOVE', 'JD COLIBRI                    ');
INSERT INTO cd_cep_br VALUES ('17.522-600', '4938     ', 'R OLGA DE LIMA BUENO', 'N HAB N MARILIA               ');
INSERT INTO cd_cep_br VALUES ('17.507-080', '4938     ', 'R OLGA MARIA GASPARETTO SIMONAIO', 'POLON                         ');
INSERT INTO cd_cep_br VALUES ('17.524-210', '4938     ', 'R OLGA RAVANELLI', 'N HAB C SILVA                 ');
INSERT INTO cd_cep_br VALUES ('17.513-450', '4938     ', 'R OLIDIO PEREIRA DE AGUIAR', 'JD F RICA                     ');
INSERT INTO cd_cep_br VALUES ('17.505-230', '4938     ', 'R OLINDO PERON', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('17.525-310', '4938     ', 'R OLINDO VERONEZ', 'JD ACAPULCO                   ');
INSERT INTO cd_cep_br VALUES ('17.523-240', '4938     ', 'R OLIVEIRA LANZI', 'JD NACIONAL                   ');
INSERT INTO cd_cep_br VALUES ('17.522-750', '4938     ', 'R OLIVIO LUZIA', 'N HAB N MARILIA               ');
INSERT INTO cd_cep_br VALUES ('08.311-360', '4995     ', 'TV ACREUNA', 'JD R PIRANI                   ');
INSERT INTO cd_cep_br VALUES ('04.415-190', '4995     ', 'R ACRISIO', 'VL CAPELA                     ');
INSERT INTO cd_cep_br VALUES ('03.974-180', '4995     ', 'R ACRISIO SANTANA', 'JD S ADELIA                   ');
INSERT INTO cd_cep_br VALUES ('03.325-090', '4995     ', 'R ACROPOLE', 'VL S ESTEVAO                  ');
INSERT INTO cd_cep_br VALUES ('04.612-090', '4995     ', 'R ACRUAS', 'VL CONGONHAS                  ');
INSERT INTO cd_cep_br VALUES ('02.214-090', '4995     ', 'R ACU DA TORRE', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('05.887-240', '4995     ', 'R ACUCENA-BRANCA', 'JD D JOSE                     ');
INSERT INTO cd_cep_br VALUES ('04.926-230', '4995     ', 'R ACUCENA-DO-CAMPO', 'R PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('05.673-040', '4995     ', 'R ACUCENAS, DAS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('08.070-490', '4995     ', 'R ACUCIO QUINTILIANO', 'VL PEDROSO                    ');
INSERT INTO cd_cep_br VALUES ('03.735-160', '4995     ', 'R ACUDE', 'VL ARAGUAIA                   ');
INSERT INTO cd_cep_br VALUES ('02.248-070', '4995     ', 'R ACUNAUI', 'PDA INGLESA                   ');
INSERT INTO cd_cep_br VALUES ('04.849-450', '4995     ', 'TV ACUPIUBA', 'PRQ COCAIA                    ');
INSERT INTO cd_cep_br VALUES ('03.908-140', '4995     ', 'R ACURAMA', 'JD N CARRAO                   ');
INSERT INTO cd_cep_br VALUES ('04.066-010', '4995     ', 'R ACUREMA', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.463-120', '4995     ', 'PC ACURI, DO', 'BAL M PAULISTA                ');
INSERT INTO cd_cep_br VALUES ('05.053-000', '4995     ', 'R ACURUA', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('03.355-000', '4995     ', 'R ACURUI', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('04.810-160', '4995     ', 'R ACUTI', 'C DUTRA                       ');
INSERT INTO cd_cep_br VALUES ('02.227-010', '4995     ', 'R ACUTILELE', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('08.440-420', '4995     ', 'R ACUTINGA', 'VL CHABILANDIA                ');
INSERT INTO cd_cep_br VALUES ('05.135-190', '4995     ', 'R ACUTIPURU', 'JD MANGALOT                   ');
INSERT INTO cd_cep_br VALUES ('05.679-000', '4995     ', 'R ACUTIRANHA', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('08.041-090', '4995     ', 'R ACUTIREMBIU', 'JD S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('02.957-060', '4995     ', 'R ACUTUMA', 'VL MIRANTE                    ');
INSERT INTO cd_cep_br VALUES ('02.856-030', '4995     ', 'R ADA BERTELLI FRASSON', 'JD PRINCESA                   ');
INSERT INTO cd_cep_br VALUES ('03.894-120', '4995     ', 'TV ADA CREDAN', 'JD PTE RASA                   ');
INSERT INTO cd_cep_br VALUES ('04.755-000', '4995     ', 'R ADA NEGRI', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('05.857-170', '4995     ', 'R ACCACIO FIGUEIREDO', 'JD AURELIO                    ');
INSERT INTO cd_cep_br VALUES ('04.349-230', '4995     ', 'PC ACCACIO RAMOS', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('05.814-100', '4995     ', 'R ACEDIO JOSE FONTANETE', 'JD IBIRAPUERA                 ');
INSERT INTO cd_cep_br VALUES ('05.676-040', '4995     ', 'R ACEGUA', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('05.875-200', '4995     ', 'R ACELGA', 'PRQ INDEPENDENCIA             ');
INSERT INTO cd_cep_br VALUES ('05.078-040', '4995     ', 'PC ACEMISTA, DO', 'VL B ALIANCA                  ');
INSERT INTO cd_cep_br VALUES ('08.485-150', '4995     ', 'R ACEROLA', 'CJ HAB S ETELVINA II          ');
INSERT INTO cd_cep_br VALUES ('04.863-455', '4995     ', 'R ACEROLA NATAL', 'VL NATAL                      ');
INSERT INTO cd_cep_br VALUES ('03.817-150', '4995     ', 'R ACESITA', 'PRQ CISPER                    ');
INSERT INTO cd_cep_br VALUES ('05.876-010', '4995     ', 'R ACHAIRA', 'JD GUARUJA                    ');
INSERT INTO cd_cep_br VALUES ('04.858-190', '4995     ', 'R ACHALA', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('05.338-070', '4995     ', 'R ACHARIS', 'VL LAGEADO                    ');
INSERT INTO cd_cep_br VALUES ('02.618-130', '4995     ', 'R ACHILES ANTUNES DE LEMOS', 'VL CONTINENTAL                ');
INSERT INTO cd_cep_br VALUES ('03.945-090', '4995     ', 'R ACHILES FONTANA', 'JD TIETE                      ');
INSERT INTO cd_cep_br VALUES ('08.471-190', '4995     ', 'R ACHILLE STEFANI', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('04.006-020', '4995     ', 'R ACHILLES MASETTI', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('01.144-010', '4995     ', 'R ACHILLES ORLANDO CURTOLO', 'PRQ I T EDSON                 ');
INSERT INTO cd_cep_br VALUES ('03.582-050', '4995     ', 'R ACHIRI', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('08.040-760', '4995     ', 'R ACHUA', 'JD RUTH                       ');
INSERT INTO cd_cep_br VALUES ('04.570-100', '4995     ', 'PC ACIBE BALLAN CAMASMIE', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('02.862-080', '4995     ', 'R ACIOLI', 'JD ELISIO                     ');
INSERT INTO cd_cep_br VALUES ('03.162-035', '4995     ', 'R ACIOLI DE VASCONCELOS', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('04.164-250', '4995     ', 'R ACIOLI MONTEIRO', 'VL MORAES                     ');
INSERT INTO cd_cep_br VALUES ('02.524-000', '4995     ', 'R ACLAMADO, DO', 'JD S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('01.534-050', '4995     ', 'PRQ ACLIMACAO, DA', 'ACLIMACAO                     ');
INSERT INTO cd_cep_br VALUES ('01.531-001', '4995     ', 'AV ACLIMACAO, DA- LADO IMPAR', 'ACLIMACAO                     ');
INSERT INTO cd_cep_br VALUES ('01.531-000', '4995     ', 'AV ACLIMACAO, DA- LADO PAR', 'ACLIMACAO                     ');
INSERT INTO cd_cep_br VALUES ('04.075-020', '4995     ', 'AV ACOCE- ATE 220/221', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.075-021', '4995     ', 'AV ACOCE- DE 222/223 A 340/341', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.075-022', '4995     ', 'AV ACOCE- DE 342/343 A 460/461', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.075-023', '4995     ', 'AV ACOCE- DE 462/463 A 630/631', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.075-024', '4995     ', 'AV ACOCE- DE 632/633 AO FIM', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('17.525-330', '4938     ', 'AV MARCOS LOPES', 'PRQ S DOURADA                 ');
INSERT INTO cd_cep_br VALUES ('17.501-110', '4938     ', 'R MARECHAL DEODORO', 'BARBOSA                       ');
INSERT INTO cd_cep_br VALUES ('17.502-360', '4938     ', 'R MARGARIDAS, DAS', 'JD MARILIA                    ');
INSERT INTO cd_cep_br VALUES ('17.516-703', '4938     ', 'R MARIA AMELIA MANTOVANI', 'PRQ ESMERALDAS                ');
INSERT INTO cd_cep_br VALUES ('14.711-588', '5100     ', 'R ROBERTO DAHER', 'RES P MAIA                    ');
INSERT INTO cd_cep_br VALUES ('14.709-038', '5100     ', 'R ROBERTO LIBERATO', 'JD CLAUDIA II                 ');
INSERT INTO cd_cep_br VALUES ('14.706-118', '5100     ', 'R ROBERTO SARDINHA', 'PRQ RES ELDORADO              ');
INSERT INTO cd_cep_br VALUES ('14.702-054', '5100     ', 'PC RODOLFO BONAFIM', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('04.675-190', '4995     ', 'PC ACAPULCO', 'JURUBATUBA                    ');
INSERT INTO cd_cep_br VALUES ('03.818-120', '4995     ', 'R ACAPUZAL, DO', 'PRQ CISPER                    ');
INSERT INTO cd_cep_br VALUES ('02.201-030', '4995     ', 'R ACAPUZINHO', 'VL GUSTAVO                    ');
INSERT INTO cd_cep_br VALUES ('03.718-000', '4995     ', 'R ACARA-BANDEIRA', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('05.887-200', '4995     ', 'R ACARA-GUACU', 'JD D JOSE                     ');
INSERT INTO cd_cep_br VALUES ('03.821-120', '4995     ', 'R ACARA-MIRI', 'VL SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('04.277-040', '4995     ', 'R ACARAJE', 'VL D PEDRO I                  ');
INSERT INTO cd_cep_br VALUES ('04.139-090', '4995     ', 'R ACARAPE', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('02.809-030', '4995     ', 'R ACARAPEREIRA', 'SIT MRO GRANDE                ');
INSERT INTO cd_cep_br VALUES ('04.473-160', '4995     ', 'R ACARAPEVAS, DOS', 'BAL S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('05.887-210', '4995     ', 'R ACARAPITANGA', 'JD D JOSE                     ');
INSERT INTO cd_cep_br VALUES ('02.215-050', '4995     ', 'R ACARAPUXI', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('04.474-080', '4995     ', 'R ACARAS, DOS', 'JD S TERESINHA                ');
INSERT INTO cd_cep_br VALUES ('01.306-030', '4995     ', 'R ACARAU', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('02.871-190', '4995     ', 'R ACARAU-ACU', 'JD ONDINA                     ');
INSERT INTO cd_cep_br VALUES ('04.474-060', '4995     ', 'R ACARAUNAS, DOS', 'JD S TERESINHA                ');
INSERT INTO cd_cep_br VALUES ('05.463-060', '4995     ', 'R ACARE', 'AT PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('03.209-056', '4995     ', 'R ACAREMBO', 'VL ALPINA                     ');
INSERT INTO cd_cep_br VALUES ('04.730-080', '4995     ', 'R ACARI', 'VAR BAIXO                     ');
INSERT INTO cd_cep_br VALUES ('05.887-220', '4995     ', 'R ACARI-ESPADA', 'JD D JOSE                     ');
INSERT INTO cd_cep_br VALUES ('03.908-120', '4995     ', 'R ACARIABU', 'VL ALZIRA                     ');
INSERT INTO cd_cep_br VALUES ('08.042-240', '4995     ', 'R ACARICOBA', 'C N S MIGUEL                  ');
INSERT INTO cd_cep_br VALUES ('05.185-440', '4995     ', 'R ACARICUARA', 'JD S LUCRECIA                 ');
INSERT INTO cd_cep_br VALUES ('05.887-230', '4995     ', 'R ACARIRANA', 'JD D JOSE                     ');
INSERT INTO cd_cep_br VALUES ('03.909-100', '4995     ', 'R ACARIREMA', 'JD ROSAS                      ');
INSERT INTO cd_cep_br VALUES ('04.658-220', '4995     ', 'R ACARIUBA', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('03.912-040', '4995     ', 'R ACARON', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('02.992-070', '4995     ', 'R ACASOS', 'VL JAGUARA                    ');
INSERT INTO cd_cep_br VALUES ('17.527-400', '4938     ', 'R MAESTRO FLORIANO DE SOUZA', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('17.511-191', '4938     ', 'PC MAESTRO JORGE GALATTI', 'N HAB C BRANCO                ');
INSERT INTO cd_cep_br VALUES ('17.526-390', '4938     ', 'R MAESTRO SILVIO DE SOUZA', 'JD CAVALLARI                  ');
INSERT INTO cd_cep_br VALUES ('17.503-150', '4938     ', 'R MAGNOLIAS, DAS', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('17.520-440', '4938     ', 'R MAJOR ELIZIARIO DE CAMARGO BARBOSA', 'H PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('17.520-510', '4938     ', 'R MAJOR SIMOES', 'H PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('17.514-845', '4938     ', 'AL MANACAS, DOS', 'S RCR S GERTRUDES             ');
INSERT INTO cd_cep_br VALUES ('17.507-480', '4938     ', 'R MANDIS, DOS', 'JD MARAJA                     ');
INSERT INTO cd_cep_br VALUES ('17.524-300', '4938     ', 'R MANOEL BRAZIL CAMARGO', 'JD CONTINENTAL                ');
INSERT INTO cd_cep_br VALUES ('17.513-200', '4938     ', 'AV MANOEL CANDIDO', 'BETEL                         ');
INSERT INTO cd_cep_br VALUES ('17.527-170', '4938     ', 'R MANOEL CANDIDO BATISTA', 'JD FONTANELLI                 ');
INSERT INTO cd_cep_br VALUES ('17.506-150', '4938     ', 'R MANOEL DE OLIVEIRA', 'SOMENZARI                     ');
INSERT INTO cd_cep_br VALUES ('18.206-789', '4856     ', 'R SEBASTIAO DOMINGUES', 'CHAPADINHA                    ');
INSERT INTO cd_cep_br VALUES ('18.208-085', '4856     ', 'PC SEBASTIAO GARCIA', 'VL R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('18.214-050', '4856     ', 'R SEBASTIAO MORENO', 'JD FLORESTAL                  ');
INSERT INTO cd_cep_br VALUES ('18.200-830', '4856     ', 'R SEBASTIAO PINTO', 'VL CUBATAO                    ');
INSERT INTO cd_cep_br VALUES ('18.206-210', '4856     ', 'R SEIS', 'VL OLIVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('18.206-140', '4856     ', 'R SEIS', 'E CONCEICAO                   ');
INSERT INTO cd_cep_br VALUES ('18.202-060', '4856     ', 'R SEIS', 'VL ASEM                       ');
INSERT INTO cd_cep_br VALUES ('18.202-240', '4856     ', 'TV SEIS', 'JD FOGACA                     ');
INSERT INTO cd_cep_br VALUES ('18.207-695', '4856     ', 'R SEIS', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('18.212-460', '4856     ', 'R SEIS', 'VL PRADO                      ');
INSERT INTO cd_cep_br VALUES ('18.211-300', '4856     ', 'R SEIS', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('18.207-290', '4856     ', 'R SEIS A', 'VL NASTRI                     ');
INSERT INTO cd_cep_br VALUES ('18.210-210', '4856     ', 'R SEM NOME', 'VL SALEM                      ');
INSERT INTO cd_cep_br VALUES ('18.207-400', '4856     ', 'R SEM NOME', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('18.201-260', '4856     ', 'R SENADOR JOSE HERMIRIO DE MORAES', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('18.206-455', '4856     ', 'AV SENHORA TOSCA MEDINA NUNES', 'JD COLOMBO                    ');
INSERT INTO cd_cep_br VALUES ('18.204-000', '4856     ', 'AV SERAFINO FILLEPO', 'VL ITAPETININGA               ');
INSERT INTO cd_cep_br VALUES ('18.206-545', '4856     ', 'R SERGIO ALBUQUERQUE', 'VL APOLO                      ');
INSERT INTO cd_cep_br VALUES ('18.206-765', '4856     ', 'R SERGIO EINGENHEER DO AMARAL', 'VL NASTRI                     ');
INSERT INTO cd_cep_br VALUES ('18.213-060', '4856     ', 'R SERGIO VENTURA', 'VL OLIVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('18.214-590', '4856     ', 'R SERVULO VIEIRA DA SILVA', 'VL RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('18.206-240', '4856     ', 'R SETE', 'VL NASTRI                     ');
INSERT INTO cd_cep_br VALUES ('18.202-080', '4856     ', 'R SETE', 'VL ASEM                       ');
INSERT INTO cd_cep_br VALUES ('18.205-460', '4856     ', 'R SETE', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('18.212-450', '4856     ', 'R SETE', 'VL PRADO                      ');
INSERT INTO cd_cep_br VALUES ('18.212-320', '4856     ', 'R SETE BARRAS', 'VL ARRUDA                     ');
INSERT INTO cd_cep_br VALUES ('18.212-213', '4856     ', 'R SHOZO ITO', 'VL ARRUDA                     ');
INSERT INTO cd_cep_br VALUES ('18.200-010', '4856     ', 'R SILVA JARDIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.207-310', '4856     ', 'R SILVESTRE FERREIRA', 'VL NASTRI                     ');
INSERT INTO cd_cep_br VALUES ('18.200-650', '4856     ', 'PC RUY BARBOSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.208-440', '4856     ', 'R RUY SIQUEIRA GOMES', 'PRQ A SUL                     ');
INSERT INTO cd_cep_br VALUES ('18.207-570', '4856     ', 'R RUY VIEIRA DE MORAES', 'VL CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('18.204-110', '4856     ', 'R SAFIRA', 'VLE S FERNANDO                ');
INSERT INTO cd_cep_br VALUES ('18.201-630', '4856     ', 'R SAGRADO CORACAO DE MARIA', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('18.203-390', '4856     ', 'R SAKAE MATSUMOTO', 'VL N ITAPETININGA             ');
INSERT INTO cd_cep_br VALUES ('18.200-610', '4856     ', 'R SALDANHA MARINHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.209-030', '4856     ', 'R SALOMAO ABIB', 'VL S ISABEL                   ');
INSERT INTO cd_cep_br VALUES ('18.212-150', '4856     ', 'R SALTO DE PIRAPORA', 'VL ARRUDA                     ');
INSERT INTO cd_cep_br VALUES ('18.207-675', '4856     ', 'R SALVADOR BATISTA', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('18.215-160', '4856     ', 'R SALVADOR BRIZOLA NETO', 'JD MTE SANTO                  ');
INSERT INTO cd_cep_br VALUES ('18.207-816', '4856     ', 'R SALVADOR COSTA', 'TUPY                          ');
INSERT INTO cd_cep_br VALUES ('18.201-680', '4856     ', 'R SALVADOR DE MELLO', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('18.201-650', '4856     ', 'R SALVADOR DE OLIVEIRA LEME', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('18.200-580', '4856     ', 'R SALVADOR LEME BRIZOLA', 'VL ROSA                       ');
INSERT INTO cd_cep_br VALUES ('18.202-375', '4856     ', 'R SALVADOR NEVES DE MEIRA', 'JD FOGACA                     ');
INSERT INTO cd_cep_br VALUES ('18.207-817', '4856     ', 'R SALVIANO DE ANDRADE CANTO', 'TUPY                          ');
INSERT INTO cd_cep_br VALUES ('18.202-400', '4856     ', 'R SAMUEL VENTURELLI', 'JD FOGACA                     ');
INSERT INTO cd_cep_br VALUES ('18.214-540', '4856     ', 'R SANTA BARBARA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('18.214-530', '4856     ', 'R SANTA LUIZA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('18.210-220', '4856     ', 'R SANTA RITA', 'VL SALEM                      ');
INSERT INTO cd_cep_br VALUES ('18.214-160', '4856     ', 'R SANTA RITA', 'JD MARICOTA                   ');
INSERT INTO cd_cep_br VALUES ('18.214-550', '4856     ', 'R SANTA ROSA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('18.210-010', '4856     ', 'R SANTANA', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('18.211-180', '4856     ', 'R SANTINO LEME DE ALMEIDA', 'VL B HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('18.209-120', '4856     ', 'R SANTISSIMO, DO', 'VL HUNGRIA                    ');
INSERT INTO cd_cep_br VALUES ('18.214-260', '4856     ', 'R SAO CRISTOVAO', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('18.214-250', '4856     ', 'R SAO JORGE', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('18.214-400', '4856     ', 'R SAO LUCAS', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('18.214-410', '4856     ', 'R SAO MARCOS', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('06.855-440', '4961     ', 'R KOPENHAGEM', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('06.852-460', '4961     ', 'R LA PAZ', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('06.861-090', '4961     ', 'EST LAGOA DA PRATA', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('06.872-410', '4961     ', 'R LAGOSTA', 'CH PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('06.872-250', '4961     ', 'R LAPA', 'PRQ Y CECY                    ');
INSERT INTO cd_cep_br VALUES ('17.523-009', '4938     ', 'R TENENTE DORACI MARQUES', 'JD D LEO                      ');
INSERT INTO cd_cep_br VALUES ('17.520-430', '4938     ', 'R TENENTE HELI CAMARA', 'H PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('17.505-390', '4938     ', 'R TEODOR FERR', 'JD VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('17.501-160', '4938     ', 'R TEODOTO NOGUEIRA', 'JD S GERALDO                  ');
INSERT INTO cd_cep_br VALUES ('17.512-690', '4938     ', 'R TERESA SANCHES MORA', 'PRQ PRIMAVERAS                ');
INSERT INTO cd_cep_br VALUES ('17.509-340', '4938     ', 'R TEREZA FONTANELLI', 'JD LIRIOS                     ');
INSERT INTO cd_cep_br VALUES ('17.516-470', '4938     ', 'R GUILHERME MASTROFRANCISCO', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('17.521-280', '4938     ', 'R GUILHERME SCHEFFER NETTO- ATE 260/261', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('17.520-650', '4938     ', 'R GUILHERME SCHEFFER NETTO- DE 262/263 AO FIM', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('17.527-330', '4938     ', 'R GUINETTI GRASSI', 'N HAB C MENDES                ');
INSERT INTO cd_cep_br VALUES ('12.608-020', '5268     ', 'VL SAO JOSE', 'VL BUCK                       ');
INSERT INTO cd_cep_br VALUES ('17.511-547', '4938     ', 'R GUIOMAR DE CARVALHO ROCHA', 'JD SASAZAKI                   ');
INSERT INTO cd_cep_br VALUES ('17.512-100', '4938     ', 'AV GUIOMAR NOVAES', 'JD S ANTONIETA                ');
INSERT INTO cd_cep_br VALUES ('17.510-050', '4938     ', 'R GUIRO SHIMABUKURO', 'PRQ ACACIAS                   ');
INSERT INTO cd_cep_br VALUES ('17.507-380', '4938     ', 'R GUMERCINDO SARAIVA', 'JD AQUARIUS                   ');
INSERT INTO cd_cep_br VALUES ('17.511-687', '4938     ', 'R HALZA PIMENTA DE CARVALHO TOLEDO', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('17.511-833', '4938     ', 'R HAMILTON LUIZ COSTA', 'C ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('17.520-620', '4938     ', 'R HARUICHI OKAMOTO', 'JD GUARUJA                    ');
INSERT INTO cd_cep_br VALUES ('17.506-300', '4938     ', 'R HEISAKU OKUMURA', 'LORENZETTI                    ');
INSERT INTO cd_cep_br VALUES ('17.512-280', '4938     ', 'R HELENA SAMPAIO VIDAL', 'JD S ANTONIETA                ');
INSERT INTO cd_cep_br VALUES ('17.511-785', '4938     ', 'R HELENO TEODORO DOS SANTOS', 'JD LAVINIA                    ');
INSERT INTO cd_cep_br VALUES ('17.514-670', '4938     ', 'R HELIO ALVES AMBROSIO', 'JD ITAMARATI                  ');
INSERT INTO cd_cep_br VALUES ('17.523-270', '4938     ', 'R HELIO LAVAGNINI', 'JD NACIONAL                   ');
INSERT INTO cd_cep_br VALUES ('17.516-390', '4938     ', 'R HEMETERIO GOMES FERNANDES', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('17.509-300', '4938     ', 'R HENRIQUE DIAS- ATE 1030/1031', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('17.510-040', '4938     ', 'R HENRIQUE DIAS- DE 1032/1033 AO FIM', 'PRQ ACACIAS                   ');
INSERT INTO cd_cep_br VALUES ('17.519-321', '4938     ', 'R HENRIQUE GUILHEM CASTILHO', 'JD P SOL                      ');
INSERT INTO cd_cep_br VALUES ('17.523-060', '4938     ', 'R HENRIQUE ZANGARINI', 'N HAB M A MATOS               ');
INSERT INTO cd_cep_br VALUES ('17.526-080', '4938     ', 'R HENY ATALLAH', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('16.403-140', '4790     ', 'R VOLUNTARIO JOAO BATISTA DE ARRUDA- ATE 750/751', 'JUNQUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('16.403-141', '4790     ', 'R VOLUNTARIO JOAO BATISTA DE ARRUDA- DE 752/753', 'JD B VIVER I                  ');
INSERT INTO cd_cep_br VALUES ('16.403-111', '4790     ', 'R VOLUNTARIO JOAO ROSA', 'VL ESTER                      ');
INSERT INTO cd_cep_br VALUES ('16.403-165', '4790     ', 'R VOLUNTARIO MARIO DE CAMARGO', 'VL RODRIGUES                  ');
INSERT INTO cd_cep_br VALUES ('16.400-023', '4790     ', 'R VOLUNTARIO ROSALINO SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.400-040', '4790     ', 'R VOLUNTARIO VITORIANO BORGES- ATE 0730/0731', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.403-065', '4790     ', 'R VOLUNTARIO VITORIANO BORGES- DE 0732/0733 A 12', 'VL TEIXEIRA                   ');
INSERT INTO cd_cep_br VALUES ('16.403-066', '4790     ', 'R VOLUNTARIO VITORIANO BORGES- DE 1258/1259 AO F', 'JUNQUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('16.402-290', '4790     ', 'R WADIH HAMAN', 'JD TANGARA                    ');
INSERT INTO cd_cep_br VALUES ('17.509-050', '4938     ', 'R SERGIPE- ATE 390/391', 'MARILIA                       ');
INSERT INTO cd_cep_br VALUES ('17.515-100', '4938     ', 'R SERGIPE- DE 392/393 AO FIM', 'BANZATO                       ');
INSERT INTO cd_cep_br VALUES ('17.514-840', '4938     ', 'AL SERINGUEIRAS, DAS', 'S RCR S GERTRUDES             ');
INSERT INTO cd_cep_br VALUES ('17.511-749', '4938     ', 'R SALVADOR DE DOMENICO', 'N HAB P J S QUADROS           ');
INSERT INTO cd_cep_br VALUES ('17.511-847', '4938     ', 'R SALVADOR MANSOLELI', 'N HAB D A BADRA               ');
INSERT INTO cd_cep_br VALUES ('17.510-480', '4938     ', 'R SALVADOR SALGUEIRO', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('17.522-170', '4938     ', 'R SALVADOR TURATI', 'CJ HAB M J B TOFFOLI          ');
INSERT INTO cd_cep_br VALUES ('17.524-010', '4938     ', 'AV SAMPAIO VIDAL', 'JD CONTINENTAL                ');
INSERT INTO cd_cep_br VALUES ('17.519-550', '4938     ', 'AV SAMPAIO VIDAL', 'JD P SOL                      ');
INSERT INTO cd_cep_br VALUES ('17.501-050', '4938     ', 'AV SAMPAIO VIDAL', 'BOSQUE                        ');
INSERT INTO cd_cep_br VALUES ('17.501-040', '4938     ', 'AV SAMPAIO VIDAL- ATE 210/211', 'BARBOSA                       ');
INSERT INTO cd_cep_br VALUES ('17.500-020', '4938     ', 'AV SAMPAIO VIDAL- DE 212/213 A 600/601', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.500-021', '4938     ', 'AV SAMPAIO VIDAL- DE 602/603 A 900/901', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.500-022', '4938     ', 'AV SAMPAIO VIDAL- DE 902/903 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.523-340', '4938     ', 'R SAMUEL DE ALMEIDA', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('17.524-040', '4938     ', 'R SAMUEL MONTEIRO DA SILVA', 'CJ HAB M J B TOFFOLI          ');
INSERT INTO cd_cep_br VALUES ('17.507-405', '4938     ', 'AV SANCHES CIBANTOS', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('17.526-540', '4938     ', 'R SANTA CAROLINA', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('17.514-830', '4938     ', 'AL SANTA CAROLINA', 'S RCR S CAROLINA              ');
INSERT INTO cd_cep_br VALUES ('17.502-130', '4938     ', 'R SANTA CECILIA- ATE 240/241', 'AT CAFEZAL                    ');
INSERT INTO cd_cep_br VALUES ('17.504-080', '4938     ', 'R SANTA CECILIA- DE 242/243 AO FIM', 'AT CAFEZAL                    ');
INSERT INTO cd_cep_br VALUES ('17.515-410', '4938     ', 'R SANTA HELENA- ATE 0290/0291', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('17.513-000', '4938     ', 'R SANTA HELENA- DE 0292/0293 A 1000/1001', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('17.514-410', '4938     ', 'R SANTA HELENA- DE 1002/1003 AO FIM', 'JD ESTORIL                    ');
INSERT INTO cd_cep_br VALUES ('17.501-540', '4938     ', 'R SANTA ISABEL', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('17.511-380', '4938     ', 'R SANTA MERCEDES', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('17.507-240', '4938     ', 'PC SANTA TEREZA', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('17.501-470', '4938     ', 'AV SANTO ANTONIO- ATE 0310/0311', 'AT CAFEZAL                    ');
INSERT INTO cd_cep_br VALUES ('17.500-070', '4938     ', 'AV SANTO ANTONIO- DE 0312/0313 A 0800/0801', 'AT CAFEZAL                    ');
INSERT INTO cd_cep_br VALUES ('17.504-020', '4938     ', 'AV SANTO ANTONIO- DE 0802/0803 A 1610/1611', 'AT CAFEZAL                    ');
INSERT INTO cd_cep_br VALUES ('17.506-040', '4938     ', 'AV SANTO ANTONIO- DE 1612/1613 A 3170/3171', 'SOMENZARI                     ');
INSERT INTO cd_cep_br VALUES ('17.507-050', '4938     ', 'AV SANTO ANTONIO- DE 3172/3173 AO FIM', 'H F POLON                     ');
INSERT INTO cd_cep_br VALUES ('17.523-570', '4938     ', 'R SANTO BARION', 'PRQ IPES                      ');
INSERT INTO cd_cep_br VALUES ('17.507-260', '4938     ', 'R SANTO BASSAN', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('17.505-613', '4938     ', 'R SANTO COLONNESE', 'VL O ALIMENTACAO I            ');
INSERT INTO cd_cep_br VALUES ('17.516-150', '4938     ', 'R SANTO DORETTO', 'JD TANGARA                    ');
INSERT INTO cd_cep_br VALUES ('17.521-520', '4938     ', 'R SANTO RAINERI PRIMO', 'CH LARANJAIS                  ');
INSERT INTO cd_cep_br VALUES ('17.510-090', '4938     ', 'R SANTOS DUMONT', 'MARIANA                       ');
INSERT INTO cd_cep_br VALUES ('17.507-220', '4938     ', 'R SAO BENTO', 'POLON                         ');
INSERT INTO cd_cep_br VALUES ('17.500-200', '4938     ', 'R SAO CARLOS- ATE 110/111', 'AT CAFEZAL                    ');
INSERT INTO cd_cep_br VALUES ('17.504-320', '4938     ', 'R SAO CARLOS- DE 112/113 AO FIM', 'AT CAFEZAL                    ');
INSERT INTO cd_cep_br VALUES ('17.522-310', '4938     ', 'R RODOLPHO ZAFRED', 'N HAB N MARILIA               ');
INSERT INTO cd_cep_br VALUES ('17.502-100', '4938     ', 'R RODRIGUES ALVES- ATE 490/491', 'AT CAFEZAL                    ');
INSERT INTO cd_cep_br VALUES ('17.504-050', '4938     ', 'R RODRIGUES ALVES- DE 492/493 AO FIM', 'AT CAFEZAL                    ');
INSERT INTO cd_cep_br VALUES ('17.505-430', '4938     ', 'R ROMANO CREPALDI', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('17.519-210', '4938     ', 'R ROMAO PARDO', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('17.511-722', '4938     ', 'R ROMEU CERONI', 'N HAB P J S QUADROS           ');
INSERT INTO cd_cep_br VALUES ('17.522-620', '4938     ', 'R ROMEU FERRAZ', 'N HAB N MARILIA               ');
INSERT INTO cd_cep_br VALUES ('17.522-780', '4938     ', 'R ROMEU MASSINATORI', 'N HAB N MARILIA               ');
INSERT INTO cd_cep_br VALUES ('17.505-080', '4938     ', 'R ROMILDO CAPELLOZZA', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('17.523-370', '4938     ', 'R ROMILDO MARCONATTO', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('17.505-140', '4938     ', 'R ANGELO LOPES LOPES', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('17.516-680', '4938     ', 'R ANGELO MARCONI', 'PRQ ESMERALDAS                ');
INSERT INTO cd_cep_br VALUES ('17.511-835', '4938     ', 'R ANGELO MAZETO', 'C ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('17.507-301', '4938     ', 'R ANGELO MENEGATTI', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('17.516-030', '4938     ', 'R MECENAS PINTO BUENO', 'JD M IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('17.505-150', '4938     ', 'R MELCHIADES FRANCISCO FLORES', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('17.524-000', '4938     ', 'AV MEM DE SA', 'JD MTE CASTELO                ');
INSERT INTO cd_cep_br VALUES ('17.522-340', '4938     ', 'AV MEM DE SA', 'N HAB N MARILIA               ');
INSERT INTO cd_cep_br VALUES ('17.521-340', '4938     ', 'R MEXICO- ATE 300/301', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('17.520-020', '4938     ', 'R MEXICO- DE 302/303 AO FIM', 'J CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('18.214-220', '4856     ', 'R SAO THOME', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('18.214-180', '4856     ', 'R QUATRO', 'JD M ROSA                     ');
INSERT INTO cd_cep_br VALUES ('18.212-440', '4856     ', 'R QUATRO', 'VL PRADO                      ');
INSERT INTO cd_cep_br VALUES ('18.211-140', '4856     ', 'R QUATRO', 'JD C GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('18.200-670', '4856     ', 'R QUINTINO BOCAIUVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.213-480', '4856     ', 'R RAFAEL TOBIAS DE CAMARGO', 'VL N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('18.200-840', '4856     ', 'TV RAFAEL VIEIRA DE ALMEIDA', 'VL CUBATAO                    ');
INSERT INTO cd_cep_br VALUES ('18.213-400', '4856     ', 'R RAMIRO VIEIRA DE MORAES', 'JD V MORAES                   ');
INSERT INTO cd_cep_br VALUES ('18.215-280', '4856     ', 'ROD RAPOSO TAVARES- DE KM 158 AO KM 160', 'JD MTE SANTO                  ');
INSERT INTO cd_cep_br VALUES ('18.203-340', '4856     ', 'ROD RAPOSO TAVARES- DO KM 160 AO KM 168', 'VL N ITAPETININGA             ');
INSERT INTO cd_cep_br VALUES ('18.210-053', '4856     ', 'R RAQUEL', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('18.209-450', '4856     ', 'TV REGINA', 'JD LEONEL                     ');
INSERT INTO cd_cep_br VALUES ('18.212-147', '4856     ', 'R REINALDO NATALIN DALBONI', 'VL ARRUDA                     ');
INSERT INTO cd_cep_br VALUES ('18.208-415', '4856     ', 'R REVERENDO WALDEMAR WEY', 'PRQ A SUL                     ');
INSERT INTO cd_cep_br VALUES ('18.212-140', '4856     ', 'R RIBEIRA', 'VL ARRUDA                     ');
INSERT INTO cd_cep_br VALUES ('18.212-330', '4856     ', 'R RIBEIRAO BRANCO', 'VL ARRUDA                     ');
INSERT INTO cd_cep_br VALUES ('18.212-400', '4856     ', 'R RIBEIRAO VERMELHO DO SUL', 'VL AYRES                      ');
INSERT INTO cd_cep_br VALUES ('18.211-210', '4856     ', 'R RICARDO MARTINS', 'VL B HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('18.207-210', '4856     ', 'R RICARDO NUNES DA COSTA', 'VL NASTRI                     ');
INSERT INTO cd_cep_br VALUES ('18.211-280', '4856     ', 'R RINCAO', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('18.205-006', '4856     ', 'R RIO GRANDE DO SUL', 'VL BARTH                      ');
INSERT INTO cd_cep_br VALUES ('18.205-070', '4856     ', 'R RIO PARANAPANEMA', 'VL BARTH                      ');
INSERT INTO cd_cep_br VALUES ('18.210-170', '4856     ', 'R RIO VERDE', 'JD ROSAS                      ');
INSERT INTO cd_cep_br VALUES ('18.212-203', '4856     ', 'R ROBERTO CORREA', 'VL ARRUDA                     ');
INSERT INTO cd_cep_br VALUES ('18.212-050', '4856     ', 'R ROBERTO JANSEN', 'VL O D AGUA                   ');
INSERT INTO cd_cep_br VALUES ('16.401-475', '4790     ', 'R CATARINA NICOLIELO ANTUNES', 'CJ HAB F J O RATTO            ');
INSERT INTO cd_cep_br VALUES ('16.401-379', '4790     ', 'TV CATARINO SALES DA EXALTACAO', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('16.403-049', '4790     ', 'R CEARA', 'VL GUARARAPES                 ');
INSERT INTO cd_cep_br VALUES ('16.402-051', '4790     ', 'PC CECILIO ABRAAO', 'CJ HAB P FREIRE               ');
INSERT INTO cd_cep_br VALUES ('16.402-681', '4790     ', 'R CELSO LUIZ PEREIRA DE CARVALHO', 'CJ HAB J D SANTOS             ');
INSERT INTO cd_cep_br VALUES ('16.402-617', '4790     ', 'R CINCO', 'JD S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('16.402-690', '4790     ', 'R CLAUDINA PAULINA DE JESUS ARANTES', 'CJ HAB J D SANTOS             ');
INSERT INTO cd_cep_br VALUES ('16.400-464', '4790     ', 'R CLAUDIO MANOEL DA COSTA', 'JD ARIANO                     ');
INSERT INTO cd_cep_br VALUES ('16.401-455', '4790     ', 'R COELHO NETTO', 'PRQ FERROVIARIO               ');
INSERT INTO cd_cep_br VALUES ('16.400-165', '4790     ', 'R COMANDANTE SALGADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.400-513', '4790     ', 'R CONCORDIA, DA', 'VL ALTA                       ');
INSERT INTO cd_cep_br VALUES ('16.401-387', '4790     ', 'R CONDE MATARAZZO', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('17.512-440', '4938     ', 'R OMAR ARANTES DE MOURA', 'JD S ANTONIETA                ');
INSERT INTO cd_cep_br VALUES ('17.526-420', '4938     ', 'R OMAR NUNES CARDOSO', 'JD CAVALLARI                  ');
INSERT INTO cd_cep_br VALUES ('17.516-210', '4938     ', 'R ONIX, DOS', 'JD M IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('17.524-440', '4938     ', 'R ONOFRE JOSE BARBOSA', 'JD CONTINENTAL                ');
INSERT INTO cd_cep_br VALUES ('17.527-080', '4938     ', 'R ONORIO MACHADO', 'CH ELIANA                     ');
INSERT INTO cd_cep_br VALUES ('17.516-100', '4938     ', 'R OPALAS, DAS', 'JD M IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('17.510-141', '4938     ', 'PC OPERARIOS, DOS', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('17.505-130', '4938     ', 'R ORACINA CORREA DE MORAES RODINE', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('17.511-170', '4938     ', 'R ORIENTE', 'N HAB C BRANCO                ');
INSERT INTO cd_cep_br VALUES ('17.511-736', '4938     ', 'R ORLANDO MAGOSSO', 'N HAB P J S QUADROS           ');
INSERT INTO cd_cep_br VALUES ('17.519-230', '4938     ', 'R ORLANDO RIGUETTI', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('17.514-820', '4938     ', 'R ORLANDO SILVA', 'PRQ RES N HORIZONTE           ');
INSERT INTO cd_cep_br VALUES ('17.519-530', '4938     ', 'AV ORPHEU RAPHAEL SANTILLI', 'JD ITAIPU                     ');
INSERT INTO cd_cep_br VALUES ('17.502-350', '4938     ', 'AV ORQUIDEAS, DAS', 'JD MARILIA                    ');
INSERT INTO cd_cep_br VALUES ('17.511-140', '4938     ', 'R OSCAR BRESSANE', 'N HAB C BRANCO                ');
INSERT INTO cd_cep_br VALUES ('17.503-260', '4938     ', 'R NAPOLIS', 'PALMEIRA                      ');
INSERT INTO cd_cep_br VALUES ('17.523-230', '4938     ', 'R NARCISO RIBEIRO', 'JD NACIONAL                   ');
INSERT INTO cd_cep_br VALUES ('17.511-631', '4938     ', 'PC NASIB CURY', 'N HAB J KUBITSCHEK            ');
INSERT INTO cd_cep_br VALUES ('17.520-580', '4938     ', 'R NASSIMEN MUSSI- ATE 110/111', 'JD GUARUJA                    ');
INSERT INTO cd_cep_br VALUES ('17.519-570', '4938     ', 'R NASSIMEN MUSSI- DE 112/113 AO FIM', 'JD ITAIPU                     ');
INSERT INTO cd_cep_br VALUES ('17.512-590', '4938     ', 'R NATALICIO FERREIRA DE ARAUJO', 'PRQ N ALMEIDA                 ');
INSERT INTO cd_cep_br VALUES ('17.515-390', '4938     ', 'R NAVARRO DE ANDRADE', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('17.513-150', '4938     ', 'R NAZARE', 'BETEL                         ');
INSERT INTO cd_cep_br VALUES ('17.514-698', '4938     ', 'R NELSON GRASSI', 'PRQ RES S GERTRUDES           ');
INSERT INTO cd_cep_br VALUES ('17.511-783', '4938     ', 'R NELSON HERMINIO DE SOUZA', 'JD LAVINIA                    ');
INSERT INTO cd_cep_br VALUES ('17.505-550', '4938     ', 'R NELSON MACERA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('17.513-500', '4938     ', 'R NELSON OVIDIO MICHELETTI', 'JD F RICA                     ');
INSERT INTO cd_cep_br VALUES ('17.521-072', '4938     ', 'R NELSON PASQUAL', 'VL O ALIMENTACAO II           ');
INSERT INTO cd_cep_br VALUES ('17.505-617', '4938     ', 'R NELSON ROSSATO', 'VL O ALIMENTACAO I            ');
INSERT INTO cd_cep_br VALUES ('17.519-110', '4938     ', 'AV NELSON SEVERINO ZAMBON', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('17.509-000', '4938     ', 'AV NELSON SPIELMANN- ATE 0320/0321', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('17.509-001', '4938     ', 'AV NELSON SPIELMANN- DE 0322/0323 A 1140/1141', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('17.509-002', '4938     ', 'AV NELSON SPIELMANN- DE 1142/1143 A 1860/1861', 'MARILIA                       ');
INSERT INTO cd_cep_br VALUES ('17.506-010', '4938     ', 'AV NELSON SPIELMANN- DE 1862/1863 AO FIM', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('17.511-862', '4938     ', 'R NEURI ANTONIO CORDEIRO FILHO', 'S RCR CINQUENTENARIO          ');
INSERT INTO cd_cep_br VALUES ('17.511-415', '4938     ', 'R NICACIA GARCIA GIL', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('17.510-540', '4938     ', 'R NICOLA GRENGE', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('17.520-640', '4938     ', 'R NICOLA MASCARO', 'JD GUARUJA                    ');
INSERT INTO cd_cep_br VALUES ('17.507-210', '4938     ', 'AV NICOLA RICCI', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('17.511-760', '4938     ', 'R NICOLAU FELIX', 'N HAB P J S QUADROS           ');
INSERT INTO cd_cep_br VALUES ('17.515-080', '4938     ', 'TV NICOLAU NASRAUI', 'BANZATO                       ');
INSERT INTO cd_cep_br VALUES ('17.506-060', '4938     ', 'R NICOLINO ROSELLI', 'PAULISTA                      ');
INSERT INTO cd_cep_br VALUES ('17.522-630', '4938     ', 'R NILO CONCEICAO CABRAL', 'N HAB N MARILIA               ');
INSERT INTO cd_cep_br VALUES ('17.510-340', '4938     ', 'R NILO PECANHA', 'BARROS                        ');
INSERT INTO cd_cep_br VALUES ('17.511-350', '4938     ', 'R NINFA PIETRAROIA', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('17.527-605', '4938     ', 'R NIVALDO CALIXTO', 'CJ HAB VL COMERCIARIOS I      ');
INSERT INTO cd_cep_br VALUES ('17.521-550', '4938     ', 'R NIVALDO SEVERO BARBOSA', 'JD DAMASCO I                  ');
INSERT INTO cd_cep_br VALUES ('17.522-540', '4938     ', 'R NOBOR IMAMURA', 'N HAB N MARILIA               ');
INSERT INTO cd_cep_br VALUES ('17.514-780', '4938     ', 'R NOEL ROSA', 'PRQ RES N HORIZONTE           ');
INSERT INTO cd_cep_br VALUES ('17.514-847', '4938     ', 'AL NOGUEIRAS,DAS', 'S RCR S GERTRUDES             ');
INSERT INTO cd_cep_br VALUES ('17.503-130', '4938     ', 'R NOSSA SENHORA DA APARECIDA', 'Q CENTENARIO                  ');
INSERT INTO cd_cep_br VALUES ('17.506-340', '4938     ', 'R NOSSA SENHORA DE FATIMA', 'POLON                         ');
INSERT INTO cd_cep_br VALUES ('17.515-150', '4938     ', 'R NOVE DE JULHO- ATE 0350/0351', 'BANZATO                       ');
INSERT INTO cd_cep_br VALUES ('17.526-330', '4938     ', 'R MATSUGORO MATSUMOTO', 'JD CAVALLARI                  ');
INSERT INTO cd_cep_br VALUES ('12.609-330', '5268     ', 'R PARANA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('12.602-540', '5268     ', 'R PASCOAL DEL MONACO', 'VL NORMANDIA                  ');
INSERT INTO cd_cep_br VALUES ('12.605-000', '5268     ', 'AV PASSOS', 'VL PASSOS                     ');
INSERT INTO cd_cep_br VALUES ('12.606-350', '5268     ', 'R PASTOR CICERO CANUTO DE LIMA', 'VL ZELIA                      ');
INSERT INTO cd_cep_br VALUES ('12.601-150', '5268     ', 'R CAPITAO LEOVIGILDO ARECO', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('12.601-190', '5268     ', 'R CAPITAO MANOEL VALENTIN BASTOS', 'VL S ROQUE                    ');
INSERT INTO cd_cep_br VALUES ('12.607-020', '5268     ', 'AV CAPITAO MESSIAS RIBEIRO', 'VL D BOSCO                    ');
INSERT INTO cd_cep_br VALUES ('12.602-420', '5268     ', 'R CAPITAO OSCAR SANTOS BITENCOURT', 'JD M LORENA                   ');
INSERT INTO cd_cep_br VALUES ('12.600-130', '5268     ', 'PC CAPITAO-MOR PEREIRA DE CASTRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.505-400', '4938     ', 'R MIGUEL AGUILLAR', 'JD VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('17.511-735', '4938     ', 'R MIGUEL ALVARES CASTRO', 'N HAB P J S QUADROS           ');
INSERT INTO cd_cep_br VALUES ('17.523-610', '4938     ', 'R MIGUEL ALVARES REINOSO', 'PRQ IPES                      ');
INSERT INTO cd_cep_br VALUES ('17.522-570', '4938     ', 'AV MIGUEL GRANITO NETTO', 'N HAB N MARILIA               ');
INSERT INTO cd_cep_br VALUES ('17.510-430', '4938     ', 'R MIGUEL JOSE PEDRO', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('17.503-210', '4938     ', 'R MIGUEL MARTINS MOLINA', 'Q CENTENARIO                  ');
INSERT INTO cd_cep_br VALUES ('17.527-360', '4938     ', 'R MIGUEL PASTORI', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('17.526-050', '4938     ', 'R MILTON FORIN', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('17.516-510', '4938     ', 'R MILTON VALERIANO', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('17.506-370', '4938     ', 'R MINISTRO NELSON HUNGRIA', 'LORENZETTI                    ');
INSERT INTO cd_cep_br VALUES ('17.512-090', '4938     ', 'R MOACIR SIMOES', 'JD S ANTONIETA                ');
INSERT INTO cd_cep_br VALUES ('17.511-330', '4938     ', 'R MOISES ELIAS', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('17.520-401', '4938     ', 'PC MONSENHOR ADAUTO ROCHA', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('17.510-201', '4938     ', 'PC MONSENHOR BICUDO', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('17.527-190', '4938     ', 'R MONSENHOR JOAO BAPTISTA TOFFOLI', 'T B A FERRAO                  ');
INSERT INTO cd_cep_br VALUES ('17.514-160', '4938     ', 'R MONSENHOR VICTOR RIBEIRO MAZZEI', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('17.501-360', '4938     ', 'AV MONTE CARMELO- ATE 410/411', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('17.519-030', '4938     ', 'AV MONTE CARMELO- DE 412/413 AO FIM', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('17.522-001', '4938     ', 'PC MONTE CASSINO', 'JD MTE CASTELO                ');
INSERT INTO cd_cep_br VALUES ('17.510-260', '4938     ', 'R MONTE CASTELO', 'N HAB C BRANCO                ');
INSERT INTO cd_cep_br VALUES ('17.501-010', '4938     ', 'R MONTEIRO LOBATO', 'JD S GERALDO                  ');
INSERT INTO cd_cep_br VALUES ('17.510-033', '4938     ', 'TV MOYSES PEDRO BOASSALI', 'CANAA                         ');
INSERT INTO cd_cep_br VALUES ('17.519-290', '4938     ', 'R MOYSES PEDROSA', 'JD PARATI                     ');
INSERT INTO cd_cep_br VALUES ('17.519-003', '4938     ', 'PC NACOES UNIDAS', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('12.610-210', '5268     ', 'AV SAO JOAO', 'VL NEIDE                      ');
INSERT INTO cd_cep_br VALUES ('12.608-010', '5268     ', 'AV SAO JOSE', 'VL BUCK                       ');
INSERT INTO cd_cep_br VALUES ('12.608-050', '5268     ', 'BC SAO JOSE', 'VL BUCK                       ');
INSERT INTO cd_cep_br VALUES ('12.609-370', '5268     ', 'R SAO JUDAS TADEU', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('12.606-230', '5268     ', 'R SAO MIGUEL', 'VL S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('12.610-280', '5268     ', 'AV SAO PAULO', 'VL DIVA                       ');
INSERT INTO cd_cep_br VALUES ('12.609-320', '5268     ', 'R SAO PAULO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('12.607-000', '5268     ', 'AV SAO PEDRO', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.601-120', '5268     ', 'PC SAO ROQUE', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('12.601-170', '5268     ', 'R SAO ROQUE', 'VL S ROQUE                    ');
INSERT INTO cd_cep_br VALUES ('12.602-250', '5268     ', 'PC SAO SEBASTIAO', 'CABELINHA                     ');
INSERT INTO cd_cep_br VALUES ('12.602-230', '5268     ', 'R SAO SEBASTIAO', 'CABELINHA                     ');
INSERT INTO cd_cep_br VALUES ('12.608-320', '5268     ', 'R GUARARAPES', 'VL HEPACARE                   ');
INSERT INTO cd_cep_br VALUES ('12.607-500', '5268     ', 'R HENRIQUE DIAS', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('12.613-110', '5268     ', 'R HENRIQUE MARCONDES DE MOURA', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('12.602-390', '5268     ', 'R HENRIQUETA DE CARVALHO FERRARI', 'JD M LORENA                   ');
INSERT INTO cd_cep_br VALUES ('12.612-080', '5268     ', 'R HENRIQUETA VIEIRA LORENA', 'PRQ RODOVIAS                  ');
INSERT INTO cd_cep_br VALUES ('12.600-340', '5268     ', 'R HEPACARE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.607-190', '5268     ', 'R HERMANO BORGES', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.605-310', '5268     ', 'R HERMINIO SVERBERI', 'PRQ RODOVIAS                  ');
INSERT INTO cd_cep_br VALUES ('12.603-370', '5268     ', 'R HORACIO VITOR BASTOS', 'VL BRITO                      ');
INSERT INTO cd_cep_br VALUES ('12.608-550', '5268     ', 'R HORTENCIA CAMPOS MELO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('12.607-250', '5268     ', 'R ILYDIO MOURA DA SILVA', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.606-480', '5268     ', 'R IPE, DO', 'VL M LOURDES                  ');
INSERT INTO cd_cep_br VALUES ('12.602-140', '5268     ', 'R IPIRANGA', 'CABELINHA                     ');
INSERT INTO cd_cep_br VALUES ('12.602-300', '5268     ', 'R IRMA MARIA BENEDITA MACHADO', 'PRQ RES N LORENA              ');
INSERT INTO cd_cep_br VALUES ('12.610-360', '5268     ', 'R IRMA MARIA DA GLORIA MONTE CLARO', 'CECAP                         ');
INSERT INTO cd_cep_br VALUES ('12.600-450', '5268     ', 'R IRMA ZORAIDE VIEIRA DA SILVA', 'VL FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('12.604-270', '5268     ', 'R IVAN DE SOUZA ARAUJO', 'VL GENY                       ');
INSERT INTO cd_cep_br VALUES ('12.613-150', '5268     ', 'R IVO FERREIRA DE SOUZA', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('12.603-170', '5268     ', 'R JAIR JANNUZZELLI', 'VL NUNES                      ');
INSERT INTO cd_cep_br VALUES ('12.612-370', '5268     ', 'R JAIRO DE AQUINO MARTINS', 'VL SIMAO                      ');
INSERT INTO cd_cep_br VALUES ('12.600-420', '5268     ', 'R JERONIMO ARAUJO', 'VL FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('12.602-470', '5268     ', 'R JOAO ALMEIDA PEREIRA', 'N LORENA                      ');
INSERT INTO cd_cep_br VALUES ('12.603-130', '5268     ', 'R EXPEDICIONARIO SEBASTIAO RIBEIRO GUIMARAES', 'VL NUNES                      ');
INSERT INTO cd_cep_br VALUES ('12.603-420', '5268     ', 'R EXPEDICIONARIO TEOFILO PEDROSO', 'VL BRITO                      ');
INSERT INTO cd_cep_br VALUES ('12.612-310', '5268     ', 'R FABIO FARIA COLOMBI', 'VL SIMAO                      ');
INSERT INTO cd_cep_br VALUES ('12.602-460', '5268     ', 'R FABIO VILLELA NUNES', 'N LORENA                      ');
INSERT INTO cd_cep_br VALUES ('12.601-030', '5268     ', 'R FADUA SALOMAO (DONA BELA SALOMAO)', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('12.602-410', '5268     ', 'R FAUSTO FERREIRA DOS REIS', 'JD M LORENA                   ');
INSERT INTO cd_cep_br VALUES ('12.601-220', '5268     ', 'R FAUSTO MARCONDES DE ALMEIDA', 'VL S ROQUE                    ');
INSERT INTO cd_cep_br VALUES ('12.600-480', '5268     ', 'PC FIRMINO BORGES ESCADA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.605-430', '5268     ', 'R FRANCISCA ADDEO CANETTIERE', 'YPE                           ');
INSERT INTO cd_cep_br VALUES ('12.602-700', '5268     ', 'R FRANCISCO CANETTIERI', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('12.603-010', '5268     ', 'AV FRANCISCO DE PAULA BRASIL', 'VL NUNES                      ');
INSERT INTO cd_cep_br VALUES ('12.610-080', '5268     ', 'R FRANCISCO DE PAULA FERRAZ', 'VL CIDA                       ');
INSERT INTO cd_cep_br VALUES ('12.605-150', '5268     ', 'R FRANCISCO DE PAULA FRANCO', 'VL PASSOS                     ');
INSERT INTO cd_cep_br VALUES ('12.610-310', '5268     ', 'R FRANCISCO DE PAULA REIS', 'CECAP                         ');
INSERT INTO cd_cep_br VALUES ('12.607-170', '5268     ', 'R FRANCISCO DE PAULA VAZ', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.602-080', '5268     ', 'R FRANCISCO DE PAULA VICENTE DE AZEVEDO', 'CABELINHA                     ');
INSERT INTO cd_cep_br VALUES ('12.603-090', '5268     ', 'R FRANCISCO DI DOMENICO', 'VL NUNES                      ');
INSERT INTO cd_cep_br VALUES ('12.602-200', '5268     ', 'R FRANCISCO GUATURA', 'CABELINHA                     ');
INSERT INTO cd_cep_br VALUES ('12.601-100', '5268     ', 'R FRANCISCO MORAES', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('12.608-540', '5268     ', 'R FRANCISCO MOREIRA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('12.610-410', '5268     ', 'R FRANCISCO RODRIGUES ALVES', 'CECAP                         ');
INSERT INTO cd_cep_br VALUES ('12.603-210', '5268     ', 'R FRANCISCO VELLOSO', 'VL NUNES                      ');
INSERT INTO cd_cep_br VALUES ('12.607-160', '5268     ', 'R FRANCISCO VILLELA NUNES', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.602-520', '5268     ', 'R FRANCISCO XAVIER D ALESSANDRO', 'N LORENA                      ');
INSERT INTO cd_cep_br VALUES ('12.610-150', '5268     ', 'R FRANCISCO XAVIER DE ALMEIDA', 'VL CIDA                       ');
INSERT INTO cd_cep_br VALUES ('12.603-220', '5268     ', 'R FREDERICA SACILOTTI', 'VL NUNES                      ');
INSERT INTO cd_cep_br VALUES ('12.613-020', '5268     ', 'R FRNACISCO RENATO COUTINHA DE CASTRO', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('12.604-250', '5268     ', 'R GALANTE GIUSEPPE', 'VL GENY                       ');
INSERT INTO cd_cep_br VALUES ('12.600-060', '5268     ', 'R GASTAO VIDIGAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.609-070', '5268     ', 'R GENERAL DE BRIGADA GERALDO DE ALENCAR AQUINO', 'PRQ MONDESIR                  ');
INSERT INTO cd_cep_br VALUES ('03.561-060', '4995     ', 'R ALTO ARAGUAIA', 'VL NHOCUNE                    ');
INSERT INTO cd_cep_br VALUES ('02.271-120', '4995     ', 'R ALTO BELA VISTA', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('03.478-040', '4995     ', 'R ALTO BELO', 'VL ANTONIETA                  ');
INSERT INTO cd_cep_br VALUES ('08.421-130', '4995     ', 'AV ALTO BENI', 'VL COSMOPOLITA                ');
INSERT INTO cd_cep_br VALUES ('03.190-020', '4995     ', 'R ALTO BONITO', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('16.400-537', '4790     ', 'R SAO PEDRO', 'VL PERIN                      ');
INSERT INTO cd_cep_br VALUES ('16.402-579', '4790     ', 'R SAO RAFAEL', 'JD S ROQUE                    ');
INSERT INTO cd_cep_br VALUES ('16.401-085', '4790     ', 'R SAO SALVADOR', 'VL S BENEDITO                 ');
INSERT INTO cd_cep_br VALUES ('04.476-050', '4995     ', 'R ALVARENGA', 'S PRAIAS                      ');
INSERT INTO cd_cep_br VALUES ('16.403-071', '4790     ', 'R PAULO APARECIDO GIRALDI- DE 1222/1223 AO FIM', 'JUNQUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('16.403-433', '4790     ', 'TV PAULO EVANIL DE TOLEDO', 'JD B VIVER II                 ');
INSERT INTO cd_cep_br VALUES ('16.404-015', '4790     ', 'R PAULO GONCALVES SALVADOR BOAVENTURA', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('16.406-080', '4790     ', 'R PAULO PINTO FALCAO', 'PRQ I M SEBELIN               ');
INSERT INTO cd_cep_br VALUES ('16.400-260', '4790     ', 'R PAULO PRADO', 'JD CAMPESTRE                  ');
INSERT INTO cd_cep_br VALUES ('16.402-697', '4790     ', 'R PAULO SERRA', 'CJ HAB J D SANTOS             ');
INSERT INTO cd_cep_br VALUES ('16.400-713', '4790     ', 'R PAULO SETUBAL', 'REBOUCAS                      ');
INSERT INTO cd_cep_br VALUES ('16.400-439', '4790     ', 'TV PAZ, DA', 'JD ARIANO                     ');
INSERT INTO cd_cep_br VALUES ('16.400-769', '4790     ', 'R PEDRO ALVARES CABRAL', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('16.403-505', '4790     ', 'R PEDRO ALVES DERMINIO', 'RES M MABE                    ');
INSERT INTO cd_cep_br VALUES ('16.400-461', '4790     ', 'PC PEDRO AMANCIO ALVES', 'JD ARIANO                     ');
INSERT INTO cd_cep_br VALUES ('16.402-223', '4790     ', 'R PEDRO AUGUSTO ARIANO', 'PRQ AT B VISTA                ');
INSERT INTO cd_cep_br VALUES ('16.403-115', '4790     ', 'R PEDRO CAPETTO', 'VL ESTER                      ');
INSERT INTO cd_cep_br VALUES ('16.400-105', '4790     ', 'R PEDRO DE TOLEDO- ATE 862/863', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.400-106', '4790     ', 'R PEDRO DE TOLEDO- DE 864/865 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.401-400', '4790     ', 'R PEDRO FERREIRA', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('16.400-307', '4790     ', 'R PEDRO FOGOLIN FILHO', 'RES FORTALEZA                 ');
INSERT INTO cd_cep_br VALUES ('16.402-010', '4790     ', 'R PEDRO MARCOLA', 'PRQ E R A PEREIRA             ');
INSERT INTO cd_cep_br VALUES ('16.402-600', '4790     ', 'R PEDRO MIRANDA DE CAMPOS', 'JD S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('16.403-503', '4790     ', 'R PEDRO MODESTO', 'RES M MABE                    ');
INSERT INTO cd_cep_br VALUES ('16.400-361', '4790     ', 'PC PEDRO MOROTTI', 'PRQ XINGU                     ');
INSERT INTO cd_cep_br VALUES ('16.406-350', '4790     ', 'R PEDRO NABUCO GAMBALE', 'LOT JD PRIMAVERA              ');
INSERT INTO cd_cep_br VALUES ('16.402-287', '4790     ', 'R PEDRO PEREIRA FOGACA', 'JD TANGARA                    ');
INSERT INTO cd_cep_br VALUES ('16.403-198', '4790     ', 'TV PEDRO RAMOS', 'PRQ AT FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('16.401-065', '4790     ', 'R PEDRO TOMEKISHI AOKI', 'PRQ OFICINAS                  ');
INSERT INTO cd_cep_br VALUES ('08.140-310', '4995     ', 'R ALTO JURUA', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('02.995-040', '4995     ', 'R ALTO JURUPARI', 'PRQ N UNIDAS                  ');
INSERT INTO cd_cep_br VALUES ('02.982-070', '4995     ', 'R ALTO LAGEADO', 'JD SYDNEY                     ');
INSERT INTO cd_cep_br VALUES ('08.122-150', '4995     ', 'R ALTO LONGA', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('08.150-410', '4995     ', 'R ALTO MARANHAO', 'JD ROBRU                      ');
INSERT INTO cd_cep_br VALUES ('02.404-030', '4995     ', 'R ALPHONSUS DE GUIMARAENS', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('05.159-080', '4995     ', 'R ALPINA', 'JD V LINDA                    ');
INSERT INTO cd_cep_br VALUES ('08.410-230', '4995     ', 'R ALPINOPOLIS', 'VL P ISABEL                   ');
INSERT INTO cd_cep_br VALUES ('03.578-160', '4995     ', 'R ALPISTE', 'JD ELIANE                     ');
INSERT INTO cd_cep_br VALUES ('08.130-220', '4995     ', 'R ALPOIM', 'VL JUREMA                     ');
INSERT INTO cd_cep_br VALUES ('02.226-015', '4995     ', 'V-P ALPOS', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('03.573-050', '4995     ', 'R ALQUERUBIM', 'JD ARIZE                      ');
INSERT INTO cd_cep_br VALUES ('04.630-010', '4995     ', 'R ALSACIA', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('04.477-520', '4995     ', 'R ALTA', 'S PRAIAS                      ');
INSERT INTO cd_cep_br VALUES ('16.403-450', '4790     ', 'R WALDOMIRO GOMES FERREIRA', 'RES H BERTIN                  ');
INSERT INTO cd_cep_br VALUES ('16.400-550', '4790     ', 'R WASHINGTON LUIZ', 'LABATE                        ');
INSERT INTO cd_cep_br VALUES ('16.403-121', '4790     ', 'PC WASHINGTON LUIZ', 'JUNQUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('16.401-057', '4790     ', 'R WENCESLAU BRAZ', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('16.403-320', '4790     ', 'AV WILSON LIMA', 'N HAB M PASETTO               ');
INSERT INTO cd_cep_br VALUES ('16.400-390', '4790     ', 'R XAVANTES', 'PRQ XINGU                     ');
INSERT INTO cd_cep_br VALUES ('16.403-496', '4790     ', 'R YOSHIMI NOJIMOTO', 'RES M MABE                    ');
INSERT INTO cd_cep_br VALUES ('16.402-283', '4790     ', 'R YUTAKA SAITO', 'JD TANGARA                    ');
INSERT INTO cd_cep_br VALUES ('16.401-420', '4790     ', 'R SOLDADO POLICIA MILITAR CLORISVALDO FIDENCIO D', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('16.402-180', '4790     ', 'R SYLVIO ANTONIO CAPETTO', 'N HAB U GUIMARAES             ');
INSERT INTO cd_cep_br VALUES ('16.400-369', '4790     ', 'R TAMOIOS', 'PRQ XINGU                     ');
INSERT INTO cd_cep_br VALUES ('16.401-077', '4790     ', 'TV TATUI', 'VL S BENEDITO                 ');
INSERT INTO cd_cep_br VALUES ('16.400-637', '4790     ', 'R TEISUKE KUMASSAKA', 'RES MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('16.402-653', '4790     ', 'R TENENTE EVARISTO MARTINELLI', 'CJ HAB T KUMASSAKA            ');
INSERT INTO cd_cep_br VALUES ('16.400-680', '4790     ', 'R TENENTE FLORENCIO PUPO NETTO', 'JD AMERICANO                  ');
INSERT INTO cd_cep_br VALUES ('16.400-175', '4790     ', 'R TENENTE GOMES RIBEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.400-120', '4790     ', 'R TERCEIRO SARGENTO JOAO SA FARIA', 'VL RAMALHO                    ');
INSERT INTO cd_cep_br VALUES ('16.400-209', '4790     ', 'R TERCEIRO SARGENTO LAUDELINO NOGUEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.403-375', '4790     ', 'R TEREZA FILARD CUCOLO', 'N HAB M PASETTO               ');
INSERT INTO cd_cep_br VALUES ('16.402-293', '4790     ', 'R TEREZA GELLIS', 'JD TANGARA                    ');
INSERT INTO cd_cep_br VALUES ('16.401-080', '4790     ', 'R TIETE', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('16.406-170', '4790     ', 'R TINO HIRATA', 'RES JD PAINEIRAS              ');
INSERT INTO cd_cep_br VALUES ('16.400-282', '4790     ', 'AV TIRADENTES- LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.400-281', '4790     ', 'AV TIRADENTES- LADO IMPAR', 'JD CAMPESTRE                  ');
INSERT INTO cd_cep_br VALUES ('16.400-280', '4790     ', 'AV TIRADENTES- LADO IMPAR', 'PRQ XINGU                     ');
INSERT INTO cd_cep_br VALUES ('16.400-283', '4790     ', 'AV TIRADENTES- LADO IMPAR', 'VL I ANDRADE                  ');
INSERT INTO cd_cep_br VALUES ('16.401-000', '4790     ', 'AV TIRADENTES- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.401-001', '4790     ', 'AV TIRADENTES- LADO PAR', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('16.403-241', '4790     ', 'AV TIRADENTES- LADO PAR', 'VL CLELIA                     ');
INSERT INTO cd_cep_br VALUES ('16.403-240', '4790     ', 'AV TIRADENTES- LADO PAR', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('16.400-465', '4790     ', 'R TOMAZ ANTONIO GONZAGA', 'JD ARIANO                     ');
INSERT INTO cd_cep_br VALUES ('16.402-117', '4790     ', 'R TOME DE SOUZA', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('16.402-613', '4790     ', 'R TRES', 'JD S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('16.400-045', '4790     ', 'R TREZE DE MAIO- ATE 850/851', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.403-067', '4790     ', 'R TREZE DE MAIO- DE 0852/0853 A 1310/1311', 'JUNQUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('16.403-068', '4790     ', 'R TREZE DE MAIO- DE 1312/1313 AO FIM', 'VL TEIXEIRA                   ');
INSERT INTO cd_cep_br VALUES ('16.400-365', '4790     ', 'R TUCUNAS', 'PRQ XINGU                     ');
INSERT INTO cd_cep_br VALUES ('16.401-367', '4790     ', 'R TUIUTI', 'VL BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('16.400-377', '4790     ', 'R TUPI', 'PRQ XINGU                     ');
INSERT INTO cd_cep_br VALUES ('16.400-367', '4790     ', 'R TUPINIQUINS', 'PRQ XINGU                     ');
INSERT INTO cd_cep_br VALUES ('16.400-515', '4790     ', 'R UNIAO, DA', 'VL ALTA                       ');
INSERT INTO cd_cep_br VALUES ('16.403-290', '4790     ', 'TV URANDI', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('16.400-654', '4790     ', 'PC URBANO TELLES DE MENEZES', 'JD AMERICANO                  ');
INSERT INTO cd_cep_br VALUES ('16.400-753', '4790     ', 'TV UTIYAMA KITIZIO', 'VL J MENDES                   ');
INSERT INTO cd_cep_br VALUES ('16.400-669', '4790     ', 'R VAL DE PALMAS', 'REBOUCAS                      ');
INSERT INTO cd_cep_br VALUES ('16.402-015', '4790     ', 'R VALDEMAR KJAER', 'PRQ E R A PEREIRA             ');
INSERT INTO cd_cep_br VALUES ('16.401-020', '4790     ', 'R SAO BENEDITO', 'RIBEIRO                       ');
INSERT INTO cd_cep_br VALUES ('16.401-093', '4790     ', 'R SAO CRISTOVAO', 'VL S BENEDITO                 ');
INSERT INTO cd_cep_br VALUES ('16.400-265', '4790     ', 'R SAO DOMINGOS', 'JD CAMPESTRE                  ');
INSERT INTO cd_cep_br VALUES ('16.400-540', '4790     ', 'R SAO FRANCISCO', 'VL PERIN                      ');
INSERT INTO cd_cep_br VALUES ('16.400-133', '4790     ', 'TV SAO FRANCISCO', 'VL AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('16.402-569', '4790     ', 'R SAO GABRIEL', 'JD S ROQUE                    ');
INSERT INTO cd_cep_br VALUES ('16.402-570', '4790     ', 'R SAO GERONIMO', 'JD S ROQUE                    ');
INSERT INTO cd_cep_br VALUES ('16.400-542', '4790     ', 'R SAO JOAO', 'VL PERIN                      ');
INSERT INTO cd_cep_br VALUES ('16.406-043', '4790     ', 'R SAO JOAQUIM', 'VL ANCHIETA                   ');
INSERT INTO cd_cep_br VALUES ('04.717-001', '4995     ', 'R ALEXANDRE DUMAS- DE 0661/0662 A 0955/0956', 'CH S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('04.717-002', '4995     ', 'R ALEXANDRE DUMAS- DE 0957/0958 A 1247/1248', 'CH S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('04.717-003', '4995     ', 'R ALEXANDRE DUMAS- DE 1249/1250 A 1531/1532', 'CH S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('04.717-004', '4995     ', 'R ALEXANDRE DUMAS- DE 1533/1534 AO FIM', 'CH S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('04.469-100', '4995     ', 'R ALEXANDRE EDER', 'JD APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('06.852-300', '4961     ', 'R LATERAL DA ALDEINHA', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('06.851-005', '4961     ', 'VL LAUDELINADIAS VIEIRA', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('06.850-340', '4961     ', 'AV LEGISLADORES, DOS', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('06.872-100', '4961     ', 'R LEMANS', 'PRQ D VERDE                   ');
INSERT INTO cd_cep_br VALUES ('16.402-560', '4790     ', 'R SAO SEBASTIAO', 'JD S ROQUE                    ');
INSERT INTO cd_cep_br VALUES ('16.406-025', '4790     ', 'R SAO TIAGO', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('16.406-020', '4790     ', 'R SAO TOME', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('16.401-323', '4790     ', 'R SAO VICENTE DE PAULA', 'VL CLELIA                     ');
INSERT INTO cd_cep_br VALUES ('16.400-565', '4790     ', 'R SAO VITO', 'LABATE                        ');
INSERT INTO cd_cep_br VALUES ('16.402-752', '4790     ', 'R SARKIS DJANIKIAN (MARACH)', 'RES F FERNANDES               ');
INSERT INTO cd_cep_br VALUES ('16.401-030', '4790     ', 'AV SAUDADE, DA- ATE 985/986', 'VL BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('16.401-031', '4790     ', 'AV SAUDADE, DA- DE 987/988 AO FIM', 'VL AZEVEDO                    ');
INSERT INTO cd_cep_br VALUES ('16.402-655', '4790     ', 'R SEBASTIAO DA SILVA', 'CJ HAB T KUMASSAKA            ');
INSERT INTO cd_cep_br VALUES ('16.402-673', '4790     ', 'R SEBASTIAO FERREIRA', 'CJ HAB J D SANTOS             ');
INSERT INTO cd_cep_br VALUES ('16.402-017', '4790     ', 'R SEBASTIAO JUNQUEIRA DE ANDRADE', 'PRQ E R A PEREIRA             ');
INSERT INTO cd_cep_br VALUES ('16.402-620', '4790     ', 'R SEIS', 'JD S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('16.402-043', '4790     ', 'R SERGIO ANTONIO QUAGGIO', 'CJ HAB P FREIRE               ');
INSERT INTO cd_cep_br VALUES ('16.401-050', '4790     ', 'R SERGIPE', 'RIBEIRO                       ');
INSERT INTO cd_cep_br VALUES ('16.402-623', '4790     ', 'R SETE', 'JD S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('16.400-025', '4790     ', 'R SETE DE SETEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.403-343', '4790     ', 'R SILVIO MEDEIROS', 'N HAB M PASETTO               ');
INSERT INTO cd_cep_br VALUES ('16.403-285', '4790     ', 'R SINIDIO SILVEIRA', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('16.400-215', '4790     ', 'R REGENTE FEIJO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.400-725', '4790     ', 'R RIACHUELO', 'VL I ANDRADE                  ');
INSERT INTO cd_cep_br VALUES ('16.400-357', '4790     ', 'PC RINALDO SCUDELLER', 'PRQ XINGU                     ');
INSERT INTO cd_cep_br VALUES ('16.400-085', '4790     ', 'R RIO BRANCO- ATE 0742/0743', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.400-086', '4790     ', 'R RIO BRANCO- DE 0744/0745 A 1168/1169', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('16.400-087', '4790     ', 'R RIO BRANCO- DE 1170/1171 AO FIM', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('16.400-800', '4790     ', 'R RIO CLARO', 'VL PACINI                     ');
INSERT INTO cd_cep_br VALUES ('01.534-060', '4995     ', 'PC ALEX FREUA NETO', 'ACLIMACAO                     ');
INSERT INTO cd_cep_br VALUES ('05.138-420', '4995     ', 'R ALEX LIZAL', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('04.533-020', '4995     ', 'TV ALEX VALLAURI', 'I BIBI                        ');
INSERT INTO cd_cep_br VALUES ('04.567-120', '4995     ', 'R ALEXANDER BELL', 'C MONCOES                     ');
INSERT INTO cd_cep_br VALUES ('04.843-220', '4995     ', 'R ALEXANDER BORODIN', 'PRQ BRASIL                    ');
INSERT INTO cd_cep_br VALUES ('04.877-020', '4995     ', 'R ALEXANDER COZENS', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('04.677-100', '4995     ', 'PC ALEXANDER N. AKSAKOF', 'JD ERNESTINA                  ');
INSERT INTO cd_cep_br VALUES ('04.087-050', '4995     ', 'PC ALEXANDER ROBERT GATE', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.240-080', '4995     ', 'R ALEXANDRE', 'S J CLIMARO                   ');
INSERT INTO cd_cep_br VALUES ('05.729-081', '4995     ', 'TV ALEXANDRE', 'VL ANDRADE                    ');
INSERT INTO cd_cep_br VALUES ('03.470-140', '4995     ', 'R ALEXANDRE ACRAS', 'JD VL FORMOSA                 ');
INSERT INTO cd_cep_br VALUES ('02.069-063', '4995     ', 'R ALEXANDRE AGUIAR', 'CARANDIRU                     ');
INSERT INTO cd_cep_br VALUES ('16.401-325', '4790     ', 'R CONDE MATARAZZO', 'VL CLELIA                     ');
INSERT INTO cd_cep_br VALUES ('16.402-150', '4790     ', 'R CONEGO VICENTE FRANCISCO DE JESUS', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('16.400-510', '4790     ', 'R CONSTITUICAO, DA', 'VL ALTA                       ');
INSERT INTO cd_cep_br VALUES ('16.400-350', '4790     ', 'AV COROADOS, DOS', 'PRQ XINGU                     ');
INSERT INTO cd_cep_br VALUES ('16.402-520', '4790     ', 'R CORONEL CARLOS AUGUSTO TEIXEIRA', 'VL MILITAR                    ');
INSERT INTO cd_cep_br VALUES ('16.402-524', '4790     ', 'PC CORONEL CHICO JUNQUEIRA', 'VL MILITAR                    ');
INSERT INTO cd_cep_br VALUES ('16.400-065', '4790     ', 'PC CORONEL JOAQUIM PIZZA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.406-023', '4790     ', 'R ARACAJU', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('16.406-027', '4790     ', 'R ARAUJO LIMA', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('16.406-045', '4790     ', 'R ARAXA', 'VL ANCHIETA                   ');
INSERT INTO cd_cep_br VALUES ('16.400-679', '4790     ', 'R ARGEMIRO SANDOVAL', 'JD AMERICANO                  ');
INSERT INTO cd_cep_br VALUES ('16.400-353', '4790     ', 'R ARITANA', 'PRQ XINGU                     ');
INSERT INTO cd_cep_br VALUES ('16.402-645', '4790     ', 'R ARLINDO BETTIO', 'CJ HAB T KUMASSAKA            ');
INSERT INTO cd_cep_br VALUES ('16.402-045', '4790     ', 'PC ARLINDO CHARANTOLA', 'CJ HAB P FREIRE               ');
INSERT INTO cd_cep_br VALUES ('16.403-440', '4790     ', 'R ARMANDO DOS ANJOS', 'JD B VIVER II                 ');
INSERT INTO cd_cep_br VALUES ('16.403-460', '4790     ', 'R ARMANDO PACHELLI', 'JD B VIVER III                ');
INSERT INTO cd_cep_br VALUES ('16.400-576', '4790     ', 'R AROEIRA', 'JD PINHEIRO                   ');
INSERT INTO cd_cep_br VALUES ('16.400-011', '4790     ', 'AV ARQUITETO LUIS SAIA', 'VL I ANDRADE                  ');
INSERT INTO cd_cep_br VALUES ('16.400-010', '4790     ', 'AV ARQUITETO LUIS SAIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.406-000', '4790     ', 'AV ARQUITETO LUIS SAIA', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('16.401-375', '4790     ', 'R ARTHUR BERNARDES', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('16.403-355', '4790     ', 'R ASSEF JORGE', 'N HAB M PASETTO               ');
INSERT INTO cd_cep_br VALUES ('16.403-380', '4790     ', 'R ATANAYL DO NASCIMENTO', 'N HAB M PASETTO               ');
INSERT INTO cd_cep_br VALUES ('16.403-400', '4790     ', 'R AUGUSTO HUNGARO', 'JD B VIVER I                  ');
INSERT INTO cd_cep_br VALUES ('16.404-030', '4790     ', 'AV AURELIANO BARRIONUEVO', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('16.403-010', '4790     ', 'R AURELIANO TEIXEIRA DA SILVA', 'VL GUARARAPES                 ');
INSERT INTO cd_cep_br VALUES ('16.400-703', '4790     ', 'R AVAI', 'REBOUCAS                      ');
INSERT INTO cd_cep_br VALUES ('16.400-220', '4790     ', 'R AVANHANDAVA', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('16.402-046', '4790     ', 'R AVELINO LOPES', 'CJ HAB P FREIRE               ');
INSERT INTO cd_cep_br VALUES ('16.403-406', '4790     ', 'PC AZIZ LOPES', 'JD B VIVER II                 ');
INSERT INTO cd_cep_br VALUES ('16.403-293', '4790     ', 'TV BAGE', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('16.403-125', '4790     ', 'R BAHIA', 'JUNQUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('16.400-214', '4790     ', 'PC BANDEIRA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.400-727', '4790     ', 'R BANDEIRANTES, DOS', 'VL I ANDRADE                  ');
INSERT INTO cd_cep_br VALUES ('16.401-023', '4790     ', 'R BAURU- ATE 471/472', 'RIBEIRO                       ');
INSERT INTO cd_cep_br VALUES ('16.401-024', '4790     ', 'R BAURU- DE 473/474 AO FIM', 'VL S BENEDITO                 ');
INSERT INTO cd_cep_br VALUES ('16.400-533', '4790     ', 'R BELA VISTA', 'VL ALTA                       ');
INSERT INTO cd_cep_br VALUES ('16.401-203', '4790     ', 'R BENEDITO FERRAZ DE ARRUDA', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('16.401-393', '4790     ', 'R BENEDITO FRANCO DE OLIVEIRA', 'JD LEONI                      ');
INSERT INTO cd_cep_br VALUES ('16.402-682', '4790     ', 'R BENEDITO LAZARO AUGUSTO', 'CJ HAB J D SANTOS             ');
INSERT INTO cd_cep_br VALUES ('16.401-427', '4790     ', 'TV BENJAMIN CONSTANT', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('16.400-019', '4790     ', 'PC BIBLIA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.400-373', '4790     ', 'R BOROROS', 'PRQ XINGU                     ');
INSERT INTO cd_cep_br VALUES ('16.400-370', '4790     ', 'R BOTOCUDOS', 'PRQ XINGU                     ');
INSERT INTO cd_cep_br VALUES ('16.403-060', '4790     ', 'R BRASIL- ATE 340/341', 'VL GUARARAPES                 ');
INSERT INTO cd_cep_br VALUES ('16.401-483', '4790     ', 'R ANGELO MENEGUELLO', 'CJ HAB F J O RATTO            ');
INSERT INTO cd_cep_br VALUES ('16.401-366', '4790     ', 'TV ANIBAL MOROTTI', 'VL BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('16.402-702', '4790     ', 'R ANNA CORREIA GALANTE', 'RES COMERCIARIOS              ');
INSERT INTO cd_cep_br VALUES ('16.401-110', '4790     ', 'R ANTENOR DE FARIA- ATE 251/252', 'VL AZEVEDO                    ');
INSERT INTO cd_cep_br VALUES ('16.401-430', '4790     ', 'R ANTENOR FARIA- DE 253/254 AO FIM', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('16.403-090', '4790     ', 'R ANTONIO ALFONSO', 'JD MARABA                     ');
INSERT INTO cd_cep_br VALUES ('16.402-207', '4790     ', 'PC ANTONIO ANGELO DOS SANTOS', 'PRQ AT B VISTA                ');
INSERT INTO cd_cep_br VALUES ('16.401-486', '4790     ', 'R ANTONIO BITENCURT FILHO', 'CJ HAB F J O RATTO            ');
INSERT INTO cd_cep_br VALUES ('16.401-083', '4790     ', 'R ANTONIO CECCI', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('16.403-495', '4790     ', 'R ANTONIO CESAR BRAGA', 'RES M MABE                    ');
INSERT INTO cd_cep_br VALUES ('05.204-150', '4995     ', 'R AGUAS CLARAS DO SUL', 'VL PERUS                      ');
INSERT INTO cd_cep_br VALUES ('02.933-160', '4995     ', 'R AGUAS DA PRATA', 'VL PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('04.923-060', '4995     ', 'R AGUAS DAS PEDRAS', 'R PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('08.151-360', '4995     ', 'R AGUAS DE CONTENDAS', 'JD CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('12.607-420', '5268     ', 'R PASTOR JOSE MARTINS DE FREITAS', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('12.607-070', '5268     ', 'R PAULINO CHAGAS', 'VL D BOSCO                    ');
INSERT INTO cd_cep_br VALUES ('12.601-230', '5268     ', 'R PAULO ROBERTO TAVARES', 'VL S ROQUE                    ');
INSERT INTO cd_cep_br VALUES ('12.612-180', '5268     ', 'R PAULO SILVA', 'M MAZZARELO                   ');
INSERT INTO cd_cep_br VALUES ('12.603-410', '5268     ', 'R PEDRO ALVES BOMFIM', 'VL BRITO                      ');
INSERT INTO cd_cep_br VALUES ('12.610-500', '5268     ', 'R PEDRO AMERICO DE OLIVEIRA', 'GJA S CRISTOVAO               ');
INSERT INTO cd_cep_br VALUES ('17.523-410', '4938     ', 'R ANGELO TREVELLIN', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('17.512-580', '4938     ', 'R ANGELO VOLTA', 'PRQ N ALMEIDA                 ');
INSERT INTO cd_cep_br VALUES ('17.513-350', '4938     ', 'R ANHANGUERA, DO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('17.516-520', '4938     ', 'R ANIBAL STROPPA', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('17.522-681', '4938     ', 'R ANISOR RODRIGUES', 'N HAB N MARILIA               ');
INSERT INTO cd_cep_br VALUES ('17.520-540', '4938     ', 'R ANITA GARIBALDI', 'H PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('17.522-790', '4938     ', 'R ANITA GARIBALDI', 'N HAB N MARILIA               ');
INSERT INTO cd_cep_br VALUES ('17.527-420', '4938     ', 'R ANIZ CHADI', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('17.511-780', '4938     ', 'R ANNA APARECIDA NICOLELLA MARQUES', 'JD LAVINIA                    ');
INSERT INTO cd_cep_br VALUES ('17.527-320', '4938     ', 'R ANNA SARAIVA PAVARINI', 'N HAB C MENDES                ');
INSERT INTO cd_cep_br VALUES ('17.520-130', '4938     ', 'R ANTARTICA', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('17.506-490', '4938     ', 'R ANTONIA SGORLON GUIZARDI', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('17.512-130', '4938     ', 'AV ANTONIETA ALTENFELDER', 'JD S ANTONIETA                ');
INSERT INTO cd_cep_br VALUES ('17.516-320', '4938     ', 'R ANTONIO ABDO', 'JD M IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('17.511-767', '4938     ', 'R ANTONIO AFRANIO GONCALVES', 'N HAB P J S QUADROS           ');
INSERT INTO cd_cep_br VALUES ('17.505-240', '4938     ', 'R ANTONIO ALPINO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('17.521-270', '4938     ', 'R ANTONIO ASPERTI', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('17.501-280', '4938     ', 'R ANTONIO AUGUSTO NETTO', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('17.516-140', '4938     ', 'R ANTONIO BARBOSA JUNIOR', 'JD TANGARA                    ');
INSERT INTO cd_cep_br VALUES ('17.506-400', '4938     ', 'R ANTONIO BONATO', 'JD OHARA                      ');
INSERT INTO cd_cep_br VALUES ('17.514-690', '4938     ', 'AV ANTONIO BORELLA', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('17.521-260', '4938     ', 'R ANTONIO BUFFULIN', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('17.504-150', '4938     ', 'R ANTONIO CAETANO', 'CH S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('17.521-080', '4938     ', 'R AMADEU TOSIN', 'JD MARAJO                     ');
INSERT INTO cd_cep_br VALUES ('17.525-390', '4938     ', 'R ANTONIO RUEDA', 'PRQ S DOURADA                 ');
INSERT INTO cd_cep_br VALUES ('17.519-450', '4938     ', 'R ANTONIO SEBASTIAO ZAMBON', 'JD PARATI                     ');
INSERT INTO cd_cep_br VALUES ('17.514-640', '4938     ', 'R ANTONIO SERAPILHA', 'JD ITAMARATI                  ');
INSERT INTO cd_cep_br VALUES ('17.521-500', '4938     ', 'R ANTONIO SORRENTINO', 'JD S PAULA                    ');
INSERT INTO cd_cep_br VALUES ('17.512-540', '4938     ', 'R ANTONIO SPRESSAO', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('17.510-370', '4938     ', 'R ANTONIO TANNURI', 'JD MARAMBAIA                  ');
INSERT INTO cd_cep_br VALUES ('17.511-764', '4938     ', 'R ANTONIO UBIRAJARA MACHADO', 'N HAB P J S QUADROS           ');
INSERT INTO cd_cep_br VALUES ('17.513-010', '4938     ', 'R ANTONIO VASQUEZ CARRION', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('17.523-720', '4938     ', 'R ANTONIO VIEIRA ALVES', 'VL REAL                       ');
INSERT INTO cd_cep_br VALUES ('17.521-420', '4938     ', 'AV ANTONIO ZUMIOTTI SOBRINHO', 'L H ZANINOTTO                 ');
INSERT INTO cd_cep_br VALUES ('17.512-670', '4938     ', 'R APARECIDO HALLEY PENTEADO', 'PRQ PRIMAVERAS                ');
INSERT INTO cd_cep_br VALUES ('17.526-692', '4938     ', 'R APARICIO CASTILHO MENEGUCCI', 'JD FLAMINGO                   ');
INSERT INTO cd_cep_br VALUES ('12.608-180', '5268     ', 'AV SAO THOMAZ', 'VL HEPACARE                   ');
INSERT INTO cd_cep_br VALUES ('12.601-130', '5268     ', 'R SAO VICENTE DE PAULA', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('12.606-190', '5268     ', 'R SARGENTO DE CAMARGO', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('12.605-120', '5268     ', 'R SATURNINO DE BRAGA', 'VL PASSOS                     ');
INSERT INTO cd_cep_br VALUES ('12.612-160', '5268     ', 'R SCYLLA THOME DE SOUZA', 'PRQ RODOVIAS                  ');
INSERT INTO cd_cep_br VALUES ('12.604-160', '5268     ', 'R SEBASTIAO LOPES ARAUJO', 'VL GENY                       ');
INSERT INTO cd_cep_br VALUES ('12.605-400', '5268     ', 'R SELMA APARECIDA GARCIA', 'YPE                           ');
INSERT INTO cd_cep_br VALUES ('12.605-420', '5268     ', 'R SENADOR TEOTONIO VILELA', 'YPE                           ');
INSERT INTO cd_cep_br VALUES ('12.610-300', '5268     ', 'R SERGIO ANTONIO CARNEIRO CASTRO', 'CECAP                         ');
INSERT INTO cd_cep_br VALUES ('12.609-280', '5268     ', 'R SERGIPE', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('12.602-360', '5268     ', 'R PROFESSOR ANTONIO AZEVEDO DE CASTINHO', 'JD M LORENA                   ');
INSERT INTO cd_cep_br VALUES ('12.606-200', '5268     ', 'TV PROFESSOR ANTONIO PADUA', 'VL S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('12.605-410', '5268     ', 'R PROFESSOR ARNOBIO AQUINO BARQUES', 'YPE                           ');
INSERT INTO cd_cep_br VALUES ('12.612-150', '5268     ', 'R PROFESSOR AUGUSTO RIBEIRO DE SOUZA', 'PRQ RODOVIAS                  ');
INSERT INTO cd_cep_br VALUES ('12.607-220', '5268     ', 'R PROFESSOR CIRO ARECO', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.602-640', '5268     ', 'R PROFESSOR FRANCISCO MARQUES DE OLIVEIRA JUNIOR', 'VL NORMANDIA                  ');
INSERT INTO cd_cep_br VALUES ('12.602-220', '5268     ', 'R PROFESSOR FRANCISCO PRUDENTE DE AQUINO', 'CABELINHA                     ');
INSERT INTO cd_cep_br VALUES ('12.600-260', '5268     ', 'R PROFESSOR FREDERICO RAMOS DA SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.605-250', '5268     ', 'AL PROFESSOR JOAO MALAFRONTE', 'PRQ RODOVIAS                  ');
INSERT INTO cd_cep_br VALUES ('12.610-350', '5268     ', 'R PROFESSOR JOAQUIM DE CASTRO NETO', 'CECAP                         ');
INSERT INTO cd_cep_br VALUES ('12.602-570', '5268     ', 'R PROFESSOR JOAQUIM FERREIRA PEDRO', 'VL NORMANDIA                  ');
INSERT INTO cd_cep_br VALUES ('12.603-230', '5268     ', 'R PROFESSOR JOAQUIM LORENA', 'VL NUNES                      ');
INSERT INTO cd_cep_br VALUES ('12.605-190', '5268     ', 'R PROFESSOR JOSE MARQUES DE OLIVEIRA', 'VL PASSOS                     ');
INSERT INTO cd_cep_br VALUES ('12.603-040', '5268     ', 'R PROFESSOR JOVINO DE AQUINO', 'VL NUNES                      ');
INSERT INTO cd_cep_br VALUES ('12.606-140', '5268     ', 'PC PROFESSOR LUIS DE CASTRO PINTO', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('12.612-020', '5268     ', 'AL PROFESSORA DURVALINA FERRAZ COUTINHO DE CASTRO', 'PRQ RODOVIAS                  ');
INSERT INTO cd_cep_br VALUES ('12.612-200', '5268     ', 'R PROFESSORA LAURA CHAGAS', 'M MAZZARELO                   ');
INSERT INTO cd_cep_br VALUES ('12.610-330', '5268     ', 'AV PROFESSORA LUIZA CHAGAS', 'CECAP                         ');
INSERT INTO cd_cep_br VALUES ('12.604-380', '5268     ', 'R PROFESSORA MARIA ANTONIETA CASTRO ANDRADE', 'VL S EDWIGES                  ');
INSERT INTO cd_cep_br VALUES ('12.604-190', '5268     ', 'R PROFESSORA PLACIDIA ROMERO FERNANDES', 'VL GENY                       ');
INSERT INTO cd_cep_br VALUES ('12.601-160', '5268     ', 'R PROFESSORA VIRGILINA AQUINO MARQUES', 'VL S ROQUE                    ');
INSERT INTO cd_cep_br VALUES ('12.610-250', '5268     ', 'R QUATRO DE NOVEMBRO', 'VL DIVA                       ');
INSERT INTO cd_cep_br VALUES ('12.608-270', '5268     ', 'R RAUL RIOS', 'VL HEPACARE                   ');
INSERT INTO cd_cep_br VALUES ('12.605-240', '5268     ', 'R REGINA BARTELEGA C. M. O. MONTEIRO', 'PRQ RODOVIAS                  ');
INSERT INTO cd_cep_br VALUES ('12.608-040', '5268     ', 'R RINERO FERRETTI', 'VL BUCK                       ');
INSERT INTO cd_cep_br VALUES ('12.609-310', '5268     ', 'R RIO DE JANEIRO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('12.609-240', '5268     ', 'R RIO GRANDE DO NORTE', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('12.608-350', '5268     ', 'R RIO GRANDE DO SUL', 'VL IZABEL                     ');
INSERT INTO cd_cep_br VALUES ('12.613-120', '5268     ', 'R RITA MARIA MONTEIRO', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('12.603-400', '5268     ', 'R ROBERTO DE MIRANDA ALVES', 'VL BRITO                      ');
INSERT INTO cd_cep_br VALUES ('12.607-230', '5268     ', 'R RODOLFO JIUNCHETTI', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.610-460', '5268     ', 'R ROMULO DE ALMEIDA LIMA', 'CECAP                         ');
INSERT INTO cd_cep_br VALUES ('12.608-030', '5268     ', 'VL ROSA', 'VL BUCK                       ');
INSERT INTO cd_cep_br VALUES ('12.602-610', '5268     ', 'R ROSALINA', 'VL NORMANDIA                  ');
INSERT INTO cd_cep_br VALUES ('12.604-080', '5268     ', 'PC ROZENDO PEREIRA LEITE', 'JD MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('12.607-280', '5268     ', 'R RUFINO TORRES', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('04.384-080', '4995     ', 'R ALOPATAS', 'JD JABAQUARA                  ');
INSERT INTO cd_cep_br VALUES ('12.605-060', '5268     ', 'R RUI BARBOSA', 'VL PASSOS                     ');
INSERT INTO cd_cep_br VALUES ('12.606-060', '5268     ', 'VL SACILOTTI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.604-090', '5268     ', 'AV PAPA JOAO XXIII ATE 259/260', 'JD MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('12.602-530', '5268     ', 'AV PAPA JOAO XXIII-DE 261/262 AO FIM', 'N LORENA                      ');
INSERT INTO cd_cep_br VALUES ('12.609-200', '5268     ', 'R PARA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('12.609-250', '5268     ', 'R PARAIBA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('12.605-210', '5268     ', 'R PARAITINGA', 'VL PASSOS                     ');
INSERT INTO cd_cep_br VALUES ('02.914-070', '4995     ', 'R AMADEU DA CRUZ DOS SANTOS', 'PIQUERI                       ');
INSERT INTO cd_cep_br VALUES ('05.760-140', '4995     ', 'AV AMADEU DA SILVA SAMELO', 'JD MARTINICA                  ');
INSERT INTO cd_cep_br VALUES ('02.550-030', '4995     ', 'R AMADEU DANIELI FILHO', 'LIMAO                         ');
INSERT INTO cd_cep_br VALUES ('02.302-010', '4995     ', 'R ALMEIDA CAMPOS', 'VL PAULICEIA                  ');
INSERT INTO cd_cep_br VALUES ('08.371-190', '4995     ', 'R ALMEIDA FALCAO', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('04.357-100', '4995     ', 'R ALMEIDA FERRAZ', 'PRQ JABAQUARA                 ');
INSERT INTO cd_cep_br VALUES ('05.125-030', '4995     ', 'R ALMEIDA FILHO', 'PRQ S DOMINGOS                ');
INSERT INTO cd_cep_br VALUES ('05.459-020', '4995     ', 'R ALMEIDA GARRET', 'AT PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('04.131-040', '4995     ', 'R ALMEIDA GOIS', 'VL GUMERCINDO                 ');
INSERT INTO cd_cep_br VALUES ('12.604-140', '5268     ', 'R PEDRO BRANCO', 'VL GENY                       ');
INSERT INTO cd_cep_br VALUES ('12.602-500', '5268     ', 'R PEDRO DA COSTA COLACO', 'N LORENA                      ');
INSERT INTO cd_cep_br VALUES ('12.611-020', '5268     ', 'R PEDRO LUNA', 'VL CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('12.602-170', '5268     ', 'R PEDRO PRUDENTE', 'CABELINHA                     ');
INSERT INTO cd_cep_br VALUES ('12.613-080', '5268     ', 'R PEDRO ROSA', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('12.610-170', '5268     ', 'R PEDRO VIEIRA', 'VL CIDA                       ');
INSERT INTO cd_cep_br VALUES ('12.607-530', '5268     ', 'R PEMY B SILVA', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('12.607-040', '5268     ', 'VL PERALTA', 'VL D BOSCO                    ');
INSERT INTO cd_cep_br VALUES ('12.611-090', '5268     ', 'R PEREIRA BARRETO', 'VL CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('12.609-260', '5268     ', 'R PERNAMBUCO', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('12.605-020', '5268     ', 'R PIAGUI', 'VL PASSOS                     ');
INSERT INTO cd_cep_br VALUES ('12.609-230', '5268     ', 'R PIAUI', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('12.611-060', '5268     ', 'TV PIRAQUARAS, DAS', 'VL CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('12.608-290', '5268     ', 'R PITIGUARA', 'VL HEPACARE                   ');
INSERT INTO cd_cep_br VALUES ('12.608-230', '5268     ', 'PC PREFEITO JORGE SANTIAGO MACIEL', 'VL HEPACARE                   ');
INSERT INTO cd_cep_br VALUES ('12.612-140', '5268     ', 'ROD PRESIDENTE DUTRA(BR-116) - DO KM 50,0 AO KM 53', 'PRQ RODOVIAS                  ');
INSERT INTO cd_cep_br VALUES ('12.606-590', '5268     ', 'ROD PRESIDENTE DUTRA(BR-116) - DO KM 54,0 AO KM 55', 'VL M LOURDES                  ');
INSERT INTO cd_cep_br VALUES ('12.609-180', '5268     ', 'ROD PRESIDENTE DUTRA(BR-116) - DO KM 56,0 KM 57,0', 'PRQ MONDESIR                  ');
INSERT INTO cd_cep_br VALUES ('12.603-140', '5268     ', 'AV PRESIDENTE EURICO GASPAR DUTRA', 'VL NUNES                      ');
INSERT INTO cd_cep_br VALUES ('12.603-240', '5268     ', 'AV PRESIDENTE JUSCELINO KUBITSCHEK DE OLIVEIRA', 'VL BRITO                      ');
INSERT INTO cd_cep_br VALUES ('12.606-290', '5268     ', 'R PRESIDENTE ROOSEVELT', 'VL ZELIA                      ');
INSERT INTO cd_cep_br VALUES ('12.607-490', '5268     ', 'R PRINCESA ISABEL', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('03.978-650', '4995     ', 'R ALVES TORRES', 'JD ADUTORA                    ');
INSERT INTO cd_cep_br VALUES ('04.870-460', '4995     ', 'EST ALVI VERDE, DO', 'CH S HUBERTUS                 ');
INSERT INTO cd_cep_br VALUES ('05.449-070', '4995     ', 'R ALVILANDIA', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('03.668-020', '4995     ', 'R ALVIM', 'VL RE                         ');
INSERT INTO cd_cep_br VALUES ('04.103-040', '4995     ', 'R ALVINO LIMA', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('02.230-020', '4995     ', 'R ALVINO PIMENTA DOS REIS', 'PRQ E CHAVES                  ');
INSERT INTO cd_cep_br VALUES ('03.644-070', '4995     ', 'R ALVINOPOLIS', 'VL BEATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('02.169-110', '4995     ', 'R ALVORADA', 'PRQ VL MARIA                  ');
INSERT INTO cd_cep_br VALUES ('04.550-000', '4995     ', 'R ALVORADA- ATE 230/231', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('04.550-001', '4995     ', 'R ALVORADA- DE 0232/0233 A 0400/0401', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('04.550-002', '4995     ', 'R ALVORADA- DE 402/403 A 580/581', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('04.550-003', '4995     ', 'R ALVORADA- DE 582/583 A 960/961', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('17.505-520', '4938     ', 'R MANOEL DE OLIVEIRA BORGES', 'JD VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('17.501-073', '4938     ', 'RTT MANOEL DE PAULA SAD', 'MARILIA                       ');
INSERT INTO cd_cep_br VALUES ('17.519-710', '4938     ', 'R MANOEL FERREIRA GOMES', 'PRQ INDUSTRIAS                ');
INSERT INTO cd_cep_br VALUES ('17.514-010', '4938     ', 'R MANOEL FREIRE', 'RES VLE VERDE                 ');
INSERT INTO cd_cep_br VALUES ('17.505-540', '4938     ', 'R MANOEL FURTADO DE REZENDE', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('17.520-450', '4938     ', 'R MANOEL LOPES SAES', 'H PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('17.511-825', '4938     ', 'R MANOEL MALDONADO', 'C ALMEIDA                     ');
INSERT INTO cd_cep_br VALUES ('17.512-570', '4938     ', 'R MANOEL MANSANO CARACO', 'PRQ N ALMEIDA                 ');
INSERT INTO cd_cep_br VALUES ('17.512-070', '4938     ', 'R MANOEL MARTINS SEABRA', 'JD S ANTONIETA                ');
INSERT INTO cd_cep_br VALUES ('17.523-090', '4938     ', 'R MANOEL MATHIAS', 'N HAB N MARILIA               ');
INSERT INTO cd_cep_br VALUES ('17.507-200', '4938     ', 'AV MANOEL MULLER', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('17.504-030', '4938     ', 'R LIMA E COSTA- DE 0592/0593 A 1600/1601', 'AT CAFEZAL                    ');
INSERT INTO cd_cep_br VALUES ('17.506-210', '4938     ', 'R LIMA E COSTA- DE 1602/1603 AO FIM', 'AT CAFEZAL                    ');
INSERT INTO cd_cep_br VALUES ('17.509-170', '4938     ', 'R LIMEIRA', 'MARILIA                       ');
INSERT INTO cd_cep_br VALUES ('17.511-327', '4938     ', 'R LINALDO LEITE', 'P J A S RIBEIRO               ');
INSERT INTO cd_cep_br VALUES ('17.505-330', '4938     ', 'R LINO POZETTI', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('17.507-370', '4938     ', 'R LOURIVAL DE SOUZA', 'JD AQUARIUS                   ');
INSERT INTO cd_cep_br VALUES ('17.511-868', '4938     ', 'R LOURIVAL DOS SANTOS', 'S RCR CINQUENTENARIO          ');
INSERT INTO cd_cep_br VALUES ('17.519-050', '4938     ', 'R LOURIVAL FREIRE', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('17.511-010', '4938     ', 'R LUCELIA', 'N HAB C BRANCO                ');
INSERT INTO cd_cep_br VALUES ('17.512-410', '4938     ', 'R LUCIANO BORGUETTI', 'JD S ANTONIETA                ');
INSERT INTO cd_cep_br VALUES ('17.502-441', '4938     ', 'PC LUCIANO RIBEIRO NOGUEIRA', 'JD MARILIA                    ');
INSERT INTO cd_cep_br VALUES ('17.511-630', '4938     ', 'R LUCILIO COELHO DE OLIVEIRA', 'N HAB J KUBITSCHEK            ');
INSERT INTO cd_cep_br VALUES ('17.519-051', '4938     ', 'PC LUCY CARVALHO', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('17.512-640', '4938     ', 'R LUIGI MAREGA', 'PRQ PRIMAVERAS                ');
INSERT INTO cd_cep_br VALUES ('17.519-380', '4938     ', 'R LUIS ANTONIO DE OLIVEIRA', 'JD P SOL                      ');
INSERT INTO cd_cep_br VALUES ('17.504-160', '4938     ', 'R LUIS ANTONIO PELEGRINA', 'CH S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('17.522-150', '4938     ', 'R LUIS CASAGRANDE', 'CJ HAB M J B TOFFOLI          ');
INSERT INTO cd_cep_br VALUES ('17.511-325', '4938     ', 'R LUIS OCTAVIO BERRIEL PRADO', 'P J A S RIBEIRO               ');
INSERT INTO cd_cep_br VALUES ('17.512-560', '4938     ', 'R LUIZ CANDELORO', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('17.521-463', '4938     ', 'R LUIZ CARLOS DIAS DO PRADO', 'S RCR R NOBRES                ');
INSERT INTO cd_cep_br VALUES ('17.524-080', '4938     ', 'R LUIZ CARLOS FORTUNATO', 'JD CONTINENTAL                ');
INSERT INTO cd_cep_br VALUES ('17.511-748', '4938     ', 'R LUIZ CARLOS SPILA ARAUJO', 'N HAB P J S QUADROS           ');
INSERT INTO cd_cep_br VALUES ('17.511-231', '4938     ', 'R LUIZ DELICATO', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('17.520-550', '4938     ', 'AV LUIZ FELIPE DE MELLO FILHO', 'H PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('17.526-530', '4938     ', 'R LUIZ FELIPE DE MELO', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('17.514-580', '4938     ', 'R LUIZ FERRARI', 'JD S GERTRUDES                ');
INSERT INTO cd_cep_br VALUES ('17.507-650', '4938     ', 'R LUIZ GABALDI FILHO', 'JD RIVIERA                    ');
INSERT INTO cd_cep_br VALUES ('17.505-050', '4938     ', 'R LUIZ GATTI', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('17.510-110', '4938     ', 'R LUIZ LARAYA', 'S PAULO                       ');
INSERT INTO cd_cep_br VALUES ('17.520-530', '4938     ', 'R LUIZ MANHAES', 'H PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('17.523-760', '4938     ', 'R LUIZ MANNA', 'VL REAL                       ');
INSERT INTO cd_cep_br VALUES ('17.507-340', '4938     ', 'R LUIZ MONTEIRO', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('17.521-380', '4938     ', 'R LUIZ NETO', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('17.516-700', '4938     ', 'R LUIZ PERANDIN', 'PRQ ESMERALDAS                ');
INSERT INTO cd_cep_br VALUES ('17.515-320', '4938     ', 'R LUIZ PEREIRA BARRETO', 'JD M IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('17.511-781', '4938     ', 'R LUIZ PULIDO', 'JD LAVINIA                    ');
INSERT INTO cd_cep_br VALUES ('17.505-090', '4938     ', 'R LUIZ RAMELLA', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('17.520-270', '4938     ', 'R LUIZ RODOLFO MIRANDA', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('17.511-861', '4938     ', 'R JURANDIR DE FREITAS', 'S RCR CINQUENTENARIO          ');
INSERT INTO cd_cep_br VALUES ('17.511-762', '4938     ', 'R JUSHISHIRO TOYOTA', 'N HAB P J S QUADROS           ');
INSERT INTO cd_cep_br VALUES ('17.513-240', '4938     ', 'R JUVENCIO RIBEIRO DOS SANTOS', 'JD C REI                      ');
INSERT INTO cd_cep_br VALUES ('17.519-730', '4938     ', 'R KANETARO MITISHITA', 'PRQ INDUSTRIAS                ');
INSERT INTO cd_cep_br VALUES ('17.503-180', '4938     ', 'AV KEIJI AKUTAGAWA- ATE 600/601', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('17.502-550', '4938     ', 'AV KEIJI AKUTAGAWA- DE 602/603 AO FIM', 'JD FONTANELLI                 ');
INSERT INTO cd_cep_br VALUES ('17.507-630', '4938     ', 'R KEIZO SAWAO', 'JD RIVIERA                    ');
INSERT INTO cd_cep_br VALUES ('17.521-070', '4938     ', 'R KINTARO MITSUKA', 'JD MARAJO                     ');
INSERT INTO cd_cep_br VALUES ('17.522-832', '4938     ', 'R KOTONO SATO', 'PRQ AZALEIAS                  ');
INSERT INTO cd_cep_br VALUES ('12.605-290', '5268     ', 'AL JOAO MARCONDES DE ALMEIDA', 'PRQ RODOVIAS                  ');
INSERT INTO cd_cep_br VALUES ('12.607-310', '5268     ', 'R JOAO MIGUEL DOS SANTOS', 'PRQ TABATINGA                 ');
INSERT INTO cd_cep_br VALUES ('12.608-060', '5268     ', 'PC JOAO PESSOA', 'VL BUCK                       ');
INSERT INTO cd_cep_br VALUES ('12.611-010', '5268     ', 'R JOAO PESSOA', 'VL CIDA                       ');
INSERT INTO cd_cep_br VALUES ('17.513-090', '4938     ', 'R GUIA LOPES', 'ALTANEIRA                     ');
INSERT INTO cd_cep_br VALUES ('17.519-793', '4938     ', 'R GUIDO COLA', 'JD P SOL                      ');
INSERT INTO cd_cep_br VALUES ('17.514-680', '4938     ', 'R GUILHERME CALANDRIM', 'JD ITAMARATI                  ');
INSERT INTO cd_cep_br VALUES ('17.501-240', '4938     ', 'R FREI JACINTO', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('17.525-100', '4938     ', 'R FREI RAIMUNDO TALHOFER', 'JD S GABRIEL                  ');
INSERT INTO cd_cep_br VALUES ('17.514-240', '4938     ', 'R FELICE PERON', 'RES VLE VERDE                 ');
INSERT INTO cd_cep_br VALUES ('17.521-120', '4938     ', 'R FELICIO CIZOTTO', 'JD MARAJO                     ');
INSERT INTO cd_cep_br VALUES ('17.511-793', '4938     ', 'R FELICIO OIOLI', 'JD LAVINIA                    ');
INSERT INTO cd_cep_br VALUES ('17.511-363', '4938     ', 'R FELICIO PEREIRA DE SOUZA', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('17.516-041', '4938     ', 'PC FELIPE ANTONIO', 'JD M IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('17.506-320', '4938     ', 'R FELIPE CAMARAO', 'LORENZETTI                    ');
INSERT INTO cd_cep_br VALUES ('17.524-370', '4938     ', 'R FELIPE DOS SANTOS', 'JD MTE CASTELO                ');
INSERT INTO cd_cep_br VALUES ('17.527-604', '4938     ', 'R FELIPE JOSE JORGE', 'CJ HAB VL COMERCIARIOS I      ');
INSERT INTO cd_cep_br VALUES ('17.511-726', '4938     ', 'R FELIPE NAVA', 'N HAB P J S QUADROS           ');
INSERT INTO cd_cep_br VALUES ('17.524-320', '4938     ', 'R FELIX JOSE DOMINGUES', 'N HAB E D MOTA                ');
INSERT INTO cd_cep_br VALUES ('17.507-590', '4938     ', 'R FELIX MANSUR', 'JD M MARTHA                   ');
INSERT INTO cd_cep_br VALUES ('17.523-001', '4938     ', 'R FERDINANDO MARCONATO', 'JD D LEO                      ');
INSERT INTO cd_cep_br VALUES ('17.519-240', '4938     ', 'AV FERES MATTAR', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('17.523-620', '4938     ', 'R FERNANDO ANTONIO AMORIM', 'JD T VILELA                   ');
INSERT INTO cd_cep_br VALUES ('17.523-110', '4938     ', 'AV FERNANDO BOTELHO VILELLA', 'N HAB N MARILIA               ');
INSERT INTO cd_cep_br VALUES ('17.502-641', '4938     ', 'PC FERNANDO COSTA', 'S S FILHO                     ');
INSERT INTO cd_cep_br VALUES ('17.524-180', '4938     ', 'R FERNANDO FONTANA', 'N HAB C SILVA                 ');
INSERT INTO cd_cep_br VALUES ('17.513-145', '4938     ', 'R FERNANDO JOSE BASTOS', 'BETEL                         ');
INSERT INTO cd_cep_br VALUES ('17.512-163', '4938     ', 'R FERNANDO JOSE DE MORAES ALMEIDA', 'JD S ANTONIETA                ');
INSERT INTO cd_cep_br VALUES ('17.523-190', '4938     ', 'R FERNANDO NOGUEIRA CAVALCANTI', 'N HAB N MARILIA               ');
INSERT INTO cd_cep_br VALUES ('17.516-690', '4938     ', 'R FERNANDO SCALCO', 'PRQ ESMERALDAS                ');
INSERT INTO cd_cep_br VALUES ('12.605-140', '5268     ', 'R GERONIMO LORENA', 'VL PASSOS                     ');
INSERT INTO cd_cep_br VALUES ('12.602-680', '5268     ', 'R GETULIO VARGAS', 'VL NORMANDIA                  ');
INSERT INTO cd_cep_br VALUES ('12.612-040', '5268     ', 'AL GIL INACIO DE ANDRADE', 'PRQ RODOVIAS                  ');
INSERT INTO cd_cep_br VALUES ('12.607-060', '5268     ', 'AV GODOY NETO', 'VL D BOSCO                    ');
INSERT INTO cd_cep_br VALUES ('12.608-170', '5268     ', 'R GOITACAZES', 'VL HEPACARE                   ');
INSERT INTO cd_cep_br VALUES ('12.606-452', '5268     ', 'TV GONCALVES DIAS', 'VL M LOURDES                  ');
INSERT INTO cd_cep_br VALUES ('12.606-460', '5268     ', 'BC GONCALVES DIAS', 'VL M LOURDES                  ');
INSERT INTO cd_cep_br VALUES ('12.606-450', '5268     ', 'R GONCALVES DIAS- ATE 1149/1150', 'VL M LOURDES                  ');
INSERT INTO cd_cep_br VALUES ('12.606-451', '5268     ', 'R GONCALVES DIAS- DE 1151/1152 AO FIM', 'VL M LOURDES                  ');
INSERT INTO cd_cep_br VALUES ('12.603-110', '5268     ', 'R GUADALAJARA', 'VL NUNES                      ');
INSERT INTO cd_cep_br VALUES ('12.608-190', '5268     ', 'R GUAICURUS', 'VL HEPACARE                   ');
INSERT INTO cd_cep_br VALUES ('12.608-280', '5268     ', 'R GUAINAZES', 'VL HEPACARE                   ');
INSERT INTO cd_cep_br VALUES ('12.608-330', '5268     ', 'TV GUARARAPES', 'VL HEPACARE                   ');
INSERT INTO cd_cep_br VALUES ('04.156-110', '4995     ', 'R ALEXANDRE ALIPERTI', 'VL A FUNDA                    ');
INSERT INTO cd_cep_br VALUES ('05.729-080', '4995     ', 'R ALEXANDRE ARCHIPENKO', 'VL ANDRADE                    ');
INSERT INTO cd_cep_br VALUES ('02.308-010', '4995     ', 'R ALEXANDRE AZEVEDO', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('02.308-020', '4995     ', 'TV ALEXANDRE AZEVEDO', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('03.690-060', '4995     ', 'R ALEXANDRE BAIM', 'JD NORDESTE                   ');
INSERT INTO cd_cep_br VALUES ('05.736-040', '4995     ', 'R ALEXANDRE BENING', 'JD INGA                       ');
INSERT INTO cd_cep_br VALUES ('05.729-090', '4995     ', 'R ALEXANDRE BENOIS', 'VL ANDRADE                    ');
INSERT INTO cd_cep_br VALUES ('05.766-260', '4995     ', 'R ALEXANDRE BIAGIO', 'JD OLINDA                     ');
INSERT INTO cd_cep_br VALUES ('04.110-080', '4995     ', 'R ALEXANDRE BUAIRIDE', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.118-025', '4995     ', 'PC ALEXANDRE CABANEL', 'JD AURELIA                    ');
INSERT INTO cd_cep_br VALUES ('05.347-030', '4995     ', 'R ALEXANDRE CALAME', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('05.264-010', '4995     ', 'R ALEXANDRE CATURLA', 'VL SULINA                     ');
INSERT INTO cd_cep_br VALUES ('03.570-100', '4995     ', 'R ALEXANDRE CHEID', 'PRQ S CITY                    ');
INSERT INTO cd_cep_br VALUES ('03.966-000', '4995     ', 'R ALEXANDRE CICARELLI', 'C S MATEUS                    ');
INSERT INTO cd_cep_br VALUES ('04.235-020', '4995     ', 'R ALEGRIA, DA', 'C N HELIOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('03.156-247', '4995     ', 'R ALEGRINHO', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('04.857-410', '4995     ', 'R ALEIA DAS ACACIAS', 'JD MARILDA                    ');
INSERT INTO cd_cep_br VALUES ('03.909-130', '4995     ', 'R ALEIXO ANTONIO', 'JD MACHADO                    ');
INSERT INTO cd_cep_br VALUES ('04.756-140', '4995     ', 'R ALEIXO DA SILVA', 'VL ALMEIDA                    ');
INSERT INTO cd_cep_br VALUES ('02.541-150', '4995     ', 'R ALEIXO DE OLIVEIRA', 'JD ROSSIN                     ');
INSERT INTO cd_cep_br VALUES ('04.431-020', '4995     ', 'R ALEIXO GARCEZ DA CUNHA', 'JD SELMA                      ');
INSERT INTO cd_cep_br VALUES ('04.545-010', '4995     ', 'R ALEIXO GARCIA', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('01.259-050', '4995     ', 'R ALEIXO JORGE', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('02.038-020', '4995     ', 'R ALEIXO LEME', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('05.866-010', '4995     ', 'R ALEIXO LEME DE FARO', 'JD MARIANE                    ');
INSERT INTO cd_cep_br VALUES ('04.436-100', '4995     ', 'R ALEIXO LEME DOS REIS', 'JD CONSORCIO                  ');
INSERT INTO cd_cep_br VALUES ('02.252-090', '4995     ', 'R ALEIXO VAZ DA COSTA', 'VL NIVI                       ');
INSERT INTO cd_cep_br VALUES ('05.203-420', '4995     ', 'R ALELU', 'VL FANTON                     ');
INSERT INTO cd_cep_br VALUES ('04.826-210', '4995     ', 'PC ALELUIA', 'JD PRAIAS                     ');
INSERT INTO cd_cep_br VALUES ('08.344-050', '4995     ', 'TV ALEM DO HORIZONTE', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('08.440-080', '4995     ', 'R ALEM PARAIBA', 'VL NANCY                      ');
INSERT INTO cd_cep_br VALUES ('04.827-255', '4995     ', 'R ALEM-DOURO', 'JD CLIPER                     ');
INSERT INTO cd_cep_br VALUES ('04.619-040', '4995     ', 'R ALEM-MAR', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('01.329-030', '4995     ', 'R ALEMAES, DOS', 'MRO INGLESES                  ');
INSERT INTO cd_cep_br VALUES ('01.448-010', '4995     ', 'R ALEMANHA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('04.253-000', '4995     ', 'R ALENCAR ARARIPE', 'SACOMA                        ');
INSERT INTO cd_cep_br VALUES ('05.618-100', '4995     ', 'R ALENQUER', 'VL INAH                       ');
INSERT INTO cd_cep_br VALUES ('05.780-220', '4995     ', 'R ALERINA', 'VL PREL                       ');
INSERT INTO cd_cep_br VALUES ('02.993-050', '4995     ', 'R ALERTA', 'JD VIVAN                      ');
INSERT INTO cd_cep_br VALUES ('04.812-290', '4995     ', 'R ALESIO VENTURI', 'JD SAMAMBAIA                  ');
INSERT INTO cd_cep_br VALUES ('04.195-130', '4995     ', 'R ALESSANDRO ALBERTI', 'JD CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('05.765-140', '4995     ', 'R ALESSANDRO ALGARDI', 'JD OLINDA                     ');
INSERT INTO cd_cep_br VALUES ('02.754-090', '4995     ', 'R ALESSANDRO ALLORI', 'VL M LUISA                    ');
INSERT INTO cd_cep_br VALUES ('04.891-120', '4995     ', 'R ALESSANDRO ANTONIANO', 'VL ROSCHEL                    ');
INSERT INTO cd_cep_br VALUES ('05.138-260', '4995     ', 'R ALESSANDRO ARALDI', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('05.529-020', '4995     ', 'R ALESSANDRO BIBIENA', 'JD JAQUELINE                  ');
INSERT INTO cd_cep_br VALUES ('04.476-280', '4995     ', 'R ALESSANDRO BONCI', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('04.890-050', '4995     ', 'R ALESSANDRO BURI', 'PARELHEIROS                   ');
INSERT INTO cd_cep_br VALUES ('08.471-350', '4995     ', 'R ALESSANDRO CERCHIAL', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('04.171-020', '4995     ', 'R ALESSANDRO GALILEI', 'VL MORAES                     ');
INSERT INTO cd_cep_br VALUES ('03.959-030', '4995     ', 'R ALESSANDRO GIULIO DELL ARINGA', 'C S MATEUS                    ');
INSERT INTO cd_cep_br VALUES ('05.138-460', '4995     ', 'R ALESSANDRO LEOPARDI', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('04.842-250', '4995     ', 'R ALDEMAR TAVARES', 'PRQ GRAJAU                    ');
INSERT INTO cd_cep_br VALUES ('02.229-090', '4995     ', 'R ALDEOLA', 'PRQ E CHAVES                  ');
INSERT INTO cd_cep_br VALUES ('03.279-220', '4995     ', 'R ALDERIZO HENRIQUE', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('03.377-040', '4995     ', 'R ALDINO', 'CH BELENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('05.594-100', '4995     ', 'R ALDO BONADEI', 'JD BONFIGLIOLI                ');
INSERT INTO cd_cep_br VALUES ('14.706-100', '5100     ', 'AV RAUL FURQUIM- DE 1501 AO FIM - LADO IMPAR', 'JD MARAJA                     ');
INSERT INTO cd_cep_br VALUES ('14.706-045', '5100     ', 'AV RAUL FURQUIM- DE 1502 AO FIM - LADO PAR', 'JD MARAJA                     ');
INSERT INTO cd_cep_br VALUES ('14.709-076', '5100     ', 'AL RAYMUNDO RUZZANTE', 'JD PARATI II                  ');
INSERT INTO cd_cep_br VALUES ('14.709-010', '5100     ', 'R RENATO BERGANTINI', 'JD CLAUDIA II                 ');
INSERT INTO cd_cep_br VALUES ('14.711-590', '5100     ', 'R RICARDO CABRITA', 'RES P MAIA                    ');
INSERT INTO cd_cep_br VALUES ('14.701-610', '5100     ', 'R RIO GRANDE DO NORTE', 'JD CASAGRANDE                 ');
INSERT INTO cd_cep_br VALUES ('13.183-116', '4806     ', 'PC VEREADOR HIRAM CARRARA', 'VL REAL                       ');
INSERT INTO cd_cep_br VALUES ('13.184-011', '4806     ', 'PC VEREADOR JOSE COSTA CAMARGO', 'PRQ HORTOLANDIA               ');
INSERT INTO cd_cep_br VALUES ('13.185-210', '4806     ', 'R VERGILIO POMPEU DE CAMARGO', 'JD S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('13.184-140', '4806     ', 'R VERGINIA LAZARO BARBARINI', 'PRQ HORTOLANDIA               ');
INSERT INTO cd_cep_br VALUES ('04.928-250', '4995     ', 'R ALEXANDRE VON HUMBOLDT', 'PR AZUL                       ');
INSERT INTO cd_cep_br VALUES ('01.020-050', '4995     ', 'R ALEXANDRIA', 'SE                            ');
INSERT INTO cd_cep_br VALUES ('02.372-150', '4995     ', 'R ALEXANDRINA', 'TREMEMBE                      ');
INSERT INTO cd_cep_br VALUES ('08.031-540', '4995     ', 'R ALEXANDRINA HONORIA RODRIGUES', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('04.920-000', '4995     ', 'AV ALEXANDRINA MALISANO DE LIMA', 'JD HERCULANO                  ');
INSERT INTO cd_cep_br VALUES ('03.267-050', '4995     ', 'R ALEXANDRINA PEREIRA NOVAES', 'VL N PAULICEIA                ');
INSERT INTO cd_cep_br VALUES ('04.617-040', '4995     ', 'R ALEXANDRINA ROSA', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('01.524-010', '4995     ', 'R ALEXANDRINO DA SILVEIRA BUENO', 'CAMBUCI                       ');
INSERT INTO cd_cep_br VALUES ('03.031-030', '4995     ', 'R ALEXANDRINO PEDROSO', 'CANINDE                       ');
INSERT INTO cd_cep_br VALUES ('05.340-010', '4995     ', 'R ALEXANDRITA', 'VL LAGEADO                    ');
INSERT INTO cd_cep_br VALUES ('03.414-180', '4995     ', 'PC ALEXANIA', 'VL MAFRA                      ');
INSERT INTO cd_cep_br VALUES ('08.040-710', '4995     ', 'PC ALEXIA', 'JD C PINTADA                  ');
INSERT INTO cd_cep_br VALUES ('05.187-010', '4995     ', 'AV ALEXIOS JAFET- ATE 1843/1844', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('05.186-005', '4995     ', 'AV ALEXIOS JAFET- DE 1845/1846 AO FIM', 'JD AURORA                     ');
INSERT INTO cd_cep_br VALUES ('02.937-020', '4995     ', 'TV ALEXIS CARREL', 'VL BARRETO                    ');
INSERT INTO cd_cep_br VALUES ('02.240-010', '4995     ', 'R ALFA', 'PDA INGLESA                   ');
INSERT INTO cd_cep_br VALUES ('01.144-050', '4995     ', 'R ALFA', 'PRQ I T EDSON                 ');
INSERT INTO cd_cep_br VALUES ('04.249-080', '4995     ', 'R ALFA', 'SACOMA                        ');
INSERT INTO cd_cep_br VALUES ('05.468-060', '4995     ', 'R ALFAIA', 'AT LAPA                       ');
INSERT INTO cd_cep_br VALUES ('03.006-030', '4995     ', 'R ALFANDEGA, DA', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('03.911-040', '4995     ', 'R ALFARO', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('08.081-190', '4995     ', 'R ALFARRABIOS', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('02.676-010', '4995     ', 'R ALFARROBEIRAS', 'JD PERI                       ');
INSERT INTO cd_cep_br VALUES ('03.241-000', '4995     ', 'R ALFAVACA', 'SIT PINHEIRINHO               ');
INSERT INTO cd_cep_br VALUES ('14.700-700', '5100     ', 'AV PREFEITO PEDRO PASCHOAL- ATE 900 - LADO PAR', 'JD CIRANDA                    ');
INSERT INTO cd_cep_br VALUES ('14.701-490', '5100     ', 'AV PREFEITO PEDRO PASCHOAL- DE 901 AO FIM - LADO', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('14.701-630', '5100     ', 'AV PREFEITO PEDRO PASCHOAL- DE 902 AO FIM - LADO', 'JD CASAGRANDE                 ');
INSERT INTO cd_cep_br VALUES ('14.700-505', '5100     ', 'R PRESIDENTE KENNEDY', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.702-018', '5100     ', 'R PRESIDENTE VARGAS', 'VL M C CARVALHO               ');
INSERT INTO cd_cep_br VALUES ('14.711-006', '5100     ', 'R PROFESSOR ABILIO FRANCA VALENTE', 'JD LUCIA                      ');
INSERT INTO cd_cep_br VALUES ('14.711-582', '5100     ', 'R PROFESSOR EDMUNDO PACHECO DE MELLO', 'RES P MAIA                    ');
INSERT INTO cd_cep_br VALUES ('14.711-572', '5100     ', 'R PROFESSOR EPAMINONDAS SILVEIRA LIMA', 'RES CENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('14.711-138', '5100     ', 'AV PROFESSOR FRANCISCO VELLOSO', 'DT INDUSTRIAL I               ');
INSERT INTO cd_cep_br VALUES ('14.711-546', '5100     ', 'R PROFESSOR HELCIO DE VITO', 'RES CENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('17.523-080', '4938     ', 'R APPARECIDA PEREIRA LANZI', 'N HAB N MARILIA               ');
INSERT INTO cd_cep_br VALUES ('17.507-055', '4938     ', 'AV AQUARIUS', 'JD AQUARIUS                   ');
INSERT INTO cd_cep_br VALUES ('17.507-250', '4938     ', 'R ARAPONGAS, DAS', 'S TEREZA                      ');
INSERT INTO cd_cep_br VALUES ('17.500-190', '4938     ', 'R ARARAQUARA- ATE 150/151', 'AT CAFEZAL                    ');
INSERT INTO cd_cep_br VALUES ('17.504-330', '4938     ', 'R ARARAQUARA- DE 152/153 AO FIM', 'AT CAFEZAL                    ');
INSERT INTO cd_cep_br VALUES ('17.502-540', '4938     ', 'R ARATA FUNAI', 'JD FONTANELLI                 ');
INSERT INTO cd_cep_br VALUES ('17.514-841', '4938     ', 'AL ARAUCARIAS, DAS', 'S RCR S GERTRUDES             ');
INSERT INTO cd_cep_br VALUES ('17.512-010', '4938     ', 'AV ANTONIO CANALES', 'JD PRESIDENTE                 ');
INSERT INTO cd_cep_br VALUES ('17.524-251', '4938     ', 'PC ANTONIO CARLOS ARIAS FIORINI', 'JD DAMASCO I                  ');
INSERT INTO cd_cep_br VALUES ('17.516-683', '4938     ', 'R ANTONIO CARLOS CECOLINI PEREZ', 'PRQ ESMERALDAS                ');
INSERT INTO cd_cep_br VALUES ('17.504-210', '4938     ', 'R ANTONIO CARLOS DE ANDRADE E SILVA', 'N HAB JD B VISTA              ');
INSERT INTO cd_cep_br VALUES ('17.502-253', '4938     ', 'R ANTONIO CARNEIRO', 'S S FILHO                     ');
INSERT INTO cd_cep_br VALUES ('17.519-790', '4938     ', 'R ANTONIO COERCIO', 'JD P SOL                      ');
INSERT INTO cd_cep_br VALUES ('17.523-450', '4938     ', 'R ANTONIO CORACINI', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('17.524-090', '4938     ', 'R ANTONIO CORDEIRO', 'JD CONTINENTAL                ');
INSERT INTO cd_cep_br VALUES ('17.523-050', '4938     ', 'R ANTONIO CORREIA DA SILVA', 'N HAB M A MATOS               ');
INSERT INTO cd_cep_br VALUES ('17.512-610', '4938     ', 'R ANTONIO DA COSTA LOPES', 'PRQ PRIMAVERAS                ');
INSERT INTO cd_cep_br VALUES ('17.526-470', '4938     ', 'R ANTONIO DAL ANTONIA', 'PRQ VIVENDAS                  ');
INSERT INTO cd_cep_br VALUES ('17.506-500', '4938     ', 'R ANTONIO DANTAS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('17.511-520', '4938     ', 'R ANTONIO FABRON', 'N HAB D F M P ROCHA           ');
INSERT INTO cd_cep_br VALUES ('17.527-090', '4938     ', 'R ANTONIO FERREIRA', 'CH ELIANA                     ');
INSERT INTO cd_cep_br VALUES ('17.519-170', '4938     ', 'R ANTONIO FERREIRA NUNES', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('17.511-773', '4938     ', 'R ANTONIO FIORINDO', 'N HAB P J S QUADROS           ');
INSERT INTO cd_cep_br VALUES ('17.521-551', '4938     ', 'R ANTONIO FRANCISCO MARTINS', 'JD DAMASCO I                  ');
INSERT INTO cd_cep_br VALUES ('17.515-001', '4938     ', 'PC ANTONIO FREDERICO OZANAM', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('17.519-320', '4938     ', 'R ANTONIO GALLINA', 'JD P SOL                      ');
INSERT INTO cd_cep_br VALUES ('17.525-110', '4938     ', 'R ANTONIO GARCIA GARCIA', 'JD S GABRIEL                  ');
INSERT INTO cd_cep_br VALUES ('17.504-090', '4938     ', 'R ANTONIO GIMENES  CASTILHO', 'CH S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('17.523-420', '4938     ', 'R ANTONIO GONZALES GIMENES', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('17.524-120', '4938     ', 'AV ANTONIO GREGIO', 'JD GUARUJA                    ');
INSERT INTO cd_cep_br VALUES ('17.519-280', '4938     ', 'R ANTONIO GREGORIO', 'JD PARATI                     ');
INSERT INTO cd_cep_br VALUES ('17.520-350', '4938     ', 'R ANTONIO GUIJO PONCE', 'N HAB C SILVA                 ');
INSERT INTO cd_cep_br VALUES ('17.521-250', '4938     ', 'R ANTONIO HERNANDEZ', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('17.523-330', '4938     ', 'R ANTONIO JOSE LEMOS', 'JD NACIONAL                   ');
INSERT INTO cd_cep_br VALUES ('17.514-360', '4938     ', 'R ANTONIO LOPES DOS REIS', 'JD ESTORIL                    ');
INSERT INTO cd_cep_br VALUES ('17.527-602', '4938     ', 'R ANTONIO LOPES GARCIA', 'CJ HAB VL COMERCIARIOS I      ');
INSERT INTO cd_cep_br VALUES ('17.526-610', '4938     ', 'R ANTONIO LOPES GUTIERRES', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('17.514-600', '4938     ', 'R ANTONIO LORENCIL SERAFIM', 'JD S GERTRUDES                ');
INSERT INTO cd_cep_br VALUES ('17.506-160', '4938     ', 'R ANTONIO LORENZETTI', 'LORENZETTI                    ');
INSERT INTO cd_cep_br VALUES ('17.511-860', '4938     ', 'AV ANTONIO LOURENCO', 'S RCR CINQUENTENARIO          ');
INSERT INTO cd_cep_br VALUES ('17.511-756', '4938     ', 'R ANTONIO LUIS FIORELLI', 'N HAB P J S QUADROS           ');
INSERT INTO cd_cep_br VALUES ('17.521-240', '4938     ', 'R ANTONIO MANFREDINI', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('17.522-430', '4938     ', 'R ANTONIO MARCONATTO', 'N HAB N MARILIA               ');
INSERT INTO cd_cep_br VALUES ('17.527-574', '4938     ', 'R ANTONIO MARTINHON', 'N HAB J T MARTINEZ            ');
INSERT INTO cd_cep_br VALUES ('17.506-230', '4938     ', 'PC ANTONIO MIGUEL DE MENDONCA', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('17.516-730', '4938     ', 'R ANGELINA DAL LAGO', 'PRQ ESMERALDAS II             ');
INSERT INTO cd_cep_br VALUES ('17.509-350', '4938     ', 'R ANGELINA ECKER BETTI', 'JD LIRIOS                     ');
INSERT INTO cd_cep_br VALUES ('17.514-700', '4938     ', 'R ANGELINA PEREIRA RASPANTI', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('17.523-730', '4938     ', 'R ANGELO CAPELOZA', 'VL REAL                       ');
INSERT INTO cd_cep_br VALUES ('17.521-320', '4938     ', 'R ANGELO CONTAR', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('17.504-240', '4938     ', 'R ANGELO FORTUNATO', 'CAVALIERI                     ');
INSERT INTO cd_cep_br VALUES ('17.523-070', '4938     ', 'R ANGELO GERDULLI', 'N HAB N MARILIA               ');
INSERT INTO cd_cep_br VALUES ('16.400-210', '4790     ', 'R DOM PEDRO II- ATE 0974/0975', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.403-073', '4790     ', 'R DOM PEDRO II- DE 0976/0977 A 1900/1901', 'VL CLELIA                     ');
INSERT INTO cd_cep_br VALUES ('16.403-074', '4790     ', 'R DOM PEDRO II- DE 1902/1903 AO FIM', 'VL AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('16.400-632', '4790     ', 'R DOM WALTER BINI', 'RES MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('04.072-100', '4995     ', 'AL ALVARO DE MORAIS', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('03.257-120', '4995     ', 'R ALVARO DE MORAIS MADUREIRA', 'VL MENDES                     ');
INSERT INTO cd_cep_br VALUES ('08.122-250', '4995     ', 'R ALVARO DE OLIVEIRA DA SILVA', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('04.850-030', '4995     ', 'R ALVARO DO CARVALHAL', 'PRQ COCAIA                    ');
INSERT INTO cd_cep_br VALUES ('08.311-060', '4995     ', 'R ALVARO DO PRADO', 'PRQ S RAFAEL                  ');
INSERT INTO cd_cep_br VALUES ('04.217-010', '4995     ', 'R ALVARO DO VALE', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('02.227-210', '4995     ', 'R ALVARO DOS SANTOS', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('05.186-020', '4995     ', 'R AMBROSIO LONATI', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('05.757-030', '4995     ', 'R AMBROSIO MENDES', 'JD A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('02.567-000', '4995     ', 'R AMBROSIO PARE', 'CJ HAB VL N CACHOEIRINHA      ');
INSERT INTO cd_cep_br VALUES ('04.612-030', '4995     ', 'R AMBROSIO PEREIRA', 'VL CONGONHAS                  ');
INSERT INTO cd_cep_br VALUES ('03.284-170', '4995     ', 'R AMBROSIO RIBEIRO', 'PRQ T SARAIVA                 ');
INSERT INTO cd_cep_br VALUES ('03.603-050', '4995     ', 'R AMBROSIO VELOSO', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('04.013-030', '4995     ', 'R AMBROZINA MACEDO', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.753-055', '4995     ', 'TV AMBU', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('08.190-390', '4995     ', 'R AMBUA', 'VL ITAIM                      ');
INSERT INTO cd_cep_br VALUES ('01.259-080', '4995     ', 'R AMBUAS', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('02.710-100', '4995     ', 'R AMEDEA CENTINI', 'JD P LEITE                    ');
INSERT INTO cd_cep_br VALUES ('04.439-040', '4995     ', 'R AMEDEO BASSI', 'JD MARTINI                    ');
INSERT INTO cd_cep_br VALUES ('05.835-010', '4995     ', 'TV AMEDEO MODIGLIANI', 'VL MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('03.714-025', '4995     ', 'V-P AMEDI', 'JD LORENZO                    ');
INSERT INTO cd_cep_br VALUES ('04.863-430', '4995     ', 'R AMEIXA NATAL', 'VL NATAL                      ');
INSERT INTO cd_cep_br VALUES ('02.804-160', '4995     ', 'R AMEIXAS, DAS', 'VL C ALMAS                    ');
INSERT INTO cd_cep_br VALUES ('05.868-770', '4995     ', 'TV AMEIXEIRA DO BRASIL', 'CJ HAB I ADVENTISTA           ');
INSERT INTO cd_cep_br VALUES ('04.382-050', '4995     ', 'R AMEIXEIRAS, DAS', 'CJ RES JD CANAA               ');
INSERT INTO cd_cep_br VALUES ('03.631-090', '4995     ', 'VL AMELIA', 'GUAIAUNA                      ');
INSERT INTO cd_cep_br VALUES ('04.436-070', '4995     ', 'R AMARO DA ROCHA', 'JD CONSORCIO                  ');
INSERT INTO cd_cep_br VALUES ('02.227-290', '4995     ', 'TV AMARO DA SILVA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('02.316-120', '4995     ', 'R AMARO DE ARAUJO', 'VL N MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('02.138-070', '4995     ', 'R AMARO DE MORAES', 'VL SABRINA                    ');
INSERT INTO cd_cep_br VALUES ('04.890-360', '4995     ', 'R AMARO DE PONTES', 'PARELHEIROS                   ');
INSERT INTO cd_cep_br VALUES ('04.770-091', '4995     ', 'TV AMARO DIAS DE OLIVEIRA', 'JD GUARAPIRANGA               ');
INSERT INTO cd_cep_br VALUES ('02.919-180', '4995     ', 'R AGATHARKOS', 'VL B NOVA                     ');
INSERT INTO cd_cep_br VALUES ('08.235-680', '4995     ', 'R AGAVE', 'PRQ GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('05.736-020', '4995     ', 'R AGELADAS', 'JD INGA                       ');
INSERT INTO cd_cep_br VALUES ('02.874-140', '4995     ', 'R AGENOR ALVES MEIRA', 'JD FRANCOS                    ');
INSERT INTO cd_cep_br VALUES ('03.373-070', '4995     ', 'R AGENOR ARANTES CASTRO', 'CH MAFALDA                    ');
INSERT INTO cd_cep_br VALUES ('03.679-030', '4995     ', 'R AGENOR BRITO', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('03.370-050', '4995     ', 'R AGENOR CHAVES', 'CH MAFALDA                    ');
INSERT INTO cd_cep_br VALUES ('03.443-045', '4995     ', 'TV AGENOR CHAVES', 'VL N MANCHESTER               ');
INSERT INTO cd_cep_br VALUES ('05.174-000', '4995     ', 'AV AGENOR COUTO DE MAGALHAES', 'JD REGINA                     ');
INSERT INTO cd_cep_br VALUES ('05.161-400', '4995     ', 'AL AGENOR COUTO MAGALHAES', 'VL CLARICE                    ');
INSERT INTO cd_cep_br VALUES ('03.881-100', '4995     ', 'R AGENOR DE BARROS', 'VL PTE RASA                   ');
INSERT INTO cd_cep_br VALUES ('05.537-120', '4995     ', 'R AGENOR DE LIMA FRANCO', 'JD P PERI                     ');
INSERT INTO cd_cep_br VALUES ('04.912-080', '4995     ', 'AV AGENOR DE OLIVEIRA', 'GUARAPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('04.550-004', '4995     ', 'R ALVORADA- DE 962/963 AO FIM', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('02.263-110', '4995     ', 'R ALVORADA D*OESTE', 'VL NILO                       ');
INSERT INTO cd_cep_br VALUES ('02.245-000', '4995     ', 'AV ALVARO MACHADO PEDROSA', 'PDA INGLESA                   ');
INSERT INTO cd_cep_br VALUES ('05.052-030', '4995     ', 'R ALVARO MARTINS', 'SICILIANO                     ');
INSERT INTO cd_cep_br VALUES ('02.276-030', '4995     ', 'R ALVARO MARTINS FERREIRA', 'JACANA                        ');
INSERT INTO cd_cep_br VALUES ('04.023-050', '4995     ', 'TV ALVARO MONTEIRO DE CARVALHO', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('03.388-060', '4995     ', 'R ALVARO MOREIRA', 'VL PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('04.112-070', '4995     ', 'R ALVARO NETO', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.612-070', '4995     ', 'R ALVARO NUNES', 'VL CONGONHAS                  ');
INSERT INTO cd_cep_br VALUES ('05.359-030', '4995     ', 'R ALVARO OSORIO DE ALMEIDA', 'VL UNIVERSITARIA              ');
INSERT INTO cd_cep_br VALUES ('04.849-070', '4995     ', 'R ALVARO PAES LEME', 'PRQ COCAIA                    ');
INSERT INTO cd_cep_br VALUES ('04.860-240', '4995     ', 'R ALVARO PATO MONIZ', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('02.855-260', '4995     ', 'R ALVARO PERDIGAO', 'JD CAROMBE                    ');
INSERT INTO cd_cep_br VALUES ('03.726-190', '4995     ', 'R ALVARO PERES', 'E GOULART                     ');
INSERT INTO cd_cep_br VALUES ('04.181-010', '4995     ', 'R ALVARO PINTO', 'JD M ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('03.058-060', '4995     ', 'AV ALVARO RAMOS- ATE 0600/0601', 'BELENZINHO                    ');
INSERT INTO cd_cep_br VALUES ('03.331-000', '4995     ', 'AV ALVARO RAMOS- DE 0603 A 1071 - LADO IMPAR', 'Q PARADA                      ');
INSERT INTO cd_cep_br VALUES ('03.330-000', '4995     ', 'AV ALVARO RAMOS- DE 1072 AO FIM - LADO PAR', 'Q PARADA                      ');
INSERT INTO cd_cep_br VALUES ('03.331-001', '4995     ', 'AV ALVARO RAMOS- DE 1073 AO FIM - LADO IMPAR', 'Q PARADA                      ');
INSERT INTO cd_cep_br VALUES ('03.330-002', '4995     ', 'AV ALVARO RAMOSDE 602 ATE 1070 - LADO PAR', 'Q PARADA                      ');
INSERT INTO cd_cep_br VALUES ('03.522-050', '4995     ', 'R ALVARO REIS', 'VL DALILA                     ');
INSERT INTO cd_cep_br VALUES ('08.022-170', '4995     ', 'R ALVARO RIBEIRO DE SOUZA', 'VL BARBOSA                    ');
INSERT INTO cd_cep_br VALUES ('04.582-000', '4995     ', 'R ALVARO RODRIGUES- ATE 460/461', 'VL CORDEIRO                   ');
INSERT INTO cd_cep_br VALUES ('04.582-001', '4995     ', 'R ALVARO RODRIGUES- DE 462/463 A 810/811', 'VL CORDEIRO                   ');
INSERT INTO cd_cep_br VALUES ('04.582-002', '4995     ', 'R ALVARO RODRIGUES- DE 812/813 AO FIM', 'VL CORDEIRO                   ');
INSERT INTO cd_cep_br VALUES ('05.869-180', '4995     ', 'R ALVARO RODRIGUES DO PRADO', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('02.723-020', '4995     ', 'R ALVARO SILVA', 'VL SIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('02.512-025', '4995     ', 'PC ALVARO SIMOES DE SOUZA', 'VL ESPANHOLA                  ');
INSERT INTO cd_cep_br VALUES ('02.512-022', '4995     ', 'PC ALVARO SIMOES DE SOUZA', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('08.253-660', '4995     ', 'R ALVARO TAVORA', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('03.712-070', '4995     ', 'R ALVARO TELES DE MENEZES', 'VL ARRUDA                     ');
INSERT INTO cd_cep_br VALUES ('05.790-100', '4995     ', 'R ALVARO TROPPMAIR', 'JD M SAMPAIO                  ');
INSERT INTO cd_cep_br VALUES ('04.813-160', '4995     ', 'R ALVARO VIANA', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('08.190-230', '4995     ', 'R ALVELOS', 'VL AIMORE                     ');
INSERT INTO cd_cep_br VALUES ('02.862-050', '4995     ', 'R ALVELOZ', 'JD ELISIO                     ');
INSERT INTO cd_cep_br VALUES ('02.834-080', '4995     ', 'R ALVES', 'VL NINA                       ');
INSERT INTO cd_cep_br VALUES ('03.736-190', '4995     ', 'R ALVES ALVIM', 'VL B AIRES                    ');
INSERT INTO cd_cep_br VALUES ('02.935-140', '4995     ', 'PC ALVES BARBOSA', 'VL BONILHA                    ');
INSERT INTO cd_cep_br VALUES ('05.068-040', '4995     ', 'R ALVES BRANCO', 'L BAIXO                       ');
INSERT INTO cd_cep_br VALUES ('02.134-060', '4995     ', 'R ALVES CARDOSO', 'VL M ALTA                     ');
INSERT INTO cd_cep_br VALUES ('03.515-060', '4995     ', 'R ALVARO AVILA DE QUEIROZ', 'VL MATILDE                    ');
INSERT INTO cd_cep_br VALUES ('04.931-140', '4995     ', 'VLA ALVARO BRANCO DE ARAUJO', 'JD S MARGARIDA                ');
INSERT INTO cd_cep_br VALUES ('03.106-050', '4995     ', 'PC ALVARO CARDOSO DE MOURA', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('02.635-030', '4995     ', 'R ALVARO CARLOS LEAL', 'VL P BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('02.218-100', '4995     ', 'R ALVARO CAVALCANTE', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('08.081-400', '4995     ', 'R ALVARO COELHO', 'PRQ PAULISTANO                ');
INSERT INTO cd_cep_br VALUES ('08.010-200', '4995     ', 'R ALVARO CORREA BORGES', 'VL D EIRAS                    ');
INSERT INTO cd_cep_br VALUES ('05.563-140', '4995     ', 'TV ALVARO COTRIN', 'R TAVARES                     ');
INSERT INTO cd_cep_br VALUES ('08.461-420', '4995     ', 'R ALVARO DA COSTA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('04.843-670', '4995     ', 'R ALVARO DA SILVA MOREIRA', 'PRQ GRAJAU                    ');
INSERT INTO cd_cep_br VALUES ('02.039-000', '4995     ', 'R ALVARO DE ABREU', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('04.413-030', '4995     ', 'R ALVARO DE ALMEIDA', 'JD S S PAULO                  ');
INSERT INTO cd_cep_br VALUES ('02.962-160', '4995     ', 'R ALVARO DE ANDRADE FERRAZ', 'VL CAVATON                    ');
INSERT INTO cd_cep_br VALUES ('02.618-060', '4995     ', 'R ALVARO DE BRITO ALAMBERT', 'VL CONTINENTAL                ');
INSERT INTO cd_cep_br VALUES ('01.050-070', '4995     ', 'R ALVARO DE CARVALHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('04.932-130', '4995     ', 'R ADVENTISTAS, DOS', 'PRQ S AMARO                   ');
INSERT INTO cd_cep_br VALUES ('03.274-110', '4995     ', 'R ADVOGADO MODESTO NACLERIO HOMEM', 'VL S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('04.962-050', '4995     ', 'R AECIO NEVES', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('05.453-020', '4995     ', 'R AECRI', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('08.042-010', '4995     ', 'R ABRUNHEIRO', 'JD LAGEADO                    ');
INSERT INTO cd_cep_br VALUES ('03.410-007', '4995     ', 'TV ABSINTO', 'CH S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('02.236-290', '4995     ', 'TV ABUKASIM', 'JACANA                        ');
INSERT INTO cd_cep_br VALUES ('02.210-190', '4995     ', 'TV ABUL', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('03.250-110', '4995     ', 'R ABI', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('02.311-290', '4995     ', 'TV ABIAI', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('08.161-510', '4995     ', 'R ALVARO DOS SANTOS MATTOS', 'PRQ S RITA                    ');
INSERT INTO cd_cep_br VALUES ('02.272-060', '4995     ', 'R ALVARO DUARTE', 'JACANA                        ');
INSERT INTO cd_cep_br VALUES ('05.874-020', '4995     ', 'R ALVARO FERREIRA', 'PRQ N S AMARO                 ');
INSERT INTO cd_cep_br VALUES ('03.479-003', '4995     ', 'R ALVARO FERREIRA DA COSTA', 'VL ALZIRA                     ');
INSERT INTO cd_cep_br VALUES ('04.223-000', '4995     ', 'R ALVARO FRAGOSO', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('02.421-010', '4995     ', 'R ALVARO GOMES', 'PRQ MANDAQUI                  ');
INSERT INTO cd_cep_br VALUES ('04.696-140', '4995     ', 'R ALVARO GOMES DOS REIS', 'JURUBATUBA                    ');
INSERT INTO cd_cep_br VALUES ('05.103-040', '4995     ', 'R ALVARO GUIAO', 'VL REMEDIOS                   ');
INSERT INTO cd_cep_br VALUES ('01.323-130', '4995     ', 'R ALVARO GUIMARAES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('03.972-060', '4995     ', 'R ALVARO LESSA', 'JD S ADELIA                   ');
INSERT INTO cd_cep_br VALUES ('04.618-021', '4995     ', 'R ALVARO LUIS ROBERTO DE ASSUMPCAO', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('04.618-020', '4995     ', 'R ALVARO LUIZ ROBERTO DE ASSUMPCAO- ATE 200/201', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('08.160-680', '4995     ', 'R ALVARADO', 'JD FLUMINENSE                 ');
INSERT INTO cd_cep_br VALUES ('03.243-020', '4995     ', 'R ALVARAES', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('04.477-240', '4995     ', 'AV ALVARENGA', 'S PRAIAS                      ');
INSERT INTO cd_cep_br VALUES ('05.509-000', '4995     ', 'R ALVARENGA- ATE 0699/0700', 'BUTANTA                       ');
INSERT INTO cd_cep_br VALUES ('05.509-001', '4995     ', 'R ALVARENGA- DE 0701/0702 A 1099/1100', 'BUTANTA                       ');
INSERT INTO cd_cep_br VALUES ('05.509-002', '4995     ', 'R ALVARENGA- DE 1101/1102 A 1395/1396', 'BUTANTA                       ');
INSERT INTO cd_cep_br VALUES ('05.509-003', '4995     ', 'R ALVARENGA- DE 1397/1398 A 1699/1700', 'BUTANTA                       ');
INSERT INTO cd_cep_br VALUES ('05.509-004', '4995     ', 'R ALVARENGA- DE 1701/1702 A 1999/2000', 'BUTANTA                       ');
INSERT INTO cd_cep_br VALUES ('05.509-005', '4995     ', 'R ALVARENGA- DE 2001/2002 A 2199/2200', 'BUTANTA                       ');
INSERT INTO cd_cep_br VALUES ('05.528-120', '4995     ', 'R ADELINA MARTINS PIEDADE', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('08.270-380', '4995     ', 'R ADELINA PATTI', 'VL CHUCA                      ');
INSERT INTO cd_cep_br VALUES ('04.852-400', '4995     ', 'R ADELINA PLUNKET', 'JD LUCELIA                    ');
INSERT INTO cd_cep_br VALUES ('08.011-400', '4995     ', 'R ADELINA SILVESTRE', 'VL S SILVESTRE                ');
INSERT INTO cd_cep_br VALUES ('03.552-120', '4995     ', 'PC ADELINA TOBIAS DE AGUIAR', 'C PATRIARCA                   ');
INSERT INTO cd_cep_br VALUES ('08.460-090', '4995     ', 'R ADELINA VIEIRA', 'JD SOARES                     ');
INSERT INTO cd_cep_br VALUES ('08.225-160', '4995     ', 'R ADELINO', 'VL REGINA                     ');
INSERT INTO cd_cep_br VALUES ('04.710-120', '4995     ', 'R ADELINO ALVES', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('02.241-120', '4995     ', 'R ADELINO BERTOLI', 'VL D PEDRO II                 ');
INSERT INTO cd_cep_br VALUES ('04.930-070', '4995     ', 'R ADELINO BRANCO DE ANDRADE', 'JD R MARIA                    ');
INSERT INTO cd_cep_br VALUES ('03.977-710', '4995     ', 'R ADELINO CEZARIO DE SOUZA', 'FAZ JUTA                      ');
INSERT INTO cd_cep_br VALUES ('04.383-050', '4995     ', 'R ADELINO DA FONTOURA', 'JD JABAQUARA                  ');
INSERT INTO cd_cep_br VALUES ('03.104-040', '4995     ', 'VL ALTA FLORESTA', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('04.068-120', '4995     ', 'TV ALTA FLORESTA D*OESTE', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('05.171-200', '4995     ', 'AV ALTA MANTIQUEIRA', 'JD S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('05.159-280', '4995     ', 'R ALTA MOGIANA', 'JD V LINDA                    ');
INSERT INTO cd_cep_br VALUES ('08.340-090', '4995     ', 'R ALTAIR', 'C S S BARBARA                 ');
INSERT INTO cd_cep_br VALUES ('03.404-080', '4995     ', 'R ALTAIR', 'CH CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('04.897-260', '4995     ', 'R ALTAIR JOSE VELOSO', 'PDA C SETE                    ');
INSERT INTO cd_cep_br VALUES ('03.551-120', '4995     ', 'R ALTAMIRA', 'C PATRIARCA                   ');
INSERT INTO cd_cep_br VALUES ('08.430-630', '4995     ', 'R ALTAMIRA DO MARANHAO', 'JD ETELVINA                   ');
INSERT INTO cd_cep_br VALUES ('05.118-020', '4995     ', 'R ALTAMIRA DO PARANA', 'VL JAGUARA                    ');
INSERT INTO cd_cep_br VALUES ('03.251-050', '4995     ', 'R ALTAMISA', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('03.819-000', '4995     ', 'R ALTANEIRA', 'PRQ CISPER                    ');
INSERT INTO cd_cep_br VALUES ('03.225-110', '4995     ', 'R ALTARIFAS, DAS', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('08.245-410', '4995     ', 'R ALTEIA', 'JD BEATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('04.203-060', '4995     ', 'PC ALTEMAR DUTRA', 'SACOMA                        ');
INSERT INTO cd_cep_br VALUES ('03.456-080', '4995     ', 'R ALTEMBURGO', 'JD ARICANDUVA                 ');
INSERT INTO cd_cep_br VALUES ('03.910-030', '4995     ', 'R ALTENA', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('03.544-070', '4995     ', 'AV ALTEROSA', 'C PATRIARCA                   ');
INSERT INTO cd_cep_br VALUES ('01.136-040', '4995     ', 'R ALTIERI', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('02.713-020', '4995     ', 'R ALTIMIO ANTUNES DOS ANJOS', 'JD GRACAS                     ');
INSERT INTO cd_cep_br VALUES ('03.375-001', '4995     ', 'R ALTINA PENNA BOTTO', 'VL IVONE                      ');
INSERT INTO cd_cep_br VALUES ('05.822-000', '4995     ', 'R ALTINO ALVES DE ABREU', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('02.452-055', '4995     ', 'R ALTINO ANTUNES', 'VL ESTER                      ');
INSERT INTO cd_cep_br VALUES ('04.830-280', '4995     ', 'R ALTINO MARTINS DA VITORIA', 'JORDANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.826-320', '4995     ', 'R ALTINO PIRES', 'VL REPRESA                    ');
INSERT INTO cd_cep_br VALUES ('04.121-060', '4995     ', 'R ALTINO ROSA DE MORAES', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('02.319-110', '4995     ', 'R ALTINO SILVA', 'VL PAULISTANA                 ');
INSERT INTO cd_cep_br VALUES ('02.334-000', '4995     ', 'R ALTINOPOLIS- ATE 288/289', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('02.334-001', '4995     ', 'R ALTINOPOLIS- DE 290/291 AO FIM', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('05.202-170', '4995     ', 'R ALMOFADA', 'PERUS                         ');
INSERT INTO cd_cep_br VALUES ('02.848-040', '4995     ', 'R ALMOTACEL', 'BRASILANDIA                   ');
INSERT INTO cd_cep_br VALUES ('03.688-060', '4995     ', 'R ALOANDIA', 'JD NORDESTE                   ');
INSERT INTO cd_cep_br VALUES ('03.251-110', '4995     ', 'R ALOCASIAS', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('05.185-415', '4995     ', 'TV ALOES', 'JD S LUCRECIA                 ');
INSERT INTO cd_cep_br VALUES ('04.932-380', '4995     ', 'R ALOIS HABA', 'JD COIMBRA                    ');
INSERT INTO cd_cep_br VALUES ('02.470-120', '4995     ', 'R ALOISIO DE CARVALHO', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('04.931-060', '4995     ', 'R ALOISIO FERREIRA', 'JD S MARGARIDA                ');
INSERT INTO cd_cep_br VALUES ('02.317-090', '4995     ', 'R ALOISIO ROCHA', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('02.855-090', '4995     ', 'R ALONCIO JOSE PINHO', 'JD CAROMBE                    ');
INSERT INTO cd_cep_br VALUES ('05.436-065', '4995     ', 'TV ALONSO', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('02.755-110', '4995     ', 'R ALONSO BERRUGUETE', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('02.442-170', '4995     ', 'R ALONSO BRASILIENSE', 'L PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('03.335-080', '4995     ', 'R ALONSO CALHAMARES', 'VL R FEIJO                    ');
INSERT INTO cd_cep_br VALUES ('05.321-000', '4995     ', 'R ALONSO CARBONELL', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('03.579-080', '4995     ', 'R ALONSO DE MENA', 'JD MARILIA                    ');
INSERT INTO cd_cep_br VALUES ('03.602-040', '4995     ', 'TV ALONSO ERCILLA', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('08.253-630', '4995     ', 'R ALONSO ESCOBAR', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('02.227-280', '4995     ', 'R ALONSO ESTEBAN', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('08.140-620', '4995     ', 'R ALONSO GAIA', 'JD INDAIA                     ');
INSERT INTO cd_cep_br VALUES ('04.852-300', '4995     ', 'R ALONSO LOBO', 'JD SHANGRILA                  ');
INSERT INTO cd_cep_br VALUES ('02.229-160', '4995     ', 'TV ALONSO MORGADO', 'PRQ E CHAVES                  ');
INSERT INTO cd_cep_br VALUES ('02.161-020', '4995     ', 'R ALONSO PERES', 'VL SABRINA                    ');
INSERT INTO cd_cep_br VALUES ('08.395-040', '4995     ', 'TV ALONSO RIBERA', 'CJ P R CLARO                  ');
INSERT INTO cd_cep_br VALUES ('02.209-170', '4995     ', 'R ALONSO SANCHES', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('04.195-030', '4995     ', 'R ALONSO SAVINI', 'JD CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('08.140-630', '4995     ', 'R ALONSO SORIA', 'JD SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('02.244-070', '4995     ', 'TV ALOPE', 'VL D PEDRO II                 ');
INSERT INTO cd_cep_br VALUES ('03.573-060', '4995     ', 'R ALORA', 'JD ARIZE                      ');
INSERT INTO cd_cep_br VALUES ('08.032-260', '4995     ', 'R ALPATACO', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('08.150-225', '4995     ', 'R ALPERCATA', 'JD ROBRU                      ');
INSERT INTO cd_cep_br VALUES ('02.993-300', '4995     ', 'R ALPES DO JARAGUA', 'PRQ P AMERICANO               ');
INSERT INTO cd_cep_br VALUES ('01.520-030', '4995     ', 'R ALPES, DOS', 'CAMBUCI                       ');
INSERT INTO cd_cep_br VALUES ('05.886-010', '4995     ', 'R ACOMAYO', 'JD D JOSE                     ');
INSERT INTO cd_cep_br VALUES ('05.586-040', '4995     ', 'R ACONARIS', 'VL INDIANA                    ');
INSERT INTO cd_cep_br VALUES ('03.908-130', '4995     ', 'R ACONCHI', 'JD N CARRAO                   ');
INSERT INTO cd_cep_br VALUES ('03.174-150', '4995     ', 'R ACONITO', 'Q PARADA                      ');
INSERT INTO cd_cep_br VALUES ('05.083-110', '4995     ', 'R ACOPIARA', 'AT LAPA                       ');
INSERT INTO cd_cep_br VALUES ('04.837-090', '4995     ', 'R ACOR', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('05.767-540', '4995     ', 'PC ALEXANDRE VANUCCHI LEME', 'JD CATANDUVA                  ');
INSERT INTO cd_cep_br VALUES ('02.186-045', '4995     ', 'TV ALEXANDRE VERSIN', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('08.471-130', '4995     ', 'R ALDO LOMBARDI', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('05.132-030', '4995     ', 'R ALDO MANUCIO', 'VL MANGALOT                   ');
INSERT INTO cd_cep_br VALUES ('03.927-240', '4995     ', 'PSG ALDO MAZZA', 'CJ P SAPOPEMBA                ');
INSERT INTO cd_cep_br VALUES ('03.534-120', '4995     ', 'R ALDO MORO', 'VL TALARICO                   ');
INSERT INTO cd_cep_br VALUES ('02.977-220', '4995     ', 'AV ALDO RIBEIRO LUZ', 'VL ZAT                        ');
INSERT INTO cd_cep_br VALUES ('05.367-210', '4995     ', 'R ALDO SAMARAO GUIMARAES FILHO', 'JD ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('05.639-120', '4995     ', 'R ALDO TRAVAGLIA', 'JD L S PAULO                  ');
INSERT INTO cd_cep_br VALUES ('03.924-140', '4995     ', 'R ALECRIM', 'PRQ BANCARIOS                 ');
INSERT INTO cd_cep_br VALUES ('04.926-010', '4995     ', 'R ALECRIM', 'R PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('03.404-070', '4995     ', 'R ALEGRE', 'CH CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('01.254-010', '4995     ', 'R ALEGRETE', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('04.852-120', '4995     ', 'PC ALEGRETO NUZI', 'JD SHANGRILA                  ');
INSERT INTO cd_cep_br VALUES ('03.043-010', '4995     ', 'R ALEGRIA', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('02.265-020', '4995     ', 'R ALEGRIA', 'TUCURUVI                      ');
INSERT INTO cd_cep_br VALUES ('04.233-421', '4995     ', 'VL ALEGRIA II, DA', 'SACOMA                        ');
INSERT INTO cd_cep_br VALUES ('04.233-422', '4995     ', 'VL ALEGRIA III, DA', 'SACOMA                        ');
INSERT INTO cd_cep_br VALUES ('02.076-045', '4995     ', 'PC ALEGRIA NOVA', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('04.846-580', '4995     ', 'VLA ALEGRIA POPULAR', 'VL NASCENTE                   ');
INSERT INTO cd_cep_br VALUES ('02.132-040', '4995     ', 'PC ALEGRIA, DA', 'JD JAPAO                      ');
INSERT INTO cd_cep_br VALUES ('04.233-420', '4995     ', 'VLA ALEGRIA, DA', 'C N HELIOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('05.881-005', '4995     ', 'R ALEGRIA, DA', 'JD S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('04.017-040', '4995     ', 'R ALCINDO PARREIRA', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.676-000', '4995     ', 'PC ALCINDO ROCHA CAMPOS', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('04.004-020', '4995     ', 'R ALCINO BRAGA', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('04.201-020', '4995     ', 'R ACASSA', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('04.943-170', '4995     ', 'R ACATLAN', 'E MIRIM                       ');
INSERT INTO cd_cep_br VALUES ('04.612-050', '4995     ', 'R ACATUNGA', 'VL CONGONHAS                  ');
INSERT INTO cd_cep_br VALUES ('08.223-250', '4995     ', 'R ACAUA', 'C A E CARVALHO                ');
INSERT INTO cd_cep_br VALUES ('02.120-028', '4995     ', 'TV ACBAR', 'VL M BAIXA                    ');
INSERT INTO cd_cep_br VALUES ('04.886-070', '4995     ', 'R ACCACIO DE OLIVEIRA PINTO', 'SIT VLE VERDE                 ');
INSERT INTO cd_cep_br VALUES ('08.110-345', '4995     ', 'R ABURE', 'I PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.810-070', '4995     ', 'R ABUTUI', 'C DUTRA                       ');
INSERT INTO cd_cep_br VALUES ('08.472-600', '4995     ', 'R AC 3', 'CJ HAB I MONTEIRO             ');
INSERT INTO cd_cep_br VALUES ('04.831-050', '4995     ', 'R ACACCIO FONTOURA', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('05.209-210', '4995     ', 'TV ACACIAS LILASES, DAS', 'CJ HAB R HUMILDE              ');
INSERT INTO cd_cep_br VALUES ('05.672-000', '4995     ', 'AV ACACIAS, DAS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('05.209-410', '4995     ', 'TV ACACIAS, DAS', 'CJ HAB R HUMILDE              ');
INSERT INTO cd_cep_br VALUES ('03.909-010', '4995     ', 'R ACACIO ANTUNES', 'JD ROSAS                      ');
INSERT INTO cd_cep_br VALUES ('14.700-109', '5100     ', 'PC PROFESSOR JARBAS AYMORE PRADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.702-012', '5100     ', 'R PROFESSOR JOAO LEITE DE CAMARGO', 'JD RECANTO                    ');
INSERT INTO cd_cep_br VALUES ('14.711-584', '5100     ', 'R PROFESSOR JULIO BRISCESE', 'RES P MAIA                    ');
INSERT INTO cd_cep_br VALUES ('14.711-136', '5100     ', 'R PROFESSOR NORBERTO CASTRO', 'DT INDUSTRIAL I               ');
INSERT INTO cd_cep_br VALUES ('14.701-070', '5100     ', 'R PROFESSOR ORLANDO FRANCA DE CARVALHO- ATE 449/', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.701-375', '5100     ', 'R PROFESSOR ORLANDO FRANCA DE CARVALHO- DE 451/4', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.709-132', '5100     ', 'R PROFESSOR RAIMUNDO FERREIRA AQUINO', 'JD S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('14.709-118', '5100     ', 'R PROFESSOR THEODORO MONTERA', 'JD S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('14.708-110', '5100     ', 'AL PROFESSORA FANY MARIA RAMOS', 'JD M DEUS II                  ');
INSERT INTO cd_cep_br VALUES ('14.700-370', '5100     ', 'R PROFESSORA MARIA PINTO DA FONSECA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.700-720', '5100     ', 'R PROFESSORA SECUNDINA PASCHOAL', 'JD TALARICO                   ');
INSERT INTO cd_cep_br VALUES ('14.707-002', '5100     ', 'AV PROJETADA', 'DT INDUSTRIAL III             ');
INSERT INTO cd_cep_br VALUES ('14.702-146', '5100     ', 'R PRUDENCIA, DA', 'PRQ RES S ANTONIO             ');
INSERT INTO cd_cep_br VALUES ('14.700-120', '5100     ', 'R PRUDENTE DE MORAES- ATE 559/560', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.701-130', '5100     ', 'R PRUDENTE DE MORAES- DE 561/562 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.711-226', '5100     ', 'R QUATRO', 'VL CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('14.700-465', '5100     ', 'R QUINTINO BOCAIUVA- ATE 799/800', 'JD SONHO                      ');
INSERT INTO cd_cep_br VALUES ('14.701-470', '5100     ', 'R QUINTINO BOCAIUVA- DE 801/802 AO FIM', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('14.700-005', '5100     ', 'R QUINZE DE NOVEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.708-058', '5100     ', 'AL QUITANDINHA', 'JD M DEUS I                   ');
INSERT INTO cd_cep_br VALUES ('14.708-057', '5100     ', 'AL QUITANDINHA', 'JD BOSQUE                     ');
INSERT INTO cd_cep_br VALUES ('14.700-500', '5100     ', 'AV QUITO STAMATO- LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.700-440', '5100     ', 'AV QUITO STAMATO- LADO PAR', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('14.702-182', '5100     ', 'R RAIMUNDO VIANA', 'RES UNIAO                     ');
INSERT INTO cd_cep_br VALUES ('14.701-379', '5100     ', 'VLA RAPHAEL LATORRE', 'VL MTE CASTELO                ');
INSERT INTO cd_cep_br VALUES ('14.701-415', '5100     ', 'R RAQUEL BELEZA DE FRANCA CARVALHO(VL N LAR)', 'VL N LAR                      ');
INSERT INTO cd_cep_br VALUES ('14.701-300', '5100     ', 'AV RAUL FURQUIM- ATE 1099 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.701-282', '5100     ', 'AV PEDRO HORTAL- ATE 1880 - LADO PAR', 'VL PAULA                      ');
INSERT INTO cd_cep_br VALUES ('14.704-000', '5100     ', 'AV PEDRO HORTAL- DE 1881 AO FIM - LADO IMPAR', 'JD 3 MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('14.704-050', '5100     ', 'AV PEDRO HORTAL- DE 1882 AO FIM - LADO PAR', 'JD 3 MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('14.702-152', '5100     ', 'R PEDRO JANINI', 'VL B RETIRO                   ');
INSERT INTO cd_cep_br VALUES ('14.709-006', '5100     ', 'AL PEDRO LIBERATO- ATE 399/400', 'JD CLAUDIA I                  ');
INSERT INTO cd_cep_br VALUES ('14.708-208', '5100     ', 'AL PEDRO LIBERATO- DE 401/402 AO FIM', 'JD CLAUDIA II                 ');
INSERT INTO cd_cep_br VALUES ('14.710-032', '5100     ', 'R PEDRO LOPES', 'RES BEBEDOURO                 ');
INSERT INTO cd_cep_br VALUES ('14.702-109', '5100     ', 'PC PEDRO PELEGRINO', 'PRQ RES I FURQUIM             ');
INSERT INTO cd_cep_br VALUES ('14.711-349', '5100     ', 'R PEDRO SEVIERI', 'RES A SANTAELLA               ');
INSERT INTO cd_cep_br VALUES ('14.708-024', '5100     ', 'R PEDRO VARRICHIO', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('14.700-315', '5100     ', 'VLA PERES', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('14.706-092', '5100     ', 'R PERU', 'VL SANDERSON                  ');
INSERT INTO cd_cep_br VALUES ('14.708-094', '5100     ', 'AL PERUIBE', 'JD M DEUS II                  ');
INSERT INTO cd_cep_br VALUES ('14.704-026', '5100     ', 'R PETUNIAS, DAS', 'JD ESTORIL                    ');
INSERT INTO cd_cep_br VALUES ('14.701-685', '5100     ', 'R PIAUI', 'CJ PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('14.711-160', '5100     ', 'R PIO X', 'VL I A FARANI                 ');
INSERT INTO cd_cep_br VALUES ('14.700-560', '5100     ', 'R PITANGUEIRAS', 'JD CIRANDA                    ');
INSERT INTO cd_cep_br VALUES ('14.711-350', '5100     ', 'R PLACIDO ETTORE MORELATTO', 'RES A SANTAELLA               ');
INSERT INTO cd_cep_br VALUES ('14.708-102', '5100     ', 'AL PLINIO DAMASCO PENNA', 'JD M DEUS II                  ');
INSERT INTO cd_cep_br VALUES ('14.706-072', '5100     ', 'R PORTO ALEGRE', 'JD MARAJA                     ');
INSERT INTO cd_cep_br VALUES ('14.708-210', '5100     ', 'AL PORTO SEGURO- ATE 539/540', 'RES PARATI                    ');
INSERT INTO cd_cep_br VALUES ('14.708-256', '5100     ', 'AL PORTO SEGURO- DE 541/542 AO FIM', 'RES VLE SOL                   ');
INSERT INTO cd_cep_br VALUES ('14.700-760', '5100     ', 'R PORTUGAL', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('17.515-210', '4938     ', 'AV GUAIANAZES', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('17.511-080', '4938     ', 'R GUAIMBE', 'N HAB C BRANCO                ');
INSERT INTO cd_cep_br VALUES ('17.502-560', '4938     ', 'R GUANAS', 'S S FILHO                     ');
INSERT INTO cd_cep_br VALUES ('17.524-330', '4938     ', 'R GUARARAPES- ATE 240/241', 'JD MTE CASTELO                ');
INSERT INTO cd_cep_br VALUES ('17.522-210', '4938     ', 'R GUARARAPES- DE 242/243 AO FIM', 'JD MTE CASTELO                ');
INSERT INTO cd_cep_br VALUES ('17.513-310', '4938     ', 'R GUARAREMA', 'JD PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('17.504-200', '4938     ', 'R GUERINO CAVALIERI', 'CAVALIERI                     ');
INSERT INTO cd_cep_br VALUES ('06.665-095', '4977     ', 'R NAIRA', 'COHAB - SETOR A               ');
INSERT INTO cd_cep_br VALUES ('06.654-780', '4977     ', 'R NAIROBI', 'JD HOKKAIDO                   ');
INSERT INTO cd_cep_br VALUES ('06.694-350', '4977     ', 'R NAMORADO', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('06.663-200', '4977     ', 'R NAPOLIS', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('14.701-210', '5100     ', 'AV PREFEITO HERCULES PEREIRA HORTAL- LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.701-200', '5100     ', 'AV PREFEITO HERCULES PEREIRA HORTAL- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.708-006', '5100     ', 'AV PREFEITO JOAQUIM A. GUIMARAES- ATE 0499 - LADO', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('14.709-000', '5100     ', 'AV PREFEITO JOAQUIM A. GUIMARAES- ATE 0700 - LADO', 'JD CLAUDIA I                  ');
INSERT INTO cd_cep_br VALUES ('14.708-030', '5100     ', 'AV PREFEITO JOAQUIM A. GUIMARAES- DE 0501 A 1599', 'JD M DEUS II                  ');
INSERT INTO cd_cep_br VALUES ('14.708-200', '5100     ', 'AV PREFEITO JOAQUIM A. GUIMARAES- DE 0702 A 1600', 'JD CLAUDIA II                 ');
INSERT INTO cd_cep_br VALUES ('14.708-150', '5100     ', 'AV PREFEITO JOAQUIM A. GUIMARAES- DE 1601 AO FIM', 'RES VLE SOL                   ');
INSERT INTO cd_cep_br VALUES ('14.708-262', '5100     ', 'AV PREFEITO JOAQUIM A. GUIMARAES- DE 1602 AO FIM', 'RES VLE SOL                   ');
INSERT INTO cd_cep_br VALUES ('14.711-240', '5100     ', 'R ONZE', 'VL AT SUMARE                  ');
INSERT INTO cd_cep_br VALUES ('14.702-022', '5100     ', 'R ONZE DE MARCO', 'VL M C CARVALHO               ');
INSERT INTO cd_cep_br VALUES ('14.700-582', '5100     ', 'R ORLANDIA', 'JD CIRANDA                    ');
INSERT INTO cd_cep_br VALUES ('14.709-074', '5100     ', 'AL ORLANDO CANTIERI', 'JD PARATI II                  ');
INSERT INTO cd_cep_br VALUES ('14.708-232', '5100     ', 'R ORPHEU BERTOLAMI', 'RES R DIBE                    ');
INSERT INTO cd_cep_br VALUES ('14.704-018', '5100     ', 'R ORQUIDEAS, DAS', 'JD ESTORIL                    ');
INSERT INTO cd_cep_br VALUES ('14.706-222', '5100     ', 'AL OSCAR AUGUSTO PEREIRA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('14.711-460', '5100     ', 'R OSCAR CARDOZO', 'RES A SANTAELLA               ');
INSERT INTO cd_cep_br VALUES ('14.711-144', '5100     ', 'R OSORIO PATRICIO', 'DT INDUSTRIAL I               ');
INSERT INTO cd_cep_br VALUES ('14.711-470', '5100     ', 'R OSVALDO ROSAS', 'RES A SANTAELLA               ');
INSERT INTO cd_cep_br VALUES ('14.711-542', '5100     ', 'R OSWALDO GARRIDO', 'RES CENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('14.706-064', '5100     ', 'AV OSWALDO PERRONE- LADO IMPAR', 'JD PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('14.706-136', '5100     ', 'AV OSWALDO PERRONE- LADO PAR', 'PRQ RES ELDORADO              ');
INSERT INTO cd_cep_br VALUES ('14.709-072', '5100     ', 'AL OSWALDO SASS', 'JD PARATI II                  ');
INSERT INTO cd_cep_br VALUES ('14.700-360', '5100     ', 'R OTTO HENRIQUE MAHLE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.708-056', '5100     ', 'AL OURO PRETO', 'JD M DEUS I                   ');
INSERT INTO cd_cep_br VALUES ('14.706-006', '5100     ', 'R AMAZONAS- ATE 319/320', 'JD MARAJA                     ');
INSERT INTO cd_cep_br VALUES ('14.706-050', '5100     ', 'R AMAZONAS- DE 321/322 AO FIM', 'JD MARAJA                     ');
INSERT INTO cd_cep_br VALUES ('14.700-730', '5100     ', 'R AMERICO GRAZZINE', 'JD TALARICO                   ');
INSERT INTO cd_cep_br VALUES ('14.708-272', '5100     ', 'AL A', 'RES R DIBE                    ');
INSERT INTO cd_cep_br VALUES ('14.709-116', '5100     ', 'R A', 'JD S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('14.710-048', '5100     ', 'R A', 'JD S LIMA                     ');
INSERT INTO cd_cep_br VALUES ('14.701-319', '5100     ', 'PC ABEL PEDRO DE FREITAS', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('14.711-314', '5100     ', 'R ABIB LIAN', 'DT INDUSTRIAL II              ');
INSERT INTO cd_cep_br VALUES ('14.700-329', '5100     ', 'PC ABILIO ALVES MARQUES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.700-349', '5100     ', 'PC ABILIO MANOEL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.704-016', '5100     ', 'R ACACIAS, DAS', 'JD ESTORIL                    ');
INSERT INTO cd_cep_br VALUES ('14.701-675', '5100     ', 'R ACRE', 'CJ PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('14.708-234', '5100     ', 'R ADALBERTO FINOCHIO', 'RES R DIBE                    ');
INSERT INTO cd_cep_br VALUES ('05.535-080', '4995     ', 'R AGENOR FRANCO LIMA', 'JD P PERI                     ');
INSERT INTO cd_cep_br VALUES ('02.417-050', '4995     ', 'R AGENOR GOMES', 'JD S INES                     ');
INSERT INTO cd_cep_br VALUES ('04.856-510', '4995     ', 'R AGENOR KLAUSSNER', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('02.952-080', '4995     ', 'R AGENOR MONTOVANI', 'VL RENATO                     ');
INSERT INTO cd_cep_br VALUES ('04.405-150', '4995     ', 'R AGENOR PINHEIRO DE ALBUQUERQUE', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('08.062-220', '4995     ', 'R AGENOR ROCHA', 'VL SIRIA                      ');
INSERT INTO cd_cep_br VALUES ('04.830-240', '4995     ', 'R AGENOR VIEIRA DA SILVA', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('03.002-010', '4995     ', 'PC AGENTE CICERO', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('02.040-090', '4995     ', 'R AGENTE GOMES', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('05.740-010', '4995     ', 'R AGHA MIRAK', 'CH PIRAJUSSARA                ');
INSERT INTO cd_cep_br VALUES ('04.303-150', '4995     ', 'R AGHA RIZA', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('04.671-270', '4995     ', 'R AGIDA', 'PRQ RES JULIA                 ');
INSERT INTO cd_cep_br VALUES ('04.814-060', '4995     ', 'R AGILBERTO DE FIGUEIREDO SANTOS', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('05.439-010', '4995     ', 'R AGISSE', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('05.870-010', '4995     ', 'R AGLAE REIS', 'JD CLARICE                    ');
INSERT INTO cd_cep_br VALUES ('05.563-130', '4995     ', 'TV AFONSO OLINDENSE', 'R TAVARES                     ');
INSERT INTO cd_cep_br VALUES ('01.124-000', '4995     ', 'R AFONSO PENA', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('05.184-670', '4995     ', 'R AFONSO PENA', 'CJ RES BANDEIRANTES           ');
INSERT INTO cd_cep_br VALUES ('03.567-030', '4995     ', 'R AFONSO PORTO', 'A ALVIM                       ');
INSERT INTO cd_cep_br VALUES ('02.983-080', '4995     ', 'R AFONSO RODRIGUES', 'JD LIDER                      ');
INSERT INTO cd_cep_br VALUES ('04.191-210', '4995     ', 'R AFONSO RODRIGUES ADORNO', 'VL CARAGUATA                  ');
INSERT INTO cd_cep_br VALUES ('04.940-010', '4995     ', 'R AFONSO RUI', 'VL S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('08.255-570', '4995     ', 'R AFONSO SALADIN', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('05.882-310', '4995     ', 'R AFONSO SANCHES', 'JD S B NOVO                   ');
INSERT INTO cd_cep_br VALUES ('05.076-000', '4995     ', 'R AFONSO SARDINHA', 'LAPA                          ');
INSERT INTO cd_cep_br VALUES ('02.450-000', '4995     ', 'AL AFONSO SCHMIDT- ATE 499/500', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('02.450-001', '4995     ', 'AL AFONSO SCHMIDT- DE 501/502 AO FIM', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('08.021-560', '4995     ', 'R AFONSO SIMONE NETO', 'JD S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('05.580-000', '4995     ', 'R AFONSO VAZ- ATE 399/400', 'VL PIRAJUSSARA                ');
INSERT INTO cd_cep_br VALUES ('05.580-001', '4995     ', 'R AFONSO VAZ- DE 401/402 AO FIM', 'VL PIRAJUSSARA                ');
INSERT INTO cd_cep_br VALUES ('05.723-330', '4995     ', 'R AFONSO VIDAL', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('02.250-020', '4995     ', 'R AFONSO VIII', 'VL GUSTAVO                    ');
INSERT INTO cd_cep_br VALUES ('05.685-050', '4995     ', 'R AFONSO XII', 'R PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('04.331-030', '4995     ', 'R AFONSO XIII', 'VL CAMPESTRE                  ');
INSERT INTO cd_cep_br VALUES ('08.081-640', '4995     ', 'R AFOXE', 'JD S MARTINHO                 ');
INSERT INTO cd_cep_br VALUES ('03.820-220', '4995     ', 'R AFRANIO', 'VL SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('04.870-270', '4995     ', 'R AFRANIO ALBANESI', 'JD ALVIVERDE                  ');
INSERT INTO cd_cep_br VALUES ('04.336-070', '4995     ', 'R AFRANIO DA SILVA PORTO', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('05.101-320', '4995     ', 'R AFRANIO DO AMARAL', 'C AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('05.507-000', '4995     ', 'AV AFRANIO PEIXOTO', 'BUTANTA                       ');
INSERT INTO cd_cep_br VALUES ('04.148-090', '4995     ', 'R AFRICA', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('04.730-020', '4995     ', 'R AFRICA DO SUL', 'VAR BAIXO                     ');
INSERT INTO cd_cep_br VALUES ('02.310-120', '4995     ', 'R AFRO FERNANDES', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('05.566-010', '4995     ', 'R AFRODISIO DE MATTOS', 'JD ARPOADOR                   ');
INSERT INTO cd_cep_br VALUES ('02.342-050', '4995     ', 'TV AFRODITE', 'TUCURUVI                      ');
INSERT INTO cd_cep_br VALUES ('08.141-560', '4995     ', 'R AFUA', 'JD CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('05.109-150', '4995     ', 'R AGACHE', 'VL PIAUI                      ');
INSERT INTO cd_cep_br VALUES ('04.403-240', '4995     ', 'R AGADIR', 'VL JOANIZA                    ');
INSERT INTO cd_cep_br VALUES ('02.269-080', '4995     ', 'R AGAFITA', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('08.061-460', '4995     ', 'R AGAI', 'JD P J NUNES                  ');
INSERT INTO cd_cep_br VALUES ('05.105-090', '4995     ', 'R AGAMENON MAGALHAES', 'VL S EDWIGES                  ');
INSERT INTO cd_cep_br VALUES ('04.942-020', '4995     ', 'R AGAMENON PEREIRA DA SILVA', 'JD NAKAMURA                   ');
INSERT INTO cd_cep_br VALUES ('04.522-000', '4995     ', 'AV AGAMI- ATE 290/291', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('08.471-310', '4995     ', 'R AFONSO CONTIERI', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('05.397-200', '4995     ', 'R AFONSO CUNHA', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('02.258-170', '4995     ', 'TV AFONSO DARDI', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('03.316-080', '4995     ', 'PC AFONSO DE ALBUQUERQUE', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('02.978-040', '4995     ', 'R AFONSO DE CARVALHO', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('04.006-050', '4995     ', 'R AFONSO DE FREITAS- ATE 200/201', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('04.006-051', '4995     ', 'R AFONSO DE FREITAS- DE 202/203 A 400/401', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('17.516-709', '4938     ', 'R ROQUE ISRAEL DANIEL', 'PRQ ESMERALDAS                ');
INSERT INTO cd_cep_br VALUES ('17.511-230', '4938     ', 'R ROQUE MONTEFUSCO', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('17.521-530', '4938     ', 'R ROQUE RAINERI', 'CH LARANJAIS                  ');
INSERT INTO cd_cep_br VALUES ('17.526-421', '4938     ', 'R ROQUE VILLANI', 'JD CAVALLARI                  ');
INSERT INTO cd_cep_br VALUES ('17.511-761', '4938     ', 'R MARIA APARECIDA PRATTES AUFIERO', 'N HAB P J S QUADROS           ');
INSERT INTO cd_cep_br VALUES ('17.512-080', '4938     ', 'R MARIA BATISTAO', 'JD S ANTONIETA                ');
INSERT INTO cd_cep_br VALUES ('17.512-490', '4938     ', 'R MARIA BERTONHA CRUZ', 'JD S ANTONIETA                ');
INSERT INTO cd_cep_br VALUES ('05.763-280', '4995     ', 'R AFONSO DIAS', 'JD PIRACUAMA                  ');
INSERT INTO cd_cep_br VALUES ('05.893-020', '4995     ', 'R AFONSO DOMINGUES', 'JD ROSAS                      ');
INSERT INTO cd_cep_br VALUES ('04.826-020', '4995     ', 'R AFONSO DUARTE', 'JD REPRESA                    ');
INSERT INTO cd_cep_br VALUES ('04.915-080', '4995     ', 'R AFONSO FARIA', 'JD F GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('04.503-050', '4995     ', 'R AFONSO FERREIRA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('08.390-140', '4995     ', 'R AFONSO FURTADO DE CASTRO', 'C S S BARBARA                 ');
INSERT INTO cd_cep_br VALUES ('03.371-030', '4995     ', 'R AFONSO GALIANO', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('03.022-075', '4995     ', 'PC AFONSO GUARDIA DE CASTRO', 'CATUMBI                       ');
INSERT INTO cd_cep_br VALUES ('03.325-120', '4995     ', 'R AFONSO HENRIQUES', 'VL S ESTEVAO                  ');
INSERT INTO cd_cep_br VALUES ('05.451-000', '4995     ', 'R AFONSO JOSE DE CARVALHO', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('04.870-370', '4995     ', 'R AFONSO JOSE DOS SANTOS', 'JD ALVIVERDE                  ');
INSERT INTO cd_cep_br VALUES ('04.429-100', '4995     ', 'TV AFONSO LEROY', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('05.138-500', '4995     ', 'R AFONSO LOBARDI', 'JD LIBANO                     ');
INSERT INTO cd_cep_br VALUES ('05.760-010', '4995     ', 'R AFONSO LOPES DE ALMEIDA', 'JD F LIMA                     ');
INSERT INTO cd_cep_br VALUES ('08.060-120', '4995     ', 'AV AFONSO LOPES DE BAIAO- ATE 774/775', 'VL JACUI                      ');
INSERT INTO cd_cep_br VALUES ('08.040-000', '4995     ', 'R AFONSO LOPES DE BAIAO- DE 776/777 AO FIM', 'VL CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('02.671-100', '4995     ', 'R AFONSO LOPES VIEIRA', 'VL DIONISIA                   ');
INSERT INTO cd_cep_br VALUES ('04.455-140', '4995     ', 'R AFONSO MANDIA', 'VL CPO GRANDE                 ');
INSERT INTO cd_cep_br VALUES ('04.054-000', '4995     ', 'AV AFONSO MARIANO FAGUNDES- ATE 500/501', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('04.054-001', '4995     ', 'AV AFONSO MARIANO FAGUNDES- DE 502/503 AO FIM', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('05.777-030', '4995     ', 'R AFONSO MENDES DE ESTRADA', 'VL N BELEZAS                  ');
INSERT INTO cd_cep_br VALUES ('03.171-070', '4995     ', 'R AFONSO MILLIET', 'BELENZINHO                    ');
INSERT INTO cd_cep_br VALUES ('18.200-410', '4856     ', 'R RODOLFO MIRANDA LEONEL', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('18.209-260', '4856     ', 'R RODRIGO RODRIGUES DA SILVA', 'VL REGINA                     ');
INSERT INTO cd_cep_br VALUES ('18.214-040', '4856     ', 'R RODRIGO SANTOS TERRA', 'JD MARICOTA                   ');
INSERT INTO cd_cep_br VALUES ('18.207-125', '4856     ', 'R ROMEU NUNES DOS SANTOS', 'C PARQUE 4-L                  ');
INSERT INTO cd_cep_br VALUES ('18.208-560', '4856     ', 'R RONALDO OTTO JORGE', 'JD SHANGRILA                  ');
INSERT INTO cd_cep_br VALUES ('18.207-280', '4856     ', 'R ROQUE CESARIO ALBINO', 'VL NASTRI                     ');
INSERT INTO cd_cep_br VALUES ('18.206-390', '4856     ', 'R ROSA LOTFI DE ALMEIDA BUENO', 'VL NASTRI                     ');
INSERT INTO cd_cep_br VALUES ('18.210-420', '4856     ', 'R ROSA MARIA DE BARROS PAIXAO', 'VL PIEDADE                    ');
INSERT INTO cd_cep_br VALUES ('18.210-160', '4856     ', 'R ROSAS, DAS', 'JD ROSAS                      ');
INSERT INTO cd_cep_br VALUES ('18.208-425', '4856     ', 'PC ROTARY CLUB', 'PRQ A SUL                     ');
INSERT INTO cd_cep_br VALUES ('18.206-410', '4856     ', 'R RUBENS BRASI', 'VL NASTRI                     ');
INSERT INTO cd_cep_br VALUES ('18.203-012', '4856     ', 'R RUBENS MULLER', 'VL N ITAPETININGA             ');
INSERT INTO cd_cep_br VALUES ('03.073-050', '4995     ', 'R ADELINO DE ALMEIDA CASTILHO', 'MARANHAO                      ');
INSERT INTO cd_cep_br VALUES ('05.780-210', '4995     ', 'R ADELINO DE MAGALHAES', 'VL PREL                       ');
INSERT INTO cd_cep_br VALUES ('03.472-030', '4995     ', 'R ADELINO FRANCISCO PEDRAS', 'JD H CARRAO                   ');
INSERT INTO cd_cep_br VALUES ('08.010-325', '4995     ', 'TV ADELINO GUERRA', 'C N OPERARIA                  ');
INSERT INTO cd_cep_br VALUES ('03.738-130', '4995     ', 'AV ADELINO JORGE MONTENEGRO', 'PRQ PENHA                     ');
INSERT INTO cd_cep_br VALUES ('04.812-380', '4995     ', 'R ADELINO JOSE DA SILVA', 'JD EDILENE                    ');
INSERT INTO cd_cep_br VALUES ('05.530-100', '4995     ', 'PC ADELINO LARANJEIRAS', 'I PREVIDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('08.080-097', '4995     ', 'R ADELINO LEITE CAMARGO', 'PRQ PAULISTANO                ');
INSERT INTO cd_cep_br VALUES ('05.027-030', '4995     ', 'PC ADELINO MOREIRA', 'VL A BRASILEIRA               ');
INSERT INTO cd_cep_br VALUES ('08.230-590', '4995     ', 'R ADELINO POLESI', 'VL VERDE                      ');
INSERT INTO cd_cep_br VALUES ('02.650-150', '4995     ', 'R ADELINO R PENOY', 'JD PERI                       ');
INSERT INTO cd_cep_br VALUES ('05.101-120', '4995     ', 'R ADELINO RICCIARDI', 'C AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('03.518-110', '4995     ', 'PC ADELMAR TAVARES', 'VL EUTHALIA                   ');
INSERT INTO cd_cep_br VALUES ('03.912-050', '4995     ', 'R ADELZA GOMES VITORIANO', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('05.833-010', '4995     ', 'R ADEMAR ALVES DA NOBREGA', 'JD THOMAZ                     ');
INSERT INTO cd_cep_br VALUES ('02.650-120', '4995     ', 'R ADEMAR BORGES NUNES', 'JD PERI                       ');
INSERT INTO cd_cep_br VALUES ('04.842-210', '4995     ', 'R ADEMAR CAMPOS DA SILVA', 'PRQ GRAJAU                    ');
INSERT INTO cd_cep_br VALUES ('08.081-324', '4995     ', 'TV ADAO MANOEL DA SILVA', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('05.280-040', '4995     ', 'R ADAO MANOEL DA SILVA', 'RES S NASCENTE                ');
INSERT INTO cd_cep_br VALUES ('02.542-040', '4995     ', 'R ADAO MARTINS DE ALMEIDA CASTILHO', 'SIT MANDAQUI                  ');
INSERT INTO cd_cep_br VALUES ('04.675-150', '4995     ', 'R ADAO NORBERTO DE ANDRADE', 'JURUBATUBA                    ');
INSERT INTO cd_cep_br VALUES ('02.863-140', '4995     ', 'TV ADAO PEREIRA DA SILVA', 'JD ALMANARA                   ');
INSERT INTO cd_cep_br VALUES ('02.755-070', '4995     ', 'R ADAO RIBEIRO', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('04.773-220', '4995     ', 'R ADAO ROCUMBACK', 'VELEIROS                      ');
INSERT INTO cd_cep_br VALUES ('05.794-210', '4995     ', 'R ADAO VIEIRA BRANCO', 'JD PARIS                      ');
INSERT INTO cd_cep_br VALUES ('04.812-080', '4995     ', 'R ADAO WOJEIK', 'JD REPUBLICA                  ');
INSERT INTO cd_cep_br VALUES ('03.813-280', '4995     ', 'R ADARGA', 'JD MATARAZZO                  ');
INSERT INTO cd_cep_br VALUES ('02.280-020', '4995     ', 'R ADAUAU', 'VL N GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('02.410-110', '4995     ', 'R ADAURY RIBEIRO DE GODOY', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('05.844-220', '4995     ', 'R ADAUTO BATISTA DE LIMA', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('02.320-110', '4995     ', 'R ADAUTO BEZERRA DELGADO', 'PRQ C PEDRA                   ');
INSERT INTO cd_cep_br VALUES ('03.516-060', '4995     ', 'R ADAUTO DE ASSIS', 'VL MATILDE                    ');
INSERT INTO cd_cep_br VALUES ('03.923-070', '4995     ', 'R ADAUTO FERNANDES DE ANDRADE', 'PRQ BANCARIOS                 ');
INSERT INTO cd_cep_br VALUES ('04.470-190', '4995     ', 'R ADAUTO LEMOS', 'JD APURA                      ');
INSERT INTO cd_cep_br VALUES ('02.567-080', '4995     ', 'TV ADELA CARBONE', 'CJ HAB VL N CACHOEIRINHA      ');
INSERT INTO cd_cep_br VALUES ('01.225-060', '4995     ', 'VL ADELAIDE', 'VL BUARQUE                    ');
INSERT INTO cd_cep_br VALUES ('03.645-020', '4995     ', 'R ADELAIDE', 'VL CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('05.269-260', '4995     ', 'R ADELAIDE AMARAL', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('04.335-100', '4995     ', 'R ADELAIDE AUGUSTA CAMARA', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('02.203-040', '4995     ', 'R ADELAIDE BOSCHETTI', 'VL EDE                        ');
INSERT INTO cd_cep_br VALUES ('05.782-350', '4995     ', 'R ADELAIDE BRAGA NEGRELLI', 'PRQ MUNHOZ                    ');
INSERT INTO cd_cep_br VALUES ('03.362-075', '4995     ', 'TV ADELAIDE CARRARO', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('03.613-100', '4995     ', 'R ADELAIDE COUTINHO', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('03.081-033', '4995     ', 'TV ADELAIDE DE ASCENCAO RAYMUNDO', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('03.113-050', '4995     ', 'R ADELAIDE DE FREITAS', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('02.307-180', '4995     ', 'TV ADELAIDE LOPES RODRIGUES', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('08.265-140', '4995     ', 'R ADELAIDE LUIZA DE MOLINA', 'JD HELIAN                     ');
INSERT INTO cd_cep_br VALUES ('04.757-050', '4995     ', 'R ADELE', 'JD D BOSCO                    ');
INSERT INTO cd_cep_br VALUES ('02.971-000', '4995     ', 'R ADELE ZARZUR', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('02.417-130', '4995     ', 'R ADELFA DE FIGUEIREDO', 'CH ENCOSTO                    ');
INSERT INTO cd_cep_br VALUES ('04.021-010', '4995     ', 'PC ADELIA BASTOS BIRKHOLZ', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('08.320-390', '4995     ', 'AV ADELIA CHOHFI', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('04.850-020', '4995     ', 'R ADELIA DA SILVA MENDES', 'PRQ COCAIA                    ');
INSERT INTO cd_cep_br VALUES ('03.563-140', '4995     ', 'R ADELIA DABLE', 'VL NHOCUNE                    ');
INSERT INTO cd_cep_br VALUES ('04.852-410', '4995     ', 'R ADELIA DUMILATRE', 'JD LUCELIA                    ');
INSERT INTO cd_cep_br VALUES ('05.086-060', '4995     ', 'PC ADA ROGATO', 'AT LAPA                       ');
INSERT INTO cd_cep_br VALUES ('17.500-040', '4938     ', 'AV MAUA', 'MARILIA                       ');
INSERT INTO cd_cep_br VALUES ('17.525-183', '4938     ', 'PC MAURICIO CARDOZO OCAMPO', 'JD ACAPULCO                   ');
INSERT INTO cd_cep_br VALUES ('17.505-570', '4938     ', 'R MAURO ANTONIO DE SOUZA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('17.516-500', '4938     ', 'R MAURO PORTO', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('17.505-580', '4938     ', 'R JOAO BRINO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('17.524-113', '4938     ', 'R JOAO BUFFULIN', 'JD CONTINENTAL                ');
INSERT INTO cd_cep_br VALUES ('17.523-130', '4938     ', 'R JOAO BUTARELLI', 'N HAB M A MATOS               ');
INSERT INTO cd_cep_br VALUES ('17.512-530', '4938     ', 'R JOAO CALIMAN', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('17.513-210', '4938     ', 'R JOAO CARLOS DE ARRUDA', 'BETEL                         ');
INSERT INTO cd_cep_br VALUES ('17.511-290', '4938     ', 'R JOAO CARLOS FACCHINI', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('06.653-215', '4977     ', 'R NASCIF CHALUPPE', 'JD ITAPEVI                    ');
INSERT INTO cd_cep_br VALUES ('06.655-630', '4977     ', 'R NAUFRAGOS, DOS', 'CH S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('06.665-550', '4977     ', 'V MARACAIBO', 'VL REC PAULISTANO             ');
INSERT INTO cd_cep_br VALUES ('06.673-130', '4977     ', 'EST MARACANDUVA', 'JD V GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('06.693-510', '4977     ', 'R MARACUJAS, DOS', 'CH VITAPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('06.695-630', '4977     ', 'R MARACUJAZEIROS', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('06.663-620', '4977     ', 'R MARAJO', 'PRQ SUBURBANO                 ');
INSERT INTO cd_cep_br VALUES ('06.657-180', '4977     ', 'R MARCIA ROUX COSTA', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('06.657-210', '4977     ', 'R MARCOLINO BERNARDES', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('06.693-480', '4977     ', 'R MARCOS JOSE SANTOS DE SOUZA', 'CH VITAPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('06.683-120', '4977     ', 'R MARGINAL', 'JD RUTH                       ');
INSERT INTO cd_cep_br VALUES ('06.695-425', '4977     ', 'R MARIA ANTONIO DO NASCIMENTO', 'E S FRANCISCO                 ');
INSERT INTO cd_cep_br VALUES ('06.695-435', '4977     ', 'R MARIA DA SALETE L GONCALVES', 'E S FRANCISCO                 ');
INSERT INTO cd_cep_br VALUES ('06.656-510', '4977     ', 'PC MARIA DAS NEVES FEIJO', 'JD RAINHA                     ');
INSERT INTO cd_cep_br VALUES ('06.653-330', '4977     ', 'R MARIA DE ABREU', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('06.657-150', '4977     ', 'R MARIA DE LOURDES CHALUPPE', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('06.660-025', '4977     ', 'R MARIA DO CARMO L SILVA', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('06.654-020', '4977     ', 'R MARIA JOSE DOS SANTOS', 'PRQ CIRAS                     ');
INSERT INTO cd_cep_br VALUES ('06.695-200', '4977     ', 'R MARIA NAZARE DOS REIS', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('06.694-060', '4977     ', 'R MARIA RONCAGLI MICHELOTTI', 'JD N ITAPEVI                  ');
INSERT INTO cd_cep_br VALUES ('06.657-265', '4977     ', 'R MARIA ROUX DA COSTA', 'JD ROSEMARY                   ');
INSERT INTO cd_cep_br VALUES ('06.660-080', '4977     ', 'R MARIA ZIBINA DE CARVALHO', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('06.655-450', '4977     ', 'R MARIALVA', 'JD BRIQUET                    ');
INSERT INTO cd_cep_br VALUES ('17.521-581', '4938     ', 'R NADIR DE OLIVEIRA MARQUES', 'JD DAMASCO I                  ');
INSERT INTO cd_cep_br VALUES ('17.520-210', '4938     ', 'R NAGOGI TAKITAMI', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('17.523-150', '4938     ', 'R NAIR ROSILIO GUTIERREZ', 'N HAB N MARILIA               ');
INSERT INTO cd_cep_br VALUES ('17.512-380', '4938     ', 'R MARIA FRANCISCA CAMARGO', 'JD S ANTONIETA                ');
INSERT INTO cd_cep_br VALUES ('17.526-430', '4938     ', 'R MARIA GIRALDI CAVALLARI', 'JD CAVALLARI                  ');
INSERT INTO cd_cep_br VALUES ('17.511-470', '4938     ', 'R MARIA GLORIA DE CAMPOS', 'N HAB D F M P ROCHA           ');
INSERT INTO cd_cep_br VALUES ('17.507-270', '4938     ', 'R MARIA MARTHA ARGOLLO FERRAO', 'JD M MARTHA                   ');
INSERT INTO cd_cep_br VALUES ('17.526-400', '4938     ', 'R MARIA NUNES DA SILVA', 'JD CAVALLARI                  ');
INSERT INTO cd_cep_br VALUES ('17.520-150', '4938     ', 'R MARIA QUITERIA', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('17.524-110', '4938     ', 'R MARIA ROMEIRO', 'JD CONTINENTAL                ');
INSERT INTO cd_cep_br VALUES ('17.527-579', '4938     ', 'PC MARIA ROMERO TERUEL', 'N HAB J T MARTINEZ            ');
INSERT INTO cd_cep_br VALUES ('03.280-110', '4995     ', 'R ACACIO CARISTO', 'PRQ T SARAIVA                 ');
INSERT INTO cd_cep_br VALUES ('03.945-020', '4995     ', 'R ACACIO DE PAULA LEITE SAMPAIO', 'JD TIETE                      ');
INSERT INTO cd_cep_br VALUES ('08.410-390', '4995     ', 'R ACACIO MARCHESE', 'VL P ISABEL                   ');
INSERT INTO cd_cep_br VALUES ('08.121-400', '4995     ', 'AV ACADEMIA DE SAO PAULO', 'JD CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('05.359-170', '4995     ', 'R ACADEMIAS, DAS', 'VL UNIVERSITARIA              ');
INSERT INTO cd_cep_br VALUES ('03.813-270', '4995     ', 'R ACAFRAO', 'JD MATARAZZO                  ');
INSERT INTO cd_cep_br VALUES ('05.887-180', '4995     ', 'R ACAFRAO-DA-TERRA', 'JD D JOSE                     ');
INSERT INTO cd_cep_br VALUES ('03.574-000', '4995     ', 'R ACAI', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('08.140-313', '4995     ', 'R ACAIA', 'I PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('08.285-020', '4995     ', 'R ACAIACA', 'C LIDER                       ');
INSERT INTO cd_cep_br VALUES ('02.232-040', '4995     ', 'R ACAILANDIA', 'PRQ E CHAVES                  ');
INSERT INTO cd_cep_br VALUES ('03.682-040', '4995     ', 'R ACAIPE', 'BURGO PAULISTA                ');
INSERT INTO cd_cep_br VALUES ('02.236-180', '4995     ', 'R ACAITUBA', 'PRQ E CHAVES                  ');
INSERT INTO cd_cep_br VALUES ('03.136-070', '4995     ', 'R ACAIZAL', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('03.413-020', '4995     ', 'R ACAJU', 'JD TEXTIL                     ');
INSERT INTO cd_cep_br VALUES ('05.887-190', '4995     ', 'R ACAJURANA', 'JD D JOSE                     ');
INSERT INTO cd_cep_br VALUES ('02.305-010', '4995     ', 'R ACAJUTIBA', 'TUCURUVI                      ');
INSERT INTO cd_cep_br VALUES ('03.347-100', '4995     ', 'R ACAL, DO', 'VL R FEIJO                    ');
INSERT INTO cd_cep_br VALUES ('02.635-190', '4995     ', 'R ACALANTO', 'VL P BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('04.935-140', '4995     ', 'TV ACALANTO BRASILEIRO', 'JD DIONISIO                   ');
INSERT INTO cd_cep_br VALUES ('04.857-130', '4995     ', 'R ACALANTO DA ROSA', 'JD MARILDA                    ');
INSERT INTO cd_cep_br VALUES ('05.358-160', '4995     ', 'R ACALANTO DE BARTIRA', 'VL N ALBA                     ');
INSERT INTO cd_cep_br VALUES ('02.227-440', '4995     ', 'V-P ACALIAS', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('04.624-040', '4995     ', 'R ACALIFAS', 'VL CONGONHAS                  ');
INSERT INTO cd_cep_br VALUES ('04.827-250', '4995     ', 'R ACAMBARO', 'JD CLIPER                     ');
INSERT INTO cd_cep_br VALUES ('04.639-040', '4995     ', 'R ACANGA', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('02.969-110', '4995     ', 'R ACANGAPIRANGA', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('03.912-070', '4995     ', 'R ACANGIPA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('05.579-020', '4995     ', 'R ACANGUERUCU- ATE 0199/0200', 'VL PIRAJUSSARA                ');
INSERT INTO cd_cep_br VALUES ('05.579-021', '4995     ', 'R ACANGUERUCU- DE 0201/0202 AO FIM', 'VL PIRAJUSSARA                ');
INSERT INTO cd_cep_br VALUES ('01.319-010', '4995     ', 'R ABOLICAO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('03.573-070', '4995     ', 'R ABOR', 'JD ARIZE                      ');
INSERT INTO cd_cep_br VALUES ('05.887-170', '4995     ', 'R ABORIGENE', 'JD D JOSE                     ');
INSERT INTO cd_cep_br VALUES ('04.306-090', '4995     ', 'R ABRAAO MIGUEL DO CARMO', 'VL MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('05.625-040', '4995     ', 'R ABRAHAM BERTIE LEVI', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('05.541-320', '4995     ', 'R ABRAHAM BLOEMAERT', 'JD VERTENTES                  ');
INSERT INTO cd_cep_br VALUES ('04.131-110', '4995     ', 'R ABRAHAM BOSSE', 'VL GUMERCINDO                 ');
INSERT INTO cd_cep_br VALUES ('05.123-000', '4995     ', 'R ABRAHAM LINCOLN', 'PRQ S DOMINGOS                ');
INSERT INTO cd_cep_br VALUES ('04.633-020', '4995     ', 'R ABRAHAO BUAZAR', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('04.286-100', '4995     ', 'R ABRAHAO CALUX', 'VL M VELHO                    ');
INSERT INTO cd_cep_br VALUES ('03.318-010', '4995     ', 'R ABRAHAO GARFINKEL', 'VL G CARDIM                   ');
INSERT INTO cd_cep_br VALUES ('05.516-060', '4995     ', 'R ABRAHAO JORGE MIGUEL', 'CAXINGUI                      ');
INSERT INTO cd_cep_br VALUES ('03.614-030', '4995     ', 'R ABRAHAO KANIEFSKY', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('04.256-190', '4995     ', 'R ABRAHAO MUSSA', 'JD P NOVO                     ');
INSERT INTO cd_cep_br VALUES ('04.920-090', '4995     ', 'R ABRAHIM MALUF', 'JD HERCULANO                  ');
INSERT INTO cd_cep_br VALUES ('05.777-010', '4995     ', 'R ABRAHIM MALUF', 'VL N BELEZAS                  ');
INSERT INTO cd_cep_br VALUES ('05.852-410', '4995     ', 'R ABRAM CHAIM PRYZANT', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('03.504-035', '4995     ', 'TV ABRAMO BASEVI', 'VL ARICANDUVA                 ');
INSERT INTO cd_cep_br VALUES ('04.164-240', '4995     ', 'R ABRANCHES DE MOURA', 'VL MORAES                     ');
INSERT INTO cd_cep_br VALUES ('05.625-050', '4995     ', 'R ABRAO CALIL REZEK', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('04.004-060', '4995     ', 'R ABRAO DIB', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('02.307-170', '4995     ', 'VL ABRAO JORGE', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('04.788-240', '4995     ', 'R ABRAO WAITMAN', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('08.344-020', '4995     ', 'TV ABRE ALAS', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('02.216-100', '4995     ', 'TV ABREU CASTELLO', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('03.011-020', '4995     ', 'TV ABREU JUNIOR', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('02.338-030', '4995     ', 'R ABREU LEMOS', 'JD FRANCA                     ');
INSERT INTO cd_cep_br VALUES ('05.269-190', '4995     ', 'R ABREU MEDEIROS', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('02.450-040', '4995     ', 'R ABREU SAMPAIO', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('17.507-470', '4938     ', 'R LAMBARIS,DOS', 'JD MARAJA                     ');
INSERT INTO cd_cep_br VALUES ('17.522-010', '4938     ', 'R LAUDELINO GONCALVES DE ANDRADE', 'N HAB H BERNARDES             ');
INSERT INTO cd_cep_br VALUES ('17.505-618', '4938     ', 'R LAUDINEL REGINATO', 'VL O ALIMENTACAO I            ');
INSERT INTO cd_cep_br VALUES ('17.526-695', '4938     ', 'R LAURA MANGIALARDO PIUBELLI', 'JD FLAMINGO                   ');
INSERT INTO cd_cep_br VALUES ('17.519-390', '4938     ', 'R LAURINDO FONTANA', 'JD P SOL                      ');
INSERT INTO cd_cep_br VALUES ('14.701-700', '5100     ', 'AV PREFEITO HELIO DE ALMEIDA BASTOS- LADO IMPAR', 'VL N LAR                      ');
INSERT INTO cd_cep_br VALUES ('14.701-550', '5100     ', 'AV PREFEITO HELIO DE ALMEIDA BASTOS- LADO PAR', 'VL N LAR                      ');
INSERT INTO cd_cep_br VALUES ('14.702-008', '5100     ', 'AV MARGINAL', 'JD RECANTO                    ');
INSERT INTO cd_cep_br VALUES ('14.711-210', '5100     ', 'AV MARGINAL', 'DT INDUSTRIAL I               ');
INSERT INTO cd_cep_br VALUES ('14.707-004', '5100     ', 'AV MARGINAL', 'DT INDUSTRIAL III             ');
INSERT INTO cd_cep_br VALUES ('14.708-238', '5100     ', 'R MARIA ANGELA RASTEIRO', 'RES R DIBE                    ');
INSERT INTO cd_cep_br VALUES ('14.702-040', '5100     ', 'AV MARIA DIAS- ATE 499 - LADO IMPAR', 'VL M C CARVALHO               ');
INSERT INTO cd_cep_br VALUES ('14.702-042', '5100     ', 'AV MARIA DIAS- ATE 500 - LADO PAR', 'VL M C CARVALHO               ');
INSERT INTO cd_cep_br VALUES ('14.702-070', '5100     ', 'AV MARIA DIAS- DE 501 AO FIM - LADO IMPAR', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('14.702-074', '5100     ', 'AV MARIA DIAS- DE 502 AO FIM - LADO PAR', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('14.709-070', '5100     ', 'AL MARICA', 'JD PARATI II                  ');
INSERT INTO cd_cep_br VALUES ('14.706-140', '5100     ', 'R MARIO NOGUEIRA DA SILVA', 'PRQ RES ELDORADO              ');
INSERT INTO cd_cep_br VALUES ('14.708-038', '5100     ', 'AV MARIO RIMOLI', 'JD M DEUS I                   ');
INSERT INTO cd_cep_br VALUES ('14.706-256', '5100     ', 'R MARIO SGARBI', 'PRQ RES ELDORADO              ');
INSERT INTO cd_cep_br VALUES ('14.706-216', '5100     ', 'AL MAUD FRAGOAS', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('14.710-030', '5100     ', 'R MAURICIO ALVES DE OLIVEIRA', 'RES BEBEDOURO                 ');
INSERT INTO cd_cep_br VALUES ('14.701-615', '5100     ', 'R MAURO DE ABREU IZIQUE', 'JD CASAGRANDE                 ');
INSERT INTO cd_cep_br VALUES ('14.700-480', '5100     ', 'R MELVIN JONES- ATE 249/250', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('14.701-486', '5100     ', 'R MELVIN JONES- DE 251/252 AO FIM', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('14.709-036', '5100     ', 'R MIGUEL CAPUTO', 'JD CLAUDIA II                 ');
INSERT INTO cd_cep_br VALUES ('14.711-016', '5100     ', 'R MIGUEL DOMINGOS MADEIRA', 'JD LUCIA                      ');
INSERT INTO cd_cep_br VALUES ('17.516-590', '4938     ', 'VLA UM (1)', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('14.702-166', '5100     ', 'R MIGUEL GONZALEZ LOPES', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('14.706-212', '5100     ', 'AL MIGUEL MUCHAQUE', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('14.701-484', '5100     ', 'R MIGUEL STAMATO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.706-014', '5100     ', 'R MINAS GERAIS', 'JD MARAJA                     ');
INSERT INTO cd_cep_br VALUES ('14.711-334', '5100     ', 'R JOSE LUIZ', 'DT INDUSTRIAL II              ');
INSERT INTO cd_cep_br VALUES ('14.706-114', '5100     ', 'R JOSE MARINO', 'PRQ RES ELDORADO              ');
INSERT INTO cd_cep_br VALUES ('17.526-310', '4938     ', 'R DOUTOR MARIO DE ARAUJO CORIOLANO', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('17.512-770', '4938     ', 'R DOUTOR MESSIAS MACHADO FILHO', 'PRQ N ALMEIDA                 ');
INSERT INTO cd_cep_br VALUES ('17.505-160', '4938     ', 'PC DOUTOR MIGUEL DE SOUZA E SILVA', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('17.526-210', '4938     ', 'R DOUTOR OSVALDO ROCHA MELLO', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('17.507-310', '4938     ', 'R DOUTOR OSWALDO COUTO DIAS', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('17.512-240', '4938     ', 'R DOUTOR PAULINO BOTELHO VIEIRA', 'JD S ANTONIETA                ');
INSERT INTO cd_cep_br VALUES ('17.526-240', '4938     ', 'R DOUTOR PEDRO LUCIO', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('17.526-190', '4938     ', 'AV DOUTOR PEDRO MARUN', 'JD CAVALLARI                  ');
INSERT INTO cd_cep_br VALUES ('17.510-520', '4938     ', 'R DOUTOR PERSIO DE CARVALHO', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('17.525-160', '4938     ', 'R DOUTOR PROSPERO CECILIO COIMBRA', 'JD S GABRIEL                  ');
INSERT INTO cd_cep_br VALUES ('17.519-080', '4938     ', 'R DOUTOR REINALDO MACHADO', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('14.700-379', '5100     ', 'PC ADERVAL GUIMARAES MARQUES', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('14.700-345', '5100     ', 'R ADOLFO PINTO- ATE 1209/1210', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.700-545', '5100     ', 'R ADOLFO PINTO- DE 1211/1212 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.701-220', '5100     ', 'R ADRIANO GARRIDO', 'JD S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('14.711-038', '5100     ', 'R AFFONSO SILVA', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('14.711-034', '5100     ', 'R AGONCILLO CALDEIRA', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('14.706-008', '5100     ', 'R ALAGOAS', 'JD MARAJA                     ');
INSERT INTO cd_cep_br VALUES ('14.709-080', '5100     ', 'AL ALBERTO PELEGRINO', 'JD PARATI II                  ');
INSERT INTO cd_cep_br VALUES ('17.507-230', '4938     ', 'PC ZEZINHO MAGALHAES PRADO', 'N HAB CECAP                   ');
INSERT INTO cd_cep_br VALUES ('17.513-480', '4938     ', 'R ZILDA ORTEGA', 'JD F RICA                     ');
INSERT INTO cd_cep_br VALUES ('17.523-740', '4938     ', 'R ZOROASTRO ALVES DE SOUZA', 'VL REAL                       ');
INSERT INTO cd_cep_br VALUES ('17.515-500', '4938     ', 'R ZOROBABEL SILVA LEITE', 'RES RCR M IZABEL              ');
INSERT INTO cd_cep_br VALUES ('17.516-170', '4938     ', 'R VINTE E UM DE ABRIL- DE 482/483 AO FIM', 'JD M IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('17.503-140', '4938     ', 'R VIOLETAS, DAS', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('17.522-400', '4938     ', 'R VIRGILIO CARVALHO OLIVEIRA', 'N HAB N MARILIA               ');
INSERT INTO cd_cep_br VALUES ('17.521-200', '4938     ', 'R VIRGILIO GOMES PROFETA', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('17.526-675', '4938     ', 'R VIRGINIO CAVALARI', 'S RCR PANAMBI                 ');
INSERT INTO cd_cep_br VALUES ('17.514-420', '4938     ', 'R VIRGINIO DA SILVA', 'JD ESTORIL                    ');
INSERT INTO cd_cep_br VALUES ('17.522-240', '4938     ', 'R VISCONDE DE CAIRU', 'JD MTE CASTELO                ');
INSERT INTO cd_cep_br VALUES ('17.510-251', '4938     ', 'PC VISCONDE DE CAIRU', 'N HAB C BRANCO                ');
INSERT INTO cd_cep_br VALUES ('17.505-220', '4938     ', 'R VITORIA FERMI BERTOLOTTI', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('17.523-290', '4938     ', 'R VITORIO TOSIN', 'JD NACIONAL                   ');
INSERT INTO cd_cep_br VALUES ('17.514-858', '4938     ', 'R VLAMIR MARTINS MENDES', 'JD A CIDADE                   ');
INSERT INTO cd_cep_br VALUES ('17.510-035', '4938     ', 'R VOLUNTARIOS DA PATRIA', 'MARIANA                       ');
INSERT INTO cd_cep_br VALUES ('17.514-730', '4938     ', 'R WADY BUTARA', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('17.523-580', '4938     ', 'R WALDEIR HAUERS', 'PRQ IPES                      ');
INSERT INTO cd_cep_br VALUES ('17.514-856', '4938     ', 'R WALDEMAR BENETTI', 'JD A CIDADE                   ');
INSERT INTO cd_cep_br VALUES ('17.525-020', '4938     ', 'AV WALDEMAR KIREFF', 'JD ARAXA                      ');
INSERT INTO cd_cep_br VALUES ('17.511-340', '4938     ', 'R WALDEMAR PEREIRA', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('17.511-419', '4938     ', 'R WALDEMAR RIBEIRO', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('17.505-610', '4938     ', 'R WALDEMAR TOME', 'VL O ALIMENTACAO I            ');
INSERT INTO cd_cep_br VALUES ('17.505-310', '4938     ', 'R WANDA TOPPAN NOGUEIRA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('17.516-670', '4938     ', 'AV WARNER GOMES FERNANDES', 'PRQ ESMERALDAS                ');
INSERT INTO cd_cep_br VALUES ('17.510-150', '4938     ', 'AV WASHINGTON LUIZ- ATE 690/691', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('17.511-190', '4938     ', 'AV WASHINGTON LUIZ- DE 692/693 AO FIM', 'N HAB C BRANCO                ');
INSERT INTO cd_cep_br VALUES ('17.510-460', '4938     ', 'R WASVALDO FONTANA', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('17.503-340', '4938     ', 'R WILSON MOROZINI', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('17.513-370', '4938     ', 'R YARA', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('17.512-460', '4938     ', 'R YASSUGIRO KONISHI', 'JD S ANTONIETA                ');
INSERT INTO cd_cep_br VALUES ('17.527-010', '4938     ', 'R YASSUTARO MATSUBARA', 'JD POLYANA                    ');
INSERT INTO cd_cep_br VALUES ('17.511-738', '4938     ', 'R YOLANDA VILLALVA DE OLIVEIRA ROCHA', 'N HAB P J S QUADROS           ');
INSERT INTO cd_cep_br VALUES ('17.511-770', '4938     ', 'R YOSHIMITSU HAYASHI', 'N HAB P J S QUADROS           ');
INSERT INTO cd_cep_br VALUES ('17.526-350', '4938     ', 'R YOSHIO DO SOL NASCENTE', 'JD CAVALLARI                  ');
INSERT INTO cd_cep_br VALUES ('17.526-370', '4938     ', 'R YOSUKE SAGAWA', 'JD CAVALLARI                  ');
INSERT INTO cd_cep_br VALUES ('17.522-660', '4938     ', 'R YUKIO FUZIY', 'N HAB N MARILIA               ');
INSERT INTO cd_cep_br VALUES ('17.512-263', '4938     ', 'AV YUSABURO SASAZAKI', 'DT I S BARION                 ');
INSERT INTO cd_cep_br VALUES ('17.524-050', '4938     ', 'R YUTAKA KAMAKURA', 'CJ HAB M J B TOFFOLI          ');
INSERT INTO cd_cep_br VALUES ('17.521-554', '4938     ', 'R YVONE MARTINS DE OLIVEIRA', 'JD DAMASCO I                  ');
INSERT INTO cd_cep_br VALUES ('17.505-180', '4938     ', 'R ZACHIAS ZUGAIB', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('17.522-530', '4938     ', 'R ZEINA GADIA GRATAO', 'N HAB N MARILIA               ');
INSERT INTO cd_cep_br VALUES ('17.516-350', '4938     ', 'R TURMALINAS,DAS', 'JD M IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('17.516-090', '4938     ', 'R TURQUESAS,DAS', 'JD M IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('17.507-160', '4938     ', 'R UIRAPURUS,DOS', 'A CARLA                       ');
INSERT INTO cd_cep_br VALUES ('17.527-470', '4938     ', 'R UM (1)', 'N HAB C MENDES                ');
INSERT INTO cd_cep_br VALUES ('17.511-321', '4938     ', 'R UM (1)', 'P J A S RIBEIRO               ');
INSERT INTO cd_cep_br VALUES ('17.522-220', '4938     ', 'R CAPITAO SALOMAO- DE 242/243 A 900/901', 'JD MTE CASTELO                ');
INSERT INTO cd_cep_br VALUES ('17.523-480', '4938     ', 'R CAPITAO SALOMAO- DE 902/903 AO FIM', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('17.502-080', '4938     ', 'R CARAJAS', 'S S FILHO                     ');
INSERT INTO cd_cep_br VALUES ('17.507-190', '4938     ', 'R CARDEAIS, DOS', 'A CARLA                       ');
INSERT INTO cd_cep_br VALUES ('17.511-540', '4938     ', 'R BELLINE MARCONATO', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('17.519-040', '4938     ', 'R RAFAEL OTTAIANO', 'FRAGATA                       ');
INSERT INTO cd_cep_br VALUES ('17.514-610', '4938     ', 'R RAFAEL TOSIN', 'JD S GERTRUDES                ');
INSERT INTO cd_cep_br VALUES ('17.520-360', '4938     ', 'R RAFAEL TURIBIO', 'N HAB C SILVA                 ');
INSERT INTO cd_cep_br VALUES ('17.503-320', '4938     ', 'R RAIMUNDO CORREA', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('17.521-558', '4938     ', 'R VICENTE AUGUSTO DE MELLO', 'JD DAMASCO I                  ');
INSERT INTO cd_cep_br VALUES ('17.511-370', '4938     ', 'R VICENTE CELESTINO', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('17.503-300', '4938     ', 'R VICENTE DE CARVALHO', 'REALENGO                      ');
INSERT INTO cd_cep_br VALUES ('17.509-180', '4938     ', 'AV VICENTE FERREIRA- ATE 0470/0471', 'CASCATA                       ');
INSERT INTO cd_cep_br VALUES ('17.515-000', '4938     ', 'AV VICENTE FERREIRA- DE 0472/0473 AO 1500/1501', 'JD M IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('17.513-410', '4938     ', 'AV VICENTE FERREIRA- DE 1502/1503 AO FIM', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('17.511-863', '4938     ', 'R VICENTE FIORINDO', 'S RCR CINQUENTENARIO          ');
INSERT INTO cd_cep_br VALUES ('17.514-080', '4938     ', 'R VICENTE NUNES MOLINOS', 'JD JEQUITIBA                  ');
INSERT INTO cd_cep_br VALUES ('17.521-078', '4938     ', 'R VICENTE RITA DO NASCIMENTO', 'VL O ALIMENTACAO II           ');
INSERT INTO cd_cep_br VALUES ('17.521-130', '4938     ', 'R VICTORIA ATALLAH', 'JD MARAJO                     ');
INSERT INTO cd_cep_br VALUES ('17.519-440', '4938     ', 'R VICTORIO BONATO', 'JD PARATI                     ');
INSERT INTO cd_cep_br VALUES ('17.515-490', '4938     ', 'R VICTORIO PRIMO', 'RES RCR M IZABEL              ');
INSERT INTO cd_cep_br VALUES ('17.510-080', '4938     ', 'R VIDAL DE NEGREIROS', 'MARIANA                       ');
INSERT INTO cd_cep_br VALUES ('17.511-015', '4938     ', 'PC VILA RICA', 'N HAB C BRANCO                ');
INSERT INTO cd_cep_br VALUES ('17.514-800', '4938     ', 'R VINICIUS DE MORAES', 'PRQ RES N HORIZONTE           ');
INSERT INTO cd_cep_br VALUES ('17.510-100', '4938     ', 'R VINTE E CINCO DE JANEIRO', 'S PAULO                       ');
INSERT INTO cd_cep_br VALUES ('17.501-460', '4938     ', 'R VINTE E QUATRO DE DEZEMBRO- ATE 0310/0311', 'BARBOSA                       ');
INSERT INTO cd_cep_br VALUES ('17.500-060', '4938     ', 'R VINTE E QUATRO DE DEZEMBRO- DE 0312/0313 A 090', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.504-010', '4938     ', 'R VINTE E QUATRO DE DEZEMBRO- DE 0902/0903 A 160', 'AT CAFEZAL                    ');
INSERT INTO cd_cep_br VALUES ('17.506-030', '4938     ', 'R VINTE E QUATRO DE DEZEMBRO- DE 1602/1603 A 303', 'SOMENZARI                     ');
INSERT INTO cd_cep_br VALUES ('17.507-030', '4938     ', 'R VINTE E QUATRO DE DEZEMBRO- DE 3032/3033 AO FI', 'POLON                         ');
INSERT INTO cd_cep_br VALUES ('16.403-170', '4790     ', 'R RIO DE JANEIRO', 'JD S FATIMA                   ');
INSERT INTO cd_cep_br VALUES ('16.401-060', '4790     ', 'R RIO GRANDE DO SUL', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('16.401-355', '4790     ', 'R ROCKEFELLER- ATE 701/702', 'VL CLELIA                     ');
INSERT INTO cd_cep_br VALUES ('16.401-356', '4790     ', 'R ROCKEFELLER- DE 703/704 AO FIM', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('16.400-090', '4790     ', 'R RODRIGUES ALVES- ATE 416/417', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.400-091', '4790     ', 'R RODRIGUES ALVES- DE 418/419 A 868/869', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('16.400-092', '4790     ', 'R RODRIGUES ALVES- DE 870/871 AO FIM', 'GARCIA                        ');
INSERT INTO cd_cep_br VALUES ('16.400-527', '4790     ', 'TV RONDON', 'VL MAFALDA                    ');
INSERT INTO cd_cep_br VALUES ('16.402-215', '4790     ', 'R ROSA FALCONI', 'PRQ AT B VISTA                ');
INSERT INTO cd_cep_br VALUES ('16.401-480', '4790     ', 'R ROSA FUDOLLI CERANTO', 'CJ HAB F J O RATTO            ');
INSERT INTO cd_cep_br VALUES ('16.402-217', '4790     ', 'R ROSARIA MENA BARNET', 'PRQ AT B VISTA                ');
INSERT INTO cd_cep_br VALUES ('18.210-026', '4856     ', 'R RUBENS VIEIRA DA SILVA', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('18.204-080', '4856     ', 'R RUBI', 'VLE S FERNANDO                ');
INSERT INTO cd_cep_br VALUES ('18.201-750', '4856     ', 'R PROFESSOR ADOLFO DE ARRUDA MELO', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('18.201-350', '4856     ', 'R PROFESSOR AUGUSTO GRACO DOS SANTOS', 'VL JUDITE                     ');
INSERT INTO cd_cep_br VALUES ('18.214-580', '4856     ', 'R PROFESSOR CARLOS ALBERTO ALVES CARVALHO PINTO', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('18.201-370', '4856     ', 'R PROFESSOR CELSO DE CARVALHO', 'VL JUDITE                     ');
INSERT INTO cd_cep_br VALUES ('18.208-020', '4856     ', 'R PROFESSOR EDSON GALVAO', 'VL GINEZ                      ');
INSERT INTO cd_cep_br VALUES ('18.212-482', '4856     ', 'R PROFESSOR FLORIANO PEIXOTO VILHACA', 'CJ HAB N BRASIL               ');
INSERT INTO cd_cep_br VALUES ('18.209-530', '4856     ', 'R PROFESSOR FRANCISCO FABIANO ALVES', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('18.200-320', '4856     ', 'R PROFESSOR FRANCISCO VALIO- ATE 827/828', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.201-020', '4856     ', 'AV PROFESSOR FRANCISCO VALIO- DE 829/830 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.201-500', '4856     ', 'R PROFESSOR HELIO DE MORAES', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('18.205-510', '4856     ', 'R PROFESSOR JAIR BARTH', 'VL BARTH                      ');
INSERT INTO cd_cep_br VALUES ('18.215-220', '4856     ', 'R PROFESSOR JORGE ISAAC', 'JD MTE SANTO                  ');
INSERT INTO cd_cep_br VALUES ('18.208-780', '4856     ', 'R PROFESSOR JOSE MONTEIRO DE CARVALHO', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('18.211-014', '4856     ', 'R PROFESSOR LENIO VIEIRA DE MORAES', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('18.201-130', '4856     ', 'R PROFESSOR ROQUE ANTUNES DE ALMEIDA', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('18.201-016', '4856     ', 'R PROFESSOR SATURNINO GONZZALLES', 'VL JUDITE                     ');
INSERT INTO cd_cep_br VALUES ('18.200-470', '4856     ', 'R PROFESSOR SILVIO DE MORAES', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('18.201-780', '4856     ', 'R PROFESSOR VIRGILIO SILVEIRA', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('18.210-208', '4856     ', 'R PROFESSORA ANICE SALEM DA SILVA', 'VL SALEM                      ');
INSERT INTO cd_cep_br VALUES ('18.207-350', '4856     ', 'R PROFESSORA FLORIZA PIEDADE ALVES', 'VL RUBENS                     ');
INSERT INTO cd_cep_br VALUES ('18.205-350', '4856     ', 'R PROFESSORA LEONOR AYRES DE CAMARGO', 'VL BARTH                      ');
INSERT INTO cd_cep_br VALUES ('18.202-280', '4856     ', 'R PROFESSORA LUCY FERREIRA CERQUEIRA SOARES', 'JD FOGACA                     ');
INSERT INTO cd_cep_br VALUES ('18.209-590', '4856     ', 'R PROFESSORA MARIA APARECIDA DE CAMARGO PRESTES', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('18.205-340', '4856     ', 'R PROFESSORA MARIA EUGENIA ROCHA', 'VL BARTH                      ');
INSERT INTO cd_cep_br VALUES ('18.205-710', '4856     ', 'R PROFESSORA MARIA IZABEL KRUGER', 'VL CAMARAO                    ');
INSERT INTO cd_cep_br VALUES ('18.202-020', '4856     ', 'R PROFESSORA MARIA LUCRECIA R DE TOLEDO', 'VL ASEM                       ');
INSERT INTO cd_cep_br VALUES ('18.215-240', '4856     ', 'R PROFESSORA MARY SIQUEIRA CAMPOS', 'JD MTE SANTO                  ');
INSERT INTO cd_cep_br VALUES ('18.206-710', '4856     ', 'EST PROJETADA', 'VL S GONCALO                  ');
INSERT INTO cd_cep_br VALUES ('18.211-250', '4856     ', 'R PROTESTANTES, DOS', 'VL B HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('18.200-040', '4856     ', 'R PRUDENTE DE MORAES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.206-360', '4856     ', 'R QUATORZE', 'VL NASTRI                     ');
INSERT INTO cd_cep_br VALUES ('18.210-360', '4856     ', 'R QUATORZE', 'VL PIEDADE                    ');
INSERT INTO cd_cep_br VALUES ('18.215-040', '4856     ', 'R QUATORZE', 'JD MTE SANTO                  ');
INSERT INTO cd_cep_br VALUES ('18.206-200', '4856     ', 'R QUATRO', 'VL OLIVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('18.202-040', '4856     ', 'R QUATRO', 'VL ASEM                       ');
INSERT INTO cd_cep_br VALUES ('18.202-170', '4856     ', 'R QUATRO', 'VL ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('18.208-600', '4856     ', 'R QUATRO', 'JD SHANGRILA                  ');
INSERT INTO cd_cep_br VALUES ('18.214-340', '4856     ', 'R QUATRO', 'VL L ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('18.200-260', '4856     ', 'R PEDRO DE TOLEDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.211-040', '4856     ', 'R PEDRO DINIZ', 'JD C GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('18.206-025', '4856     ', 'R PEDRO EDSON CARDOSO DE MORAES', 'E CONCEICAO                   ');
INSERT INTO cd_cep_br VALUES ('18.212-187', '4856     ', 'R PEDRO EUGENIO DA SILVA', 'VL ARRUDA                     ');
INSERT INTO cd_cep_br VALUES ('18.211-187', '4856     ', 'R PEDRO FRANCISCO SUARDI', 'VL B HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('18.207-818', '4856     ', 'R PEDRO LOPES DE ALMEIDA', 'TUPY                          ');
INSERT INTO cd_cep_br VALUES ('18.200-270', '4856     ', 'R PEDRO MARQUES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.201-210', '4856     ', 'R PEDRO MAZZARINO', 'VL MAZARINO                   ');
INSERT INTO cd_cep_br VALUES ('18.208-230', '4856     ', 'R PEDRO MOREIRA', 'VL R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('18.207-510', '4856     ', 'R PEDRO MUNHOZ SOARES', 'VL CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('18.213-010', '4856     ', 'R PEDRO NUNES DE MELLO', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('18.212-510', '4856     ', 'R PEDRO OLEGARIO DA FONSECA', 'VL CELIA                      ');
INSERT INTO cd_cep_br VALUES ('18.203-180', '4856     ', 'R PEDRO ORSI', 'VL N ITAPETININGA             ');
INSERT INTO cd_cep_br VALUES ('18.212-127', '4856     ', 'R PEDRO PIRES', 'VL ARRUDA                     ');
INSERT INTO cd_cep_br VALUES ('06.864-190', '4961     ', 'R GRACILIANO RAMOS', 'JD JACIRA                     ');
INSERT INTO cd_cep_br VALUES ('06.850-201', '4961     ', 'EST GRACILINA VAZ PIRES DE OLIVEIRA', 'POTUVERA                      ');
INSERT INTO cd_cep_br VALUES ('06.857-750', '4961     ', 'R GRECIA', 'JD IDEMORI                    ');
INSERT INTO cd_cep_br VALUES ('17.513-490', '4938     ', 'R ROSA CANALES', 'JD F RICA                     ');
INSERT INTO cd_cep_br VALUES ('17.521-570', '4938     ', 'R ROSA MESTRINER ROSSI', 'JD DAMASCO II                 ');
INSERT INTO cd_cep_br VALUES ('17.511-755', '4938     ', 'R ROSA STATUTI PELEGRINE', 'N HAB P J S QUADROS           ');
INSERT INTO cd_cep_br VALUES ('17.519-330', '4938     ', 'R PEDRO SEREM', 'JD P SOL                      ');
INSERT INTO cd_cep_br VALUES ('17.522-480', '4938     ', 'R PEDRO TERUEL MARTINEZ', 'N HAB N MARILIA               ');
INSERT INTO cd_cep_br VALUES ('17.514-300', '4938     ', 'R PEDRO TIMOTEO MARTINEZ', 'JD LUCIANA                    ');
INSERT INTO cd_cep_br VALUES ('17.526-060', '4938     ', 'R PEDRO VALERA', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('17.510-490', '4938     ', 'R PEDRO ZUCOLLI', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('17.507-170', '4938     ', 'R PERDIZES, DAS', 'A CARLA                       ');
INSERT INTO cd_cep_br VALUES ('17.503-040', '4938     ', 'R PERI', 'MIRANTE                       ');
INSERT INTO cd_cep_br VALUES ('17.507-180', '4938     ', 'R PERIQUITOS, DOS', 'A CARLA                       ');
INSERT INTO cd_cep_br VALUES ('17.509-070', '4938     ', 'R PERNAMBUCO- ATE 460/461', 'MARILIA                       ');
INSERT INTO cd_cep_br VALUES ('17.515-120', '4938     ', 'R PERNAMBUCO- DE 462/463 AO FIM', 'BANZATO                       ');
INSERT INTO cd_cep_br VALUES ('17.513-360', '4938     ', 'R PERO VAZ DE CAMINHA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('17.516-360', '4938     ', 'R PEROLAS, DAS', 'JD M IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('17.507-430', '4938     ', 'R PIAPARAS, DAS', 'JD MARAJA                     ');
INSERT INTO cd_cep_br VALUES ('17.507-440', '4938     ', 'R PIAUS, DOS', 'JD MARAJA                     ');
INSERT INTO cd_cep_br VALUES ('17.516-705', '4938     ', 'R PILLA DE MORE LOPES', 'PRQ ESMERALDAS                ');
INSERT INTO cd_cep_br VALUES ('17.514-846', '4938     ', 'AL PINHEIROS, DOS', 'S RCR S GERTRUDES             ');
INSERT INTO cd_cep_br VALUES ('17.507-500', '4938     ', 'R PINTADOS, DOS', 'JD MARAJA                     ');
INSERT INTO cd_cep_br VALUES ('17.520-170', '4938     ', 'R PIO X', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('17.507-070', '4938     ', 'R PIO XII', 'POLON                         ');
INSERT INTO cd_cep_br VALUES ('17.503-003', '4938     ', 'PC PIONEIROS, DOS', 'Q CENTENARIO                  ');
INSERT INTO cd_cep_br VALUES ('17.507-530', '4938     ', 'R PIQUIRAS, DAS', 'JD MARAJA                     ');
INSERT INTO cd_cep_br VALUES ('17.507-540', '4938     ', 'R PIRACANJUBAS, DAS', 'JD MARAJA                     ');
INSERT INTO cd_cep_br VALUES ('17.506-250', '4938     ', 'R PIRACICABA- ATE 100/101', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('17.510-170', '4938     ', 'R PIRACICABA- DE 102/103 AO FIM', 'S PAULO                       ');
INSERT INTO cd_cep_br VALUES ('17.500-210', '4938     ', 'R PIRATININGA- ATE 190/191', 'AT CAFEZAL                    ');
INSERT INTO cd_cep_br VALUES ('17.503-120', '4938     ', 'R AMADOR BUENO- ATE 730/731', 'Q CENTENARIO                  ');
INSERT INTO cd_cep_br VALUES ('17.527-000', '4938     ', 'R AMADOR BUENO- DE 732/733 AO FIM', 'CH ELIANA                     ');
INSERT INTO cd_cep_br VALUES ('17.511-250', '4938     ', 'R AMANDO DE OLIVEIRA ROCHA FILHO', 'PALMITAL                      ');
INSERT INTO cd_cep_br VALUES ('17.511-742', '4938     ', 'R AMANTINO MARIANO DE DEUS', 'N HAB P J S QUADROS           ');
INSERT INTO cd_cep_br VALUES ('17.509-120', '4938     ', 'R AMAZONAS- ATE 540/541', 'MARILIA                       ');
INSERT INTO cd_cep_br VALUES ('17.515-160', '4938     ', 'R AMAZONAS- DE 542/543 AO FIM', 'BANZATO                       ');
INSERT INTO cd_cep_br VALUES ('17.511-771', '4938     ', 'R AMELIA MARQUES GONCALVES', 'N HAB P J S QUADROS           ');
INSERT INTO cd_cep_br VALUES ('17.512-030', '4938     ', 'R AMELIA MORELLI MENEGHELO', 'JD PRESIDENTE                 ');
INSERT INTO cd_cep_br VALUES ('17.521-559', '4938     ', 'R AMELIA PAVAO', 'JD DAMASCO I                  ');
INSERT INTO cd_cep_br VALUES ('17.511-768', '4938     ', 'R AMELIA ROSA PAIVA', 'N HAB P J S QUADROS           ');
INSERT INTO cd_cep_br VALUES ('17.511-801', '4938     ', 'R AMELIA VOLTA LAPLECHADE', 'JD LAVINIA                    ');
INSERT INTO cd_cep_br VALUES ('17.520-250', '4938     ', 'R AMELIE BOUDET', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('06.680-460', '4977     ', 'R CIRIACO ANTONIO OLIVEIRA', 'A BUENO                       ');
INSERT INTO cd_cep_br VALUES ('06.693-590', '4977     ', 'R CIRIGUELAS, DAS', 'CH VITAPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('06.683-390', '4977     ', 'V CIRRUS', 'PRQ M FLORES                  ');
INSERT INTO cd_cep_br VALUES ('06.683-480', '4977     ', 'R CIRRUS', 'PRQ M FLORES                  ');
INSERT INTO cd_cep_br VALUES ('06.655-000', '4977     ', 'R CLAUDIA', 'JD S AMERICO                  ');
INSERT INTO cd_cep_br VALUES ('06.653-270', '4977     ', 'R CLAUDIA CHALUPPE', 'RES PRQ ITAMARATI             ');
INSERT INTO cd_cep_br VALUES ('06.680-045', '4977     ', 'R CLAUDIO MANOEL DA COSTA', 'VL S FLORA                    ');
INSERT INTO cd_cep_br VALUES ('06.695-220', '4977     ', 'R CLAUDIONOR LOPES', 'JD PORTELA                    ');
INSERT INTO cd_cep_br VALUES ('06.653-450', '4977     ', 'R CLEYDE', 'JD JULIETA                    ');
INSERT INTO cd_cep_br VALUES ('06.654-080', '4977     ', 'R CLOTILDE MORAES DE ABREU', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('06.693-540', '4977     ', 'R CODORNA', 'CH VITAPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('06.670-560', '4977     ', 'R CODORNA', 'JD N COTIA                    ');
INSERT INTO cd_cep_br VALUES ('06.680-705', '4977     ', 'R COLOMBO', 'JD ALABAMA                    ');
INSERT INTO cd_cep_br VALUES ('06.660-530', '4977     ', 'R COLORADO', 'VL S RITA                     ');
INSERT INTO cd_cep_br VALUES ('06.660-505', '4977     ', 'R COMERCIAL', 'VL S RITA                     ');
INSERT INTO cd_cep_br VALUES ('06.653-540', '4977     ', 'V COMUNICACAO, DA', 'JD JULIETA                    ');
INSERT INTO cd_cep_br VALUES ('06.673-020', '4977     ', 'R CONGONHAS DO CAMPO', 'REC VERDE                     ');
INSERT INTO cd_cep_br VALUES ('06.683-050', '4977     ', 'R CANDIDO PORTINARI', 'JD RUTH                       ');
INSERT INTO cd_cep_br VALUES ('06.695-300', '4977     ', 'R CANGAIBA', 'JD SOROCABANA                 ');
INSERT INTO cd_cep_br VALUES ('06.655-410', '4977     ', 'R CANGUARETAMA', 'JD BRIQUET                    ');
INSERT INTO cd_cep_br VALUES ('06.673-270', '4977     ', 'EST CAPELA DE SAO PEDRO', 'JD MIRADOR                    ');
INSERT INTO cd_cep_br VALUES ('06.690-280', '4977     ', 'EST CAPELA VELHA, DA', 'JD N ITAPEVI                  ');
INSERT INTO cd_cep_br VALUES ('06.663-540', '4977     ', 'R CAPICHABAS, DOS', 'PRQ SUBURBANO                 ');
INSERT INTO cd_cep_br VALUES ('06.693-390', '4977     ', 'R CAPUACUS, DOS', 'CH VITAPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('06.694-320', '4977     ', 'R CARA', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('06.655-670', '4977     ', 'R CARACOIS, DOS', 'CH S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('06.696-020', '4977     ', 'EST CARACOL, DO', 'INGAHI                        ');
INSERT INTO cd_cep_br VALUES ('06.665-080', '4977     ', 'R CARAIBAS', 'COHAB - SETOR A               ');
INSERT INTO cd_cep_br VALUES ('06.656-350', '4977     ', 'R CARAJAS', 'JD RAINHA                     ');
INSERT INTO cd_cep_br VALUES ('06.665-005', '4977     ', 'R CARAMANCHO', 'ITAPEVI                       ');
INSERT INTO cd_cep_br VALUES ('06.693-500', '4977     ', 'R CARAMBOLAS, DAS', 'CH VITAPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('06.655-650', '4977     ', 'AV CARAMUJOS', 'CH S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('06.665-045', '4977     ', 'R CARANDA', 'COHAB - SETOR A               ');
INSERT INTO cd_cep_br VALUES ('06.665-230', '4977     ', 'R CARAPE', 'COHAB - SETOR B               ');
INSERT INTO cd_cep_br VALUES ('06.675-310', '4977     ', 'R CARINA', 'CHS LAGOINHA                  ');
INSERT INTO cd_cep_br VALUES ('06.663-440', '4977     ', 'R CARIOCAS, DOS', 'PRQ SUBURBANO                 ');
INSERT INTO cd_cep_br VALUES ('06.665-090', '4977     ', 'R CARIPURA', 'COHAB - SETOR A               ');
INSERT INTO cd_cep_br VALUES ('06.654-700', '4977     ', 'R CARLOS ALBERTO CARNEIRO', 'JD M CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('06.653-000', '4977     ', 'PC CARLOS DE CASTRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.654-430', '4977     ', 'R CARLOTA', 'VL D CARDOSO                  ');
INSERT INTO cd_cep_br VALUES ('06.670-020', '4977     ', 'R CARLOTA JOAQUINA', 'TRANSURB                      ');
INSERT INTO cd_cep_br VALUES ('06.656-315', '4977     ', 'R CARMEM ORINOCO GOMES', 'JD RAINHA                     ');
INSERT INTO cd_cep_br VALUES ('06.693-070', '4977     ', 'R CARMEM SILVA DE ALMEIDA', 'C SAUDE                       ');
INSERT INTO cd_cep_br VALUES ('06.654-140', '4977     ', 'AV CAROLINA DE ABREU PAULINO', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('06.653-231', '4977     ', 'VLA CAROLINE', 'DOS ABREUS                    ');
INSERT INTO cd_cep_br VALUES ('06.694-420', '4977     ', 'R CARPA', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('06.660-780', '4977     ', 'R CARUARU', 'JD MARINA                     ');
INSERT INTO cd_cep_br VALUES ('06.690-100', '4977     ', 'AL CASA BRANCA', 'COND N S PAULO                ');
INSERT INTO cd_cep_br VALUES ('06.683-215', '4977     ', 'EST CASTORES, DOS', 'CHS GOIAPA                    ');
INSERT INTO cd_cep_br VALUES ('06.680-025', '4977     ', 'AV CASTRO ALVES', 'VL S FLORA                    ');
INSERT INTO cd_cep_br VALUES ('06.663-700', '4977     ', 'R CATARINENSES, DOS', 'PRQ SUBURBANO                 ');
INSERT INTO cd_cep_br VALUES ('06.665-120', '4977     ', 'R CATUAMA', 'COHAB - SETOR A               ');
INSERT INTO cd_cep_br VALUES ('06.665-050', '4977     ', 'R CATUGI', 'COHAB - SETOR A               ');
INSERT INTO cd_cep_br VALUES ('06.660-795', '4977     ', 'R CAVATA', 'JD MARINA                     ');
INSERT INTO cd_cep_br VALUES ('06.655-490', '4977     ', 'R CEARA MIRIM', 'JD BRIQUET                    ');
INSERT INTO cd_cep_br VALUES ('06.694-190', '4977     ', 'R BRASILIA ABREU ALVES', 'JD N ITAPEVI                  ');
INSERT INTO cd_cep_br VALUES ('06.680-250', '4977     ', 'R BROTAS', 'A BUENO                       ');
INSERT INTO cd_cep_br VALUES ('18.205-360', '4856     ', 'TV JOAO SERAFIM DOS SANTOS', 'VL BARTH                      ');
INSERT INTO cd_cep_br VALUES ('18.211-227', '4856     ', 'R JOAO TAGUARINI', 'VL B HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('18.211-070', '4856     ', 'R JOAO TAVARES DA ROSA', 'JD C GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('18.400-260', '4862     ', 'R TEOFILO DAVID MUZEL', 'VL OPHELIA                    ');
INSERT INTO cd_cep_br VALUES ('18.407-053', '4862     ', 'PC TEONILO GOMES CARDOSO', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('18.401-150', '4862     ', 'R TIETE', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('18.401-170', '4862     ', 'PC TITO LIVIO CERIONI', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('18.400-060', '4862     ', 'R TOLEDO RIBAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.401-440', '4862     ', 'AV REVOLUCIONARIOS DE 32, DOS', 'JD BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('06.694-260', '4977     ', 'R CACAO', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('06.654-510', '4977     ', 'R CACAPAVA', 'VL D PAULINA                  ');
INSERT INTO cd_cep_br VALUES ('06.654-555', '4977     ', 'R CAFELANDIA', 'VL D PAULINA                  ');
INSERT INTO cd_cep_br VALUES ('06.655-310', '4977     ', 'R CAICO', 'JD BRIQUET                    ');
INSERT INTO cd_cep_br VALUES ('06.693-490', '4977     ', 'R CAJAMANGAS', 'CH VITAPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('06.690-170', '4977     ', 'AL CAJAMAR', 'COND N S PAULO                ');
INSERT INTO cd_cep_br VALUES ('06.690-255', '4977     ', 'TV CAJUEIROS, DOS', 'JD N ITAPEVI                  ');
INSERT INTO cd_cep_br VALUES ('06.693-620', '4977     ', 'R CAJUS, DOS', 'CH VITAPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('06.683-340', '4977     ', 'V CALCITA', 'PRQ M FLORES                  ');
INSERT INTO cd_cep_br VALUES ('06.665-510', '4977     ', 'V CALI', 'VL REC PAULISTANO             ');
INSERT INTO cd_cep_br VALUES ('06.694-270', '4977     ', 'R CAMALEAO', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('06.655-550', '4977     ', 'R CAMAROES, DOS', 'CH S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('06.680-690', '4977     ', 'R CAMBERRA', 'JD ALABAMA                    ');
INSERT INTO cd_cep_br VALUES ('06.695-280', '4977     ', 'R CAMBUCI', 'JD SOROCABANA                 ');
INSERT INTO cd_cep_br VALUES ('06.660-090', '4977     ', 'R CAMBUI', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('06.693-170', '4977     ', 'R CAMBURIU', 'JD D ELVIRA                   ');
INSERT INTO cd_cep_br VALUES ('06.665-615', '4977     ', 'R CAMPESTRE', 'REC C RIBEIRO                 ');
INSERT INTO cd_cep_br VALUES ('06.690-070', '4977     ', 'AL CAMPINAS', 'COND N S PAULO                ');
INSERT INTO cd_cep_br VALUES ('06.680-310', '4977     ', 'R CAMPINAS', 'A BUENO                       ');
INSERT INTO cd_cep_br VALUES ('06.695-040', '4977     ', 'R CAMPINAS', 'JD PORTELA                    ');
INSERT INTO cd_cep_br VALUES ('06.654-520', '4977     ', 'R CAMPO LIMPO', 'VL D PAULINA                  ');
INSERT INTO cd_cep_br VALUES ('06.654-496', '4977     ', 'R CAMPOS DO ITAQUI', 'VL D PAULINA                  ');
INSERT INTO cd_cep_br VALUES ('06.654-495', '4977     ', 'R CAMPOS DO JORDAO', 'VL D PAULINA                  ');
INSERT INTO cd_cep_br VALUES ('06.653-065', '4977     ', 'R CANADA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.660-465', '4977     ', 'R CANADA', 'JD S RITA - 2a PARTE          ');
INSERT INTO cd_cep_br VALUES ('06.680-410', '4977     ', 'R CANANEIA', 'A BUENO                       ');
INSERT INTO cd_cep_br VALUES ('06.660-500', '4977     ', 'R CANARIO', 'VL S RITA                     ');
INSERT INTO cd_cep_br VALUES ('06.654-050', '4977     ', 'R BENEDITO DE ABREU', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('06.694-025', '4977     ', 'R BENEDITO DE ABREU JUNIOR', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('06.656-540', '4977     ', 'R BENEDITO DIAS SIQUEIRA', 'JD RAINHA                     ');
INSERT INTO cd_cep_br VALUES ('06.663-015', '4977     ', 'R BENEDITO DOS SANTOS', 'JD ITAPOA                     ');
INSERT INTO cd_cep_br VALUES ('06.656-470', '4977     ', 'R BENEDITO MANOEL DE OLIVEIRA', 'JD RAINHA                     ');
INSERT INTO cd_cep_br VALUES ('13.330-240', '4807     ', 'TV BERGER GUIMARAES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.335-010', '4807     ', 'AV BERNARDINO BONAVITA', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('13.330-260', '4807     ', 'R BERNARDINO DE CAMPOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.341-640', '4807     ', 'R BERTA KRAHEMBULL MAGNUSSON', 'T ITAICI                      ');
INSERT INTO cd_cep_br VALUES ('13.338-170', '4807     ', 'R BOAVENTURA DIAS THOME', 'VL C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('13.338-330', '4807     ', 'R BOLIVIA', 'JD AMARAIS                    ');
INSERT INTO cd_cep_br VALUES ('13.342-022', '4807     ', 'AL BONINAS, DAS', 'C M ITAICI                    ');
INSERT INTO cd_cep_br VALUES ('13.342-254', '4807     ', 'AL BORBA', 'VLE LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('13.335-500', '4807     ', 'R BORORO', 'JD AQUARIUS                   ');
INSERT INTO cd_cep_br VALUES ('13.342-131', '4807     ', 'AL BRAGA', 'VLE LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('13.342-210', '4807     ', 'AL BRAGANCA', 'VLE LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('13.971-154', '4820     ', 'R ALBINO MACIEL', 'CJ HAB G E FIGUEIREDO         ');
INSERT INTO cd_cep_br VALUES ('13.976-322', '4820     ', 'R ALBINO PICOLLI', 'LOT CJ HAB A A ALCICI         ');
INSERT INTO cd_cep_br VALUES ('13.972-029', '4820     ', 'PC ALBINO PINTO', 'JD MAGALI                     ');
INSERT INTO cd_cep_br VALUES ('13.973-462', '4820     ', 'R ALDO BARBANTI', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.976-116', '4820     ', 'AV ALDO PIVA', 'LOT J BARROS                  ');
INSERT INTO cd_cep_br VALUES ('13.972-508', '4820     ', 'R ALEMANHA', 'JD RAQUEL                     ');
INSERT INTO cd_cep_br VALUES ('13.970-277', '4820     ', 'PC ALFREDO AZEVEDO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('06.663-220', '4977     ', 'R URCA, DA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('06.680-380', '4977     ', 'R URUPES', 'A BUENO                       ');
INSERT INTO cd_cep_br VALUES ('06.656-500', '4977     ', 'AV VALE DO SOL', 'JD RAINHA                     ');
INSERT INTO cd_cep_br VALUES ('06.690-550', '4977     ', 'R VALENCIA', 'COND R PINHEIROS              ');
INSERT INTO cd_cep_br VALUES ('06.683-170', '4977     ', 'R VAN GOGH', 'JD RUTH                       ');
INSERT INTO cd_cep_br VALUES ('06.673-520', '4977     ', 'R VARGEM GRANDE PAULISTA', 'JD S MARCOS                   ');
INSERT INTO cd_cep_br VALUES ('06.660-556', '4977     ', 'R VASCO DA GAMA', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('06.663-280', '4977     ', 'R VATICANO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('06.655-520', '4977     ', 'EST VELHA', 'CH S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('06.656-000', '4977     ', 'EST VELHA DE ITAPEVI', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('06.670-060', '4977     ', 'R VENCESLAU BRAZ', 'TRANSURB                      ');
INSERT INTO cd_cep_br VALUES ('06.663-260', '4977     ', 'R VENEZA', 'JD ITAPOA                     ');
INSERT INTO cd_cep_br VALUES ('06.654-805', '4977     ', 'R VERMELHA', 'ITAPARICA                     ');
INSERT INTO cd_cep_br VALUES ('06.663-180', '4977     ', 'R VERMELINO CORREIA DOS SANTOS', 'JD MARISTELA                  ');
INSERT INTO cd_cep_br VALUES ('06.663-310', '4977     ', 'EST VERONA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('06.683-260', '4977     ', 'V VESPER', 'PRQ M FLORES                  ');
INSERT INTO cd_cep_br VALUES ('06.663-311', '4977     ', 'R VICENZA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('06.653-638', '4977     ', 'R VICOSA', 'CHS PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('06.660-557', '4977     ', 'R VIENA', 'JD S RITA - 2a PARTE          ');
INSERT INTO cd_cep_br VALUES ('06.654-810', '4977     ', 'R VINHO', 'ITAPARICA                     ');
INSERT INTO cd_cep_br VALUES ('06.680-440', '4977     ', 'R VINICIOS DE MORAES', 'A BUENO                       ');
INSERT INTO cd_cep_br VALUES ('06.660-190', '4977     ', 'R VINTE E CINCO', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('06.680-195', '4977     ', 'R VINTE E DOIS', 'A BUENO                       ');
INSERT INTO cd_cep_br VALUES ('06.685-110', '4977     ', 'EST VINTE E NOVE', 'CHS MTE SERRAT                ');
INSERT INTO cd_cep_br VALUES ('06.656-080', '4977     ', 'R VINTE E OITO DE ABRIL', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('06.657-050', '4977     ', 'R VINTE E OITO DE OUTUBRO', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('06.660-180', '4977     ', 'R VINTE E QUATRO', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('06.685-030', '4977     ', 'EST VINTE E SETE', 'CHS MTE SERRAT                ');
INSERT INTO cd_cep_br VALUES ('06.670-180', '4977     ', 'R VINTE E UM', 'TRANSURB                      ');
INSERT INTO cd_cep_br VALUES ('06.663-120', '4977     ', 'R VISCONDE DE MAUA', 'JD MARISTELA                  ');
INSERT INTO cd_cep_br VALUES ('06.660-760', '4977     ', 'R VITORIA DE SANTO ANTAO', 'JD MARINA                     ');
INSERT INTO cd_cep_br VALUES ('06.663-580', '4977     ', 'R VITORIENSES, DOS', 'PRQ SUBURBANO                 ');
INSERT INTO cd_cep_br VALUES ('06.660-040', '4977     ', 'R VITORINO CRASSI', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('06.653-400', '4977     ', 'R VITORIO', 'JD JULIETA                    ');
INSERT INTO cd_cep_br VALUES ('06.663-100', '4977     ', 'R VITORIO SILICANI', 'JD MARISTELA                  ');
INSERT INTO cd_cep_br VALUES ('06.680-230', '4977     ', 'R VOTUPORANGA', 'A BUENO                       ');
INSERT INTO cd_cep_br VALUES ('06.690-310', '4977     ', 'R WALDEMAR P. DE OLIVEIRA', 'JD N ITAPEVI                  ');
INSERT INTO cd_cep_br VALUES ('06.660-578', '4977     ', 'TV WASHINGTON', 'JD S RITA - 2a PARTE          ');
INSERT INTO cd_cep_br VALUES ('06.685-070', '4977     ', 'EST TRINTA', 'CHS MTE SERRAT                ');
INSERT INTO cd_cep_br VALUES ('06.685-040', '4977     ', 'EST TRINTA E CINCO', 'CHS MTE SERRAT                ');
INSERT INTO cd_cep_br VALUES ('06.660-350', '4977     ', 'R TRINTA E DOIS', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('06.685-080', '4977     ', 'EST TRINTA E DOIS', 'CHS MTE SERRAT                ');
INSERT INTO cd_cep_br VALUES ('06.685-050', '4977     ', 'EST TRINTA E QUATRO', 'CHS MTE SERRAT                ');
INSERT INTO cd_cep_br VALUES ('06.685-060', '4977     ', 'EST TRINTA E TRES', 'CHS MTE SERRAT                ');
INSERT INTO cd_cep_br VALUES ('06.685-100', '4977     ', 'EST TRINTA E UM', 'CHS MTE SERRAT                ');
INSERT INTO cd_cep_br VALUES ('06.683-410', '4977     ', 'V TROPICAL', 'PRQ M FLORES                  ');
INSERT INTO cd_cep_br VALUES ('06.668-603', '4977     ', 'EST TSUNESSABURO MAKIGUTI', 'ITAQUI                        ');
INSERT INTO cd_cep_br VALUES ('06.660-490', '4977     ', 'R TUCANO', 'VL S RITA                     ');
INSERT INTO cd_cep_br VALUES ('06.690-020', '4977     ', 'AL TUCUMAN', 'COND N S PAULO                ');
INSERT INTO cd_cep_br VALUES ('06.683-420', '4977     ', 'V TULIPAS', 'PRQ M FLORES                  ');
INSERT INTO cd_cep_br VALUES ('18.406-040', '4862     ', 'R OSCAR ROLIM', 'C PARK                        ');
INSERT INTO cd_cep_br VALUES ('18.407-140', '4862     ', 'R OSCAR SILVEIRA GOMES', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('18.407-290', '4862     ', 'R OSORIO ALVES', 'CECAP CJ H PAULO VI           ');
INSERT INTO cd_cep_br VALUES ('18.401-260', '4862     ', 'R OSORIO FERREIRA GOMES', 'PRQ V ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('06.694-000', '4977     ', 'AV PRESIDENTE VARGAS', 'JD N ITAPEVI                  ');
INSERT INTO cd_cep_br VALUES ('06.657-130', '4977     ', 'R PRIMAVERA, DA', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('06.656-180', '4977     ', 'R PRIMEIRO DE MAIO', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('06.663-300', '4977     ', 'R PRIMO ALPI', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('06.657-640', '4977     ', 'R SERRA DO NORTE', 'JD ROSEMARY                   ');
INSERT INTO cd_cep_br VALUES ('06.657-300', '4977     ', 'R SERRA DO PARACAIMA', 'JD ROSEMARY                   ');
INSERT INTO cd_cep_br VALUES ('06.685-240', '4977     ', 'EST SERRA DO QUARTEL', 'CHS MTE SERRAT                ');
INSERT INTO cd_cep_br VALUES ('06.657-272', '4977     ', 'R SERRA DO TATUAPECO', 'JD ROSEMARY                   ');
INSERT INTO cd_cep_br VALUES ('06.657-600', '4977     ', 'R SERRA DO TIBIRICA', 'JD ROSEMARY                   ');
INSERT INTO cd_cep_br VALUES ('06.657-320', '4977     ', 'R SERRA DO TROMBADOR', 'JD ROSEMARY                   ');
INSERT INTO cd_cep_br VALUES ('06.657-620', '4977     ', 'R SERRA DO TUCUMAQUE', 'JD ROSEMARY                   ');
INSERT INTO cd_cep_br VALUES ('06.657-340', '4977     ', 'R SERRA DOS AGUDOS', 'JD ROSEMARY                   ');
INSERT INTO cd_cep_br VALUES ('06.657-080', '4977     ', 'R SERRA DOS AGUDOS', 'JD ROSEMARY                   ');
INSERT INTO cd_cep_br VALUES ('06.657-280', '4977     ', 'R SERRA DOS BOROROS', 'JD ROSEMARY                   ');
INSERT INTO cd_cep_br VALUES ('06.657-310', '4977     ', 'R SERRA DOS CRISTAIS', 'JD ROSEMARY                   ');
INSERT INTO cd_cep_br VALUES ('06.657-240', '4977     ', 'R SERRA DOS FARRAPOS', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('06.657-530', '4977     ', 'R SERRA DOS GARDAUS', 'JD ROSEMARY                   ');
INSERT INTO cd_cep_br VALUES ('06.657-390', '4977     ', 'R SERRA DOS PARECIS', 'JD ROSEMARY                   ');
INSERT INTO cd_cep_br VALUES ('06.657-570', '4977     ', 'R SERRA DOS PENITENTES', 'JD ROSEMARY                   ');
INSERT INTO cd_cep_br VALUES ('06.685-401', '4977     ', 'EST SERRA DOURADA', 'CHS MTE SERRAT                ');
INSERT INTO cd_cep_br VALUES ('06.657-266', '4977     ', 'R SERRA FORMOSA', 'JD ROSEMARY                   ');
INSERT INTO cd_cep_br VALUES ('06.657-350', '4977     ', 'R SERRA GERAL', 'JD ROSEMARY                   ');
INSERT INTO cd_cep_br VALUES ('06.657-277', '4977     ', 'EST SAO PEDRO', 'JD ROSEMARY                   ');
INSERT INTO cd_cep_br VALUES ('06.695-440', '4977     ', 'EST SAO RAFAEL', 'AMBUITA                       ');
INSERT INTO cd_cep_br VALUES ('06.695-140', '4977     ', 'R SAO ROQUE', 'JD PORTELA                    ');
INSERT INTO cd_cep_br VALUES ('06.695-481', '4977     ', 'EST SAO SEBASTIAO', 'E S FRANCISCO                 ');
INSERT INTO cd_cep_br VALUES ('06.680-500', '4977     ', 'R SAO TOME', 'A BUENO                       ');
INSERT INTO cd_cep_br VALUES ('06.680-540', '4977     ', 'R SAO VICENTE', 'A BUENO                       ');
INSERT INTO cd_cep_br VALUES ('06.665-020', '4977     ', 'EST SAPIANTA, DO', 'COHAB - SETOR A               ');
INSERT INTO cd_cep_br VALUES ('06.693-420', '4977     ', 'R SAPOTIS, DOS', 'CH VITAPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('06.694-380', '4977     ', 'R SARDINHA', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('06.693-080', '4977     ', 'R SARGENTO ANTONIO VIEIRA NOIA', 'C SAUDE                       ');
INSERT INTO cd_cep_br VALUES ('06.690-130', '4977     ', 'AL SARUTAIA', 'COND N S PAULO                ');
INSERT INTO cd_cep_br VALUES ('06.683-300', '4977     ', 'V SATURNO', 'PRQ M FLORES                  ');
INSERT INTO cd_cep_br VALUES ('06.663-055', '4977     ', 'R SEBASTIAO MAMEDE', 'COHAB - SETOR D               ');
INSERT INTO cd_cep_br VALUES ('18.404-350', '4862     ', 'R MARIA SANTOS CAMARGO(DONA NINI)', 'JD GRAJAU                     ');
INSERT INTO cd_cep_br VALUES ('18.408-450', '4862     ', 'R MARILIA', 'VL TAQUARI                    ');
INSERT INTO cd_cep_br VALUES ('18.400-170', '4862     ', 'R MARIO PRANDINI- ATE 1021/1022', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.405-020', '4862     ', 'R MARIO PRANDINI- DE 1023/1024 AO FIM', 'JD FERRARI                    ');
INSERT INTO cd_cep_br VALUES ('18.400-460', '4862     ', 'R MARTINHO CARNEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.401-040', '4862     ', 'R MATAO', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('18.407-004', '4862     ', 'R MATIAS MACHADO', 'JD MARINGA IV                 ');
INSERT INTO cd_cep_br VALUES ('18.409-110', '4862     ', 'R MATO GROSSO', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('18.405-050', '4862     ', 'R MAUA', 'JD FERRARI                    ');
INSERT INTO cd_cep_br VALUES ('18.411-130', '4862     ', 'R MAURI MANCEBO VANNI', 'JD VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('18.400-130', '4862     ', 'R MEXICO', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('06.673-300', '4977     ', 'R TRES', 'JD MIRADOR                    ');
INSERT INTO cd_cep_br VALUES ('06.680-655', '4977     ', 'R TRES', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('06.656-165', '4977     ', 'R TRES DE DEZEMBRO', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('06.696-040', '4977     ', 'R TRES MARIAS', 'INGAHI                        ');
INSERT INTO cd_cep_br VALUES ('06.695-430', '4977     ', 'R TREZE', 'AMBUITA                       ');
INSERT INTO cd_cep_br VALUES ('06.657-360', '4977     ', 'R SERRA MORENA', 'JD ROSEMARY                   ');
INSERT INTO cd_cep_br VALUES ('06.657-500', '4977     ', 'R SERRA NEGRA', 'JD ROSEMARY                   ');
INSERT INTO cd_cep_br VALUES ('06.657-480', '4977     ', 'R SERRA PELADA', 'JD ROSEMARY                   ');
INSERT INTO cd_cep_br VALUES ('06.660-767', '4977     ', 'R SERRA TALHADA', 'JD MARINA                     ');
INSERT INTO cd_cep_br VALUES ('06.657-590', '4977     ', 'R SERRA URUCUI', 'JD ROSEMARY                   ');
INSERT INTO cd_cep_br VALUES ('06.695-670', '4977     ', 'EST SERVIDAO', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('06.654-605', '4977     ', 'R SERVIDAO', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('06.675-000', '4977     ', 'EST SERVIDAO', 'VL BELMIRA                    ');
INSERT INTO cd_cep_br VALUES ('06.653-637', '4977     ', 'R SERVIDAO, DA', 'CHS PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('06.693-520', '4977     ', 'EST SERVIDAO, DE', 'CH VITAPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('06.696-030', '4977     ', 'EST SERVIDAO, DE', 'INGAHI                        ');
INSERT INTO cd_cep_br VALUES ('06.695-400', '4977     ', 'EST SERVIDAO, DE', 'JD N ITAPEVI                  ');
INSERT INTO cd_cep_br VALUES ('06.673-620', '4977     ', 'EST SERVIDAO, DE', 'JD S MARCOS                   ');
INSERT INTO cd_cep_br VALUES ('06.653-530', '4977     ', 'R SETE', 'JD JULIETA                    ');
INSERT INTO cd_cep_br VALUES ('06.654-655', '4977     ', 'R SETE', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('06.653-170', '4977     ', 'R SETE DE SETEMBRO', 'JD ITAPEVI                    ');
INSERT INTO cd_cep_br VALUES ('06.656-010', '4977     ', 'R SETE DE SETEMBRO', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('06.680-715', '4977     ', 'AV SEUL', 'JD ALABAMA                    ');
INSERT INTO cd_cep_br VALUES ('06.683-520', '4977     ', 'R SIDERAL', 'PRQ M FLORES                  ');
INSERT INTO cd_cep_br VALUES ('06.693-260', '4977     ', 'R SIDERAL', 'JD VITAPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('06.693-231', '4977     ', 'R SIDERAL', 'CH VITAPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('06.665-606', '4977     ', 'R SILVESTRE', 'REC C RIBEIRO                 ');
INSERT INTO cd_cep_br VALUES ('06.680-050', '4977     ', 'R SILVIO NOGUEIRA', 'VL S FLORA                    ');
INSERT INTO cd_cep_br VALUES ('06.655-430', '4977     ', 'R SIMAO DIAS', 'JD BRIQUET                    ');
INSERT INTO cd_cep_br VALUES ('06.653-306', '4977     ', 'R SIMAO DIAS', 'JD BRIQUET                    ');
INSERT INTO cd_cep_br VALUES ('06.656-300', '4977     ', 'TV SIMAO, DO', 'JD RAINHA                     ');
INSERT INTO cd_cep_br VALUES ('06.695-700', '4977     ', 'R SINANDUVA', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('06.654-470', '4977     ', 'R SINHA', 'VL D CARDOSO                  ');
INSERT INTO cd_cep_br VALUES ('06.665-165', '4977     ', 'R SIPARUNA', 'COHAB - SETOR A               ');
INSERT INTO cd_cep_br VALUES ('06.656-150', '4977     ', 'R SOBRAL', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('06.680-700', '4977     ', 'R SOFIA', 'JD ALABAMA                    ');
INSERT INTO cd_cep_br VALUES ('06.680-600', '4977     ', 'R SOL', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('06.655-690', '4977     ', 'EST SOL, DO', 'CH S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('06.683-440', '4977     ', 'V SOLAR', 'PRQ M FLORES                  ');
INSERT INTO cd_cep_br VALUES ('06.665-160', '4977     ', 'R SOLEMAR', 'COHAB - SETOR A               ');
INSERT INTO cd_cep_br VALUES ('06.673-150', '4977     ', 'R SOLIMOES', 'JD V GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('06.665-000', '4977     ', 'R SOMALIA', 'COHAB - SETOR A               ');
INSERT INTO cd_cep_br VALUES ('06.680-200', '4977     ', 'R SOROCABA', 'A BUENO                       ');
INSERT INTO cd_cep_br VALUES ('06.685-399', '4977     ', 'EST SERRA DE JAIRE', 'CHS MTE SERRAT                ');
INSERT INTO cd_cep_br VALUES ('06.657-550', '4977     ', 'R SERRA DE MARACAJU', 'JD ROSEMARY                   ');
INSERT INTO cd_cep_br VALUES ('06.657-269', '4977     ', 'R SERRA DE PARACAIBE', 'JD ROSEMARY                   ');
INSERT INTO cd_cep_br VALUES ('06.657-271', '4977     ', 'R SERRA DE PARANAPIACABA', 'JD ROSEMARY                   ');
INSERT INTO cd_cep_br VALUES ('06.656-050', '4977     ', 'V SERRA DE PARINA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('06.657-370', '4977     ', 'R SERRA DE PIRACICABA', 'JD ROSEMARY                   ');
INSERT INTO cd_cep_br VALUES ('06.657-230', '4977     ', 'R SERRA DE SANTA MARIA', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('06.657-510', '4977     ', 'R SERRA DE SANTIAGO', 'JD ROSEMARY                   ');
INSERT INTO cd_cep_br VALUES ('06.657-540', '4977     ', 'R SERRA DE TABATINGA', 'JD ROSEMARY                   ');
INSERT INTO cd_cep_br VALUES ('06.657-470', '4977     ', 'R SERRA DE VOTURAMA', 'JD ROSEMARY                   ');
INSERT INTO cd_cep_br VALUES ('06.685-200', '4977     ', 'EST SERRA DO AGUIRRE', 'CHS MTE SERRAT                ');
INSERT INTO cd_cep_br VALUES ('18.401-460', '4862     ', 'R IPES, DO', 'JD BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('18.406-090', '4862     ', 'R IPIRANGA', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('18.400-750', '4862     ', 'R IPORANGA', 'VL B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('18.409-350', '4862     ', 'R IRMA ERNESTINA', 'VL D BOSCO                    ');
INSERT INTO cd_cep_br VALUES ('18.405-008', '4862     ', 'R ISABEL FERRARI DE ALMEIDA', 'JD FERRARI                    ');
INSERT INTO cd_cep_br VALUES ('18.408-260', '4862     ', 'R ISALTINO RODRIGUES FORTES', 'JD S CAMILO                   ');
INSERT INTO cd_cep_br VALUES ('07.159-070', '4956     ', 'R MARBELLA', 'VL CARMELA I                  ');
INSERT INTO cd_cep_br VALUES ('07.083-010', '4956     ', 'R MARCELINO PETITO', 'VL CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('07.224-250', '4956     ', 'R MARCELINO RAMOS', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.152-150', '4956     ', 'R MARCELINO VIEIRA', 'PRQ S DUMONT                  ');
INSERT INTO cd_cep_br VALUES ('07.193-280', '4956     ', 'R MARCELO FRANCISCO', 'VL BARROS                     ');
INSERT INTO cd_cep_br VALUES ('07.120-160', '4956     ', 'R MARCELO TUPINAMBA', 'JD PARAVENTI                  ');
INSERT INTO cd_cep_br VALUES ('06.660-005', '4977     ', 'R SANTA CECILIA', 'VL N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('06.654-230', '4977     ', 'R SANTA CLARA', 'VL D CARDOSO                  ');
INSERT INTO cd_cep_br VALUES ('06.695-436', '4977     ', 'EST SANTA CLARA', 'E S FRANCISCO                 ');
INSERT INTO cd_cep_br VALUES ('06.683-270', '4977     ', 'R SANTA CRUZ', 'PRQ M FLORES                  ');
INSERT INTO cd_cep_br VALUES ('06.654-240', '4977     ', 'R SANTA CRUZ', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('06.695-445', '4977     ', 'EST SANTA EDWIGES', 'E S FRANCISCO                 ');
INSERT INTO cd_cep_br VALUES ('06.653-355', '4977     ', 'R SANTA EFIGENIA', 'VL S FRANCISCO (GLEBAS 1 A 3) ');
INSERT INTO cd_cep_br VALUES ('06.673-875', '4977     ', 'R SANTA HERCILIA', 'REC VERDE                     ');
INSERT INTO cd_cep_br VALUES ('06.695-160', '4977     ', 'R SANTA ISABL', 'JD PORTELA                    ');
INSERT INTO cd_cep_br VALUES ('06.673-885', '4977     ', 'R SANTA IZILDINHA', 'REC VERDE                     ');
INSERT INTO cd_cep_br VALUES ('06.673-895', '4977     ', 'R SANTA JOANA D ARC', 'REC VERDE                     ');
INSERT INTO cd_cep_br VALUES ('06.654-540', '4977     ', 'R SANTA LUCIA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('06.673-012', '4977     ', 'R SANTA LUCRECIA', 'REC VERDE                     ');
INSERT INTO cd_cep_br VALUES ('06.673-015', '4977     ', 'R SANTA LUZ', 'REC VERDE                     ');
INSERT INTO cd_cep_br VALUES ('06.695-455', '4977     ', 'R SANTA LUZIA', 'REC VERDE                     ');
INSERT INTO cd_cep_br VALUES ('06.695-465', '4977     ', 'EST SANTA MARIA', 'E S FRANCISCO                 ');
INSERT INTO cd_cep_br VALUES ('06.683-045', '4977     ', 'R SANTA RITA', 'PRQ B ESPERANCA               ');
INSERT INTO cd_cep_br VALUES ('06.695-475', '4977     ', 'EST SANTA RITA', 'E S FRANCISCO                 ');
INSERT INTO cd_cep_br VALUES ('06.683-020', '4977     ', 'R SANTA ROSA', 'PRQ B ESPERANCA               ');
INSERT INTO cd_cep_br VALUES ('06.695-476', '4977     ', 'R SANTA ROSA', 'E S FRANCISCO                 ');
INSERT INTO cd_cep_br VALUES ('06.695-410', '4977     ', 'R SANTA TEREZA', 'AMBUITA                       ');
INSERT INTO cd_cep_br VALUES ('06.673-011', '4977     ', 'R SANTA URSULA', 'REC VERDE                     ');
INSERT INTO cd_cep_br VALUES ('06.685-395', '4977     ', 'EST ROMARIA DA', 'CHS MTE SERRAT                ');
INSERT INTO cd_cep_br VALUES ('06.653-300', '4977     ', 'R ROMEU DE ABREU', 'RES PRQ ITAMARATI             ');
INSERT INTO cd_cep_br VALUES ('06.653-015', '4977     ', 'PC ROMEU MECCA PADRE', 'JD ITAPEVI                    ');
INSERT INTO cd_cep_br VALUES ('06.657-275', '4977     ', 'R ROMUALDO TAVARES DA SILVA', 'JD ROSEMARY                   ');
INSERT INTO cd_cep_br VALUES ('06.663-570', '4977     ', 'R RONDONENSES, DOS', 'PRQ SUBURBANO                 ');
INSERT INTO cd_cep_br VALUES ('06.663-590', '4977     ', 'R RORAIMENSES, DOS', 'PRQ SUBURBANO                 ');
INSERT INTO cd_cep_br VALUES ('06.673-180', '4977     ', 'R ROSANA', 'JD V GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('06.654-160', '4977     ', 'R ROSANGELA MARIANA LIMAS', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('06.683-350', '4977     ', 'R ROSAS', 'PRQ M FLORES                  ');
INSERT INTO cd_cep_br VALUES ('06.680-675', '4977     ', 'R ROSAS', 'A BUENO                       ');
INSERT INTO cd_cep_br VALUES ('18.400-680', '4862     ', 'R ITAPORANGA', 'VL B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('18.411-470', '4862     ', 'R ITARARE', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('18.408-010', '4862     ', 'R ITATIBA', 'VL BOAVA                      ');
INSERT INTO cd_cep_br VALUES ('18.410-050', '4862     ', 'R ITATINGA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('18.401-230', '4862     ', 'R ITU', 'PRQ V ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('18.410-355', '4862     ', 'R IVO SIMEAO DA SILVA', 'CJ H T NEVES                  ');
INSERT INTO cd_cep_br VALUES ('18.408-250', '4862     ', 'R IZABEL FARIA MELLO', 'JD S CAMILO                   ');
INSERT INTO cd_cep_br VALUES ('18.406-060', '4862     ', 'R IZIDIO RODRIGUES DA COSTA', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('18.405-430', '4862     ', 'AL JACARANDA', 'PRQ PAINEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('18.404-110', '4862     ', 'R JACINTO BUFFA', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('18.407-023', '4862     ', 'R JAIR LOURENCO DOS SANTOS', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('13.976-180', '4820     ', 'R EMILIA NOGUEIRA DE FREITAS', 'JD N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('13.972-228', '4820     ', 'R EMILIO DELALANA', 'V ITAMARACA                   ');
INSERT INTO cd_cep_br VALUES ('13.976-135', '4820     ', 'R EMILIO HADAMI KAMIMURA', 'LOT J BARROS                  ');
INSERT INTO cd_cep_br VALUES ('13.973-134', '4820     ', 'R EMILIO POLETINI', 'JD ITAPEMA                    ');
INSERT INTO cd_cep_br VALUES ('13.976-084', '4820     ', 'R EMILIO RIBAS', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('13.972-130', '4820     ', 'R EPITACIO PESSOA', 'JD ISAURA                     ');
INSERT INTO cd_cep_br VALUES ('13.976-205', '4820     ', 'R ERNESTO STRINGUETTI', 'CJ HAB J K OLIVEIRA           ');
INSERT INTO cd_cep_br VALUES ('13.972-500', '4820     ', 'R ESPANHA', 'JD RAQUEL                     ');
INSERT INTO cd_cep_br VALUES ('13.972-100', '4820     ', 'R ESPIRITO SANTO', 'VL ILZE                       ');
INSERT INTO cd_cep_br VALUES ('13.972-260', '4820     ', 'R ESTADOS UNIDOS', 'VL VIEIRA                     ');
INSERT INTO cd_cep_br VALUES ('13.973-017', '4820     ', 'R ESTULANO PEREIRA DA CRUZ', 'PRQ FORTALEZA                 ');
INSERT INTO cd_cep_br VALUES ('13.974-270', '4820     ', 'R EUCLIDES DA CUNHA', 'N ITAPIRA                     ');
INSERT INTO cd_cep_br VALUES ('13.972-520', '4820     ', 'R EUCLIDES VIEIRA', 'JD RAQUEL                     ');
INSERT INTO cd_cep_br VALUES ('13.976-215', '4820     ', 'R EUGENIO CONSORTI', 'LOT D ROCHA                   ');
INSERT INTO cd_cep_br VALUES ('13.974-649', '4820     ', 'R EXPEDICIONARIOS, DOS', 'VL BAZANI                     ');
INSERT INTO cd_cep_br VALUES ('13.970-455', '4820     ', 'R EZEQUIL PEREIRA', 'VL PEREIRA                    ');
INSERT INTO cd_cep_br VALUES ('13.971-060', '4820     ', 'R FARMACEUTICO ANTONIO SERRA', 'VL P R PEIXE                  ');
INSERT INTO cd_cep_br VALUES ('13.974-035', '4820     ', 'R FARMACEUTICO LAZARO PEREIRA DA SILVA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('13.976-183', '4820     ', 'R FELICIO COLFERAI', 'JD N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('13.974-580', '4820     ', 'R FELICIO ZANOVELO', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('13.976-088', '4820     ', 'R FELIPE DOS SANTOS', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('13.973-237', '4820     ', 'R COLIBRI', 'PRQ FELICIDADE                ');
INSERT INTO cd_cep_br VALUES ('13.970-160', '4820     ', 'R COMENDADOR JOAO CINTRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.972-170', '4820     ', 'AV COMENDADOR VIRGOLINO DE OLIVEIRA', 'JD IVETE                      ');
INSERT INTO cd_cep_br VALUES ('13.974-005', '4820     ', 'R CONEGO GERRA LEAL', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('13.971-100', '4820     ', 'R CONEGO HENRIQUE DE MORAES MATTOS', 'VL P R PEIXE                  ');
INSERT INTO cd_cep_br VALUES ('13.970-280', '4820     ', 'R CONSELHEIRO DANTAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.972-320', '4820     ', 'R CONSELHEIRO LAURINDO', 'CUBATAO                       ');
INSERT INTO cd_cep_br VALUES ('13.976-101', '4820     ', 'R CONSTANTINO JAUHAR', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('13.970-010', '4820     ', 'R CORONEL FRANCISCO CINTRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.972-460', '4820     ', 'R CORONEL FRANCISCO VIEIRA', 'CUBATAO                       ');
INSERT INTO cd_cep_br VALUES ('13.974-347', '4820     ', 'PC CORONEL SOUZA FERREIRA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('13.976-415', '4820     ', 'R CRISANTEMOS, DOS', 'VL S MARTA                    ');
INSERT INTO cd_cep_br VALUES ('13.973-020', '4820     ', 'AV CRISTINA CORREA JOB', 'PRQ FORTALEZA                 ');
INSERT INTO cd_cep_br VALUES ('13.974-230', '4820     ', 'R CRISTOVAO COLOMBO', 'N ITAPIRA                     ');
INSERT INTO cd_cep_br VALUES ('13.974-226', '4820     ', 'R CRUZ E SOUZA', 'N ITAPIRA                     ');
INSERT INTO cd_cep_br VALUES ('13.972-330', '4820     ', 'R CUBATAO, DO', 'CUBATAO                       ');
INSERT INTO cd_cep_br VALUES ('13.973-440', '4820     ', 'R CUIABA', 'CJ HAB D J SECCHI             ');
INSERT INTO cd_cep_br VALUES ('13.973-438', '4820     ', 'R CURITIBA', 'CJ HAB D J SECCHI             ');
INSERT INTO cd_cep_br VALUES ('13.976-330', '4820     ', 'AV CYRA APARECIDA VIEIRA SERRA', 'LOT CJ HAB A A ALCICI         ');
INSERT INTO cd_cep_br VALUES ('13.976-420', '4820     ', 'R DALIAS, DAS', 'VL S MARTA                    ');
INSERT INTO cd_cep_br VALUES ('13.972-226', '4820     ', 'R DANTE TELLINI', 'V ITAMARACA                   ');
INSERT INTO cd_cep_br VALUES ('13.976-263', '4820     ', 'R DARIO MALTA JUNQUEIRA', 'CJ HAB J K OLIVEIRA           ');
INSERT INTO cd_cep_br VALUES ('13.973-467', '4820     ', 'R DAVID RIGHOTI', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.972-360', '4820     ', 'R DELVALE MIRANDA DE TOLEDO', 'CUBATAO                       ');
INSERT INTO cd_cep_br VALUES ('13.972-346', '4820     ', 'R DEODATO CINTRA', 'CUBATAO                       ');
INSERT INTO cd_cep_br VALUES ('13.974-615', '4820     ', 'R DIONISIA ROCHA SERRA', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('13.974-250', '4820     ', 'R DOM PEDRO I', 'N ITAPIRA                     ');
INSERT INTO cd_cep_br VALUES ('13.974-245', '4820     ', 'R DOM PEDRO II', 'N ITAPIRA                     ');
INSERT INTO cd_cep_br VALUES ('13.971-158', '4820     ', 'R DOMINGOS GUEZZI', 'CJ HAB G E FIGUEIREDO         ');
INSERT INTO cd_cep_br VALUES ('06.680-056', '4977     ', 'R AMELIA G. DE L. SOARES', 'E S FRANCISCO                 ');
INSERT INTO cd_cep_br VALUES ('06.680-606', '4977     ', 'R AMELIA GUIMARAES', 'ITAQUI                        ');
INSERT INTO cd_cep_br VALUES ('06.657-030', '4977     ', 'R AMERICO VALENTINI CRISTIANINI', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('06.693-350', '4977     ', 'AV AMERINDIA', 'JD VITAPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('06.654-310', '4977     ', 'TV TURQUIA', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('06.665-305', '4977     ', 'R TURUINIA', 'COHAB - SETOR B               ');
INSERT INTO cd_cep_br VALUES ('06.665-310', '4977     ', 'R TURUMANS', 'COHAB - SETOR B               ');
INSERT INTO cd_cep_br VALUES ('06.665-300', '4977     ', 'R TUTOIA', 'COHAB - SETOR B               ');
INSERT INTO cd_cep_br VALUES ('06.665-295', '4977     ', 'R UACARI', 'COHAB - SETOR B               ');
INSERT INTO cd_cep_br VALUES ('06.665-290', '4977     ', 'R UBARANA', 'COHAB - SETOR B               ');
INSERT INTO cd_cep_br VALUES ('06.665-285', '4977     ', 'R UBUPORANGA', 'COHAB - SETOR B               ');
INSERT INTO cd_cep_br VALUES ('13.970-005', '4820     ', 'PC BERNARDINO DE CAMPOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.974-067', '4820     ', 'PC BIBLIA, DA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('13.970-355', '4820     ', 'AV BIRIS, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.972-446', '4820     ', 'R BOLIVIA', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('13.970-340', '4820     ', 'AV BRASIL- ATE 1737/1738', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.973-190', '4820     ', 'AV BRASIL- DE 1739/1740 AO 2572/2573', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('13.973-195', '4820     ', 'AV BRASIL- DE 2574/2575 AO FIM', 'PRQ FELICIDADE                ');
INSERT INTO cd_cep_br VALUES ('13.972-000', '4820     ', 'AV BRASILIA', 'JD IVETE                      ');
INSERT INTO cd_cep_br VALUES ('13.976-220', '4820     ', 'R BRAZ CAVENAGUI', 'LOT D ROCHA                   ');
INSERT INTO cd_cep_br VALUES ('13.972-182', '4820     ', 'R BRIGADEIRO EDUARDO GOMES', 'JD IVETE                      ');
INSERT INTO cd_cep_br VALUES ('13.970-320', '4820     ', 'R BRIGADEIRO TOBIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.976-452', '4820     ', 'R CAMELIAS, DAS', 'VL S MARTA                    ');
INSERT INTO cd_cep_br VALUES ('13.970-170', '4820     ', 'R CAMPOS SALLES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.970-690', '4820     ', 'R CANARIO', 'JD LINDOIA                    ');
INSERT INTO cd_cep_br VALUES ('13.974-093', '4820     ', 'R CAPITAO ADOLFO CINTRA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.972-350', '4820     ', 'R CAPITAO FRANCISCO ROCHA', 'CUBATAO                       ');
INSERT INTO cd_cep_br VALUES ('13.973-114', '4820     ', 'R CARLOS BELLINI', 'JD CAMBORIU                   ');
INSERT INTO cd_cep_br VALUES ('13.976-016', '4820     ', 'R CARLOS CHAGAS', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('13.976-200', '4820     ', 'R CARLOS EDUARDO ORNELLAS', 'LOT D ROCHA                   ');
INSERT INTO cd_cep_br VALUES ('13.976-015', '4820     ', 'R CARLOS GOMES', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('13.973-495', '4820     ', 'R CARLOS RAFFI MARANGAO', 'JD GUARUJA                    ');
INSERT INTO cd_cep_br VALUES ('13.976-320', '4820     ', 'R CARLOS SANTA LUCIA', 'LOT CJ HAB A A ALCICI         ');
INSERT INTO cd_cep_br VALUES ('13.976-195', '4820     ', 'R CARLOS VENTURINI', 'LOT D ROCHA                   ');
INSERT INTO cd_cep_br VALUES ('13.972-264', '4820     ', 'R CARMELA GALLI PAPALEO', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('13.972-194', '4820     ', 'R CARMEM MIRANDA', 'JD YARA                       ');
INSERT INTO cd_cep_br VALUES ('13.974-224', '4820     ', 'R CASIMIRO DE ABREU', 'N ITAPIRA                     ');
INSERT INTO cd_cep_br VALUES ('13.974-390', '4820     ', 'AV CASTRO ALVES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('13.972-062', '4820     ', 'R CEARA', 'JD MAGALI                     ');
INSERT INTO cd_cep_br VALUES ('13.972-300', '4820     ', 'R CELENCINA CALDAS SARKIS', 'PRQ S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('13.970-410', '4820     ', 'R CELIO MANOEL VIEIRA', 'CH FREITAS                    ');
INSERT INTO cd_cep_br VALUES ('06.653-020', '4977     ', 'AV CEZARIO DE ABREU', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.656-306', '4977     ', 'R CHAVANTES, DOS', 'JD S RITA - 2a PARTE          ');
INSERT INTO cd_cep_br VALUES ('06.655-020', '4977     ', 'R CHAVES GOMES', 'JD S AMERICO                  ');
INSERT INTO cd_cep_br VALUES ('06.660-300', '4977     ', 'R CHILE', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('06.660-260', '4977     ', 'R CHINA', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('06.660-030', '4977     ', 'R CHIPRE', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('06.663-630', '4977     ', 'R CHUI', 'PRQ SUBURBANO                 ');
INSERT INTO cd_cep_br VALUES ('06.683-540', '4977     ', 'TV CIDRAL, DO', 'PRQ M FLORES                  ');
INSERT INTO cd_cep_br VALUES ('06.683-530', '4977     ', 'R CIDRAL, DO', 'PRQ M FLORES                  ');
INSERT INTO cd_cep_br VALUES ('06.663-320', '4977     ', 'EST CINCO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('06.673-320', '4977     ', 'R CINCO', 'JD MIRADOR                    ');
INSERT INTO cd_cep_br VALUES ('06.685-120', '4977     ', 'EST CIPOS, DOS', 'CHS MTE SERRAT                ');
INSERT INTO cd_cep_br VALUES ('13.337-414', '4807     ', 'AV BRASIL', 'H COUNTRY                     ');
INSERT INTO cd_cep_br VALUES ('18.401-690', '4862     ', 'R MIGUEL CELESTINO DOS SANTOS', 'JD N ITAPEVA                  ');
INSERT INTO cd_cep_br VALUES ('18.408-540', '4862     ', 'R MIGUEL CHERING', 'V ALEGRE II                   ');
INSERT INTO cd_cep_br VALUES ('18.409-100', '4862     ', 'R MINAS GERAIS', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('18.409-130', '4862     ', 'R MIRASSOL', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('18.404-310', '4862     ', 'EST MUNICIPAL', 'JD GRAJAU                     ');
INSERT INTO cd_cep_br VALUES ('18.412-130', '4862     ', 'EST MUNICIPAL', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('18.401-590', '4862     ', 'R MURILO GOMESO', 'JD B FLOR                     ');
INSERT INTO cd_cep_br VALUES ('18.402-101', '4862     ', 'R NAILDES VAZ DA MOTA', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('18.412-030', '4862     ', 'R NEUZA ROSA DOS SANTOS', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('18.410-230', '4862     ', 'R NEWTON ROSA', 'CJ H T NEVES                  ');
INSERT INTO cd_cep_br VALUES ('18.402-107', '4862     ', 'R JOSE LOUREIRO', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('18.406-225', '4862     ', 'R JOSE MACEDO ARANTES', 'PRQ RES ITAPEVA               ');
INSERT INTO cd_cep_br VALUES ('18.411-002', '4862     ', 'R JOSE MARIA DOMINGUES', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('18.411-490', '4862     ', 'R JOSE MARIANO RODRIGUES', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('18.409-220', '4862     ', 'R JOSE MARTINS MARGARIDO', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('18.401-480', '4862     ', 'R JOSE PEDRO DE OLIVEIRA CAMPOS(ZEZINHO)', 'JD B FLOR                     ');
INSERT INTO cd_cep_br VALUES ('18.400-610', '4862     ', 'R JOSE PINHEIRO DE CARVALHO', 'JD D PINHEIROS                ');
INSERT INTO cd_cep_br VALUES ('18.411-170', '4862     ', 'R JOSE RICARDO DE OLIVEIRA', 'JD VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('18.411-180', '4862     ', 'R JOSE ROBERTO COELHO DE ALMEIDA', 'JD VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('18.409-210', '4862     ', 'R JOSE SEGATTO', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('18.409-170', '4862     ', 'R JOSE SOUZA FARIA(JUCA FARIA)', 'H IPE                         ');
INSERT INTO cd_cep_br VALUES ('18.405-080', '4862     ', 'R JOSE VASQUES FERRARY', 'JD FERRARI                    ');
INSERT INTO cd_cep_br VALUES ('18.400-270', '4862     ', 'R JOSE VITORINO DE OLIVEIRA', 'VL OPHELIA                    ');
INSERT INTO cd_cep_br VALUES ('18.400-150', '4862     ', 'R JOSINO BRISOLA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.404-190', '4862     ', 'R JOSINO BRIZOLA SANTOS', 'VL S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('18.408-190', '4862     ', 'R JOSINO CELESTINO DOS SANTOS', 'JD S CAMILO                   ');
INSERT INTO cd_cep_br VALUES ('18.401-530', '4862     ', 'R JOVIL GOMES PINHEIRO', 'JD B FLOR                     ');
INSERT INTO cd_cep_br VALUES ('18.406-220', '4862     ', 'R JULIO PAPERETTI', 'PRQ RES ITAPEVA               ');
INSERT INTO cd_cep_br VALUES ('18.407-002', '4862     ', 'R JULIO SAMARONE', 'JD PILAR                      ');
INSERT INTO cd_cep_br VALUES ('18.409-390', '4862     ', 'R JUNDIAI', 'VL D BOSCO                    ');
INSERT INTO cd_cep_br VALUES ('18.408-270', '4862     ', 'R JUVENAL CELESTINO DOS SANTOS', 'JD S CAMILO                   ');
INSERT INTO cd_cep_br VALUES ('18.410-480', '4862     ', 'AV KAZUMI YOSHIMURA', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('18.411-390', '4862     ', 'AV KAZUMI YOSHIMURA', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('18.401-000', '4862     ', 'R LAUDELINA LOUREIRO DE MELO', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('18.407-380', '4862     ', 'R LAURA FERREIRA PIMENTEL', 'CECAP CJ H PAULO VI           ');
INSERT INTO cd_cep_br VALUES ('18.404-050', '4862     ', 'R LAURENTINO ALVES DE SOUZA', 'PRQ N ESPERANCA               ');
INSERT INTO cd_cep_br VALUES ('18.410-280', '4862     ', 'R LAURINDO RODRIGUES DE ALMEIDA', 'CJ H T NEVES                  ');
INSERT INTO cd_cep_br VALUES ('18.405-120', '4862     ', 'R LAURO BRIZOLA', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('18.411-300', '4862     ', 'R LENIS S. CAMARGO', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('18.409-280', '4862     ', 'R LEONIDAS MARQUES BONILHA', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('18.405-360', '4862     ', 'R LEONINA BREDA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('18.405-100', '4862     ', 'R LEOVIGILDO DE ALMEIDA CAMARGO', 'JD FERRARI                    ');
INSERT INTO cd_cep_br VALUES ('18.411-000', '4862     ', 'R LIBERDADE, DA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('18.401-210', '4862     ', 'R LINDOIA', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('18.409-040', '4862     ', 'R LINS', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('18.410-250', '4862     ', 'R LOTHAR LEAL', 'CJ H T NEVES                  ');
INSERT INTO cd_cep_br VALUES ('18.400-340', '4862     ', 'R LUCAS DE CAMARGO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.400-300', '4862     ', 'R LUIZ CARRIEL', 'VL OPHELIA                    ');
INSERT INTO cd_cep_br VALUES ('18.405-006', '4862     ', 'R JOAO NICOLAU MENDES (GOTE)', 'JD FERRARI                    ');
INSERT INTO cd_cep_br VALUES ('18.407-180', '4862     ', 'R JOAO PADILHA', 'JD MARINGA IV                 ');
INSERT INTO cd_cep_br VALUES ('18.401-650', '4862     ', 'R JOAO PEDRO PEREIRA CARPES', 'JD N ITAPEVA                  ');
INSERT INTO cd_cep_br VALUES ('18.401-060', '4862     ', 'R JOAO PINN', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('18.410-180', '4862     ', 'R JOAO PROENCA SOBRINHO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('18.203-400', '4856     ', 'R ANTONIO GOMIDE', 'VL N ITAPETININGA             ');
INSERT INTO cd_cep_br VALUES ('18.205-090', '4856     ', 'R ANTONIO JOEL DE OLIVEIRA', 'VL BARTH                      ');
INSERT INTO cd_cep_br VALUES ('18.206-040', '4856     ', 'R ANTONIO LEONEL LEONETTI', 'E CONCEICAO                   ');
INSERT INTO cd_cep_br VALUES ('18.207-802', '4856     ', 'R ANTONIO LOPES DE MEIRA', 'TUPY                          ');
INSERT INTO cd_cep_br VALUES ('18.407-090', '4862     ', 'R ALCIDIA CARDOSO DE OLIVEIRA', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('18.406-490', '4862     ', 'R ALEMANHA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.403-020', '4862     ', 'R ALEXANDRE RIBEIRO', 'VL RIBAS                      ');
INSERT INTO cd_cep_br VALUES ('18.407-130', '4862     ', 'R ALEXANDRINO DE MORAES', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('18.402-102', '4862     ', 'R JOAQUIM MARQUES DE FREITAS', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('18.408-200', '4862     ', 'R JOAQUIM RODRIGUES GARCIA NETO(PIXOTE)', 'JD S CAMILO                   ');
INSERT INTO cd_cep_br VALUES ('18.409-540', '4862     ', 'R JOAQUIM UBALDO RODRIGUES', 'PRQ CIMENTOLANDIA             ');
INSERT INTO cd_cep_br VALUES ('18.409-120', '4862     ', 'R JOEL ANTUNES DE MOURA', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('18.403-030', '4862     ', 'R JORGE HAGGE', 'VL RIBAS                      ');
INSERT INTO cd_cep_br VALUES ('18.404-380', '4862     ', 'R JOSE ALVES BENFICA', 'JD GRAJAU                     ');
INSERT INTO cd_cep_br VALUES ('18.404-010', '4862     ', 'R JOSE ALVES DE SOUZA', 'LOT L VIDA                    ');
INSERT INTO cd_cep_br VALUES ('18.409-320', '4862     ', 'R JOSE ALVES JANEIRO', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('18.400-600', '4862     ', 'R JOSE BASILIO ARAUJO FERRAZ', 'JD D PINHEIROS                ');
INSERT INTO cd_cep_br VALUES ('18.410-380', '4862     ', 'R JOSE CARLOS CHAGAS', 'CJ H T NEVES                  ');
INSERT INTO cd_cep_br VALUES ('18.403-070', '4862     ', 'R JOSE CARLOS FONTES FERREIRA', 'JD P SOL                      ');
INSERT INTO cd_cep_br VALUES ('18.405-009', '4862     ', 'R JOSE CAVANI', 'JD FERRARI                    ');
INSERT INTO cd_cep_br VALUES ('18.409-230', '4862     ', 'R JOSE DE SOUZA ARANHA', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('18.408-100', '4862     ', 'R JOSE DO AMARAL', 'JD S CAMILO                   ');
INSERT INTO cd_cep_br VALUES ('18.411-510', '4862     ', 'R JOSE DO PRADO MELO', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('18.406-063', '4862     ', 'PC JOSE DOMINGUES', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('18.401-030', '4862     ', 'R JOSE DUCH VILAR', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('18.411-050', '4862     ', 'R JOSE EVANDRO DOS SANTOS', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('18.401-020', '4862     ', 'R JOSE FERRARI', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('18.405-002', '4862     ', 'R JOSE FRANCISCO MARTHO', 'JD FERRARI                    ');
INSERT INTO cd_cep_br VALUES ('18.400-090', '4862     ', 'R JOSE GOMES', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('18.411-240', '4862     ', 'R JOSE LARA', 'JD VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('18.400-710', '4862     ', 'R ITABERA', 'VL B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('18.410-000', '4862     ', 'R ITAI', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('18.406-420', '4862     ', 'R ITALIA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.403-060', '4862     ', 'R ITALO TURIANI', 'JD P SOL                      ');
INSERT INTO cd_cep_br VALUES ('18.408-480', '4862     ', 'R ITAOCA', 'VL TAQUARI                    ');
INSERT INTO cd_cep_br VALUES ('18.400-670', '4862     ', 'R ITAPETININGA', 'VL B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('18.410-140', '4862     ', 'R ITAPIRA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('13.348-801', '4807     ', 'AV A', 'L SHANADU                     ');
INSERT INTO cd_cep_br VALUES ('13.335-690', '4807     ', 'R A', 'JD D C A C ANDRADE II         ');
INSERT INTO cd_cep_br VALUES ('13.330-310', '4807     ', 'R ABOLICAO', 'VL SFEIR                      ');
INSERT INTO cd_cep_br VALUES ('13.338-190', '4807     ', 'R ABRAMO BERNARDINETTI', 'VL C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('13.345-420', '4807     ', 'R ABRAO JOAO FERRAREZZI', 'N HAB B F LIMA                ');
INSERT INTO cd_cep_br VALUES ('13.341-112', '4807     ', 'AL ACAJUS, DOS', 'C M ITAICI                    ');
INSERT INTO cd_cep_br VALUES ('13.330-490', '4807     ', 'R ACRISIO DE CAMARGO', 'JD P PRETO                    ');
INSERT INTO cd_cep_br VALUES ('13.348-420', '4807     ', 'R ADELIA PHILOMENA MATTIONI', 'JD M SOL                      ');
INSERT INTO cd_cep_br VALUES ('13.330-130', '4807     ', 'R ADEMAR DE BARROS- ATE 1199/1200', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.333-140', '4807     ', 'R ADEMAR DE BARROS- DE 1201/1202 AO FIM', 'VL GEORGINA II                ');
INSERT INTO cd_cep_br VALUES ('13.183-733', '4806     ', 'R VINTE', 'JD O HONGARO                  ');
INSERT INTO cd_cep_br VALUES ('18.401-110', '4862     ', 'R JALES', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('18.408-050', '4862     ', 'R JANDAIA', 'VL BOAVA                      ');
INSERT INTO cd_cep_br VALUES ('18.400-420', '4862     ', 'R JAU', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.405-130', '4862     ', 'R JESUINO DE OLIVEIRA MELO', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('18.406-470', '4862     ', 'R JOAO ANTUNES DE MOURA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.407-015', '4862     ', 'R JOAO ANTUNES DE MOURA', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('18.400-570', '4862     ', 'R JOAO AUGUSTO LICO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.404-400', '4862     ', 'R JOAO BENEDICTO DE MELO', 'JD GRAJAU                     ');
INSERT INTO cd_cep_br VALUES ('18.408-060', '4862     ', 'R JOAO BENEDITO FERREIRA DE MELLO', 'JD S CAMILO                   ');
INSERT INTO cd_cep_br VALUES ('18.411-100', '4862     ', 'R JOAO BRUSTOLONI', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('18.400-350', '4862     ', 'R JOAO CAVANI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.405-005', '4862     ', 'R JOAO FERRARI', 'JD FERRARI                    ');
INSERT INTO cd_cep_br VALUES ('18.406-300', '4862     ', 'R JOAO FRANCA SOBRINHO', 'JD AMERICA I                  ');
INSERT INTO cd_cep_br VALUES ('18.403-002', '4862     ', 'R JOAO GONCALVES', 'VL S BENEDITO                 ');
INSERT INTO cd_cep_br VALUES ('18.411-270', '4862     ', 'R JOAO LEME TRINDADE', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('18.407-000', '4862     ', 'R JOAO LUIZ DA COSTA', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('18.401-730', '4862     ', 'R JOAO LUIZ TEIXEIRA', 'JD N ITAPEVA                  ');
INSERT INTO cd_cep_br VALUES ('18.409-140', '4862     ', 'R JOAO MANOEL DE ALMEIDA CAMARGO', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('18.407-360', '4862     ', 'R JOAO MARTINS DE MELO PRIMO', 'CECAP CJ H PAULO VI           ');
INSERT INTO cd_cep_br VALUES ('18.408-180', '4862     ', 'R JOAO MOREIRA', 'JD S CAMILO                   ');
INSERT INTO cd_cep_br VALUES ('18.408-040', '4862     ', 'R GARCA', 'VL BOAVA                      ');
INSERT INTO cd_cep_br VALUES ('18.408-370', '4862     ', 'AV GASTAO DE MESQUITA FILHO', 'V ALEGRE II                   ');
INSERT INTO cd_cep_br VALUES ('18.407-170', '4862     ', 'R GASTAO VIDIGAL', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('18.410-400', '4862     ', 'R GENI KUNTZ LACERDA', 'CJ H T NEVES                  ');
INSERT INTO cd_cep_br VALUES ('18.407-260', '4862     ', 'R GERSON DAVID MUZEL', 'JD MARINGA III                ');
INSERT INTO cd_cep_br VALUES ('18.400-330', '4862     ', 'R GLICERIO DAVID MUZEL', 'VL OPHELIA                    ');
INSERT INTO cd_cep_br VALUES ('18.408-470', '4862     ', 'R GLORIA, DA', 'VL TAQUARI                    ');
INSERT INTO cd_cep_br VALUES ('18.403-004', '4862     ', 'R GOIAS', 'VL S BENEDITO                 ');
INSERT INTO cd_cep_br VALUES ('18.406-320', '4862     ', 'R GRECIA', 'JD AMERICA I                  ');
INSERT INTO cd_cep_br VALUES ('18.405-340', '4862     ', 'R GREGORIO DE OLIVEIRA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('18.405-450', '4862     ', 'AL GREVILIA', 'PRQ PAINEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('18.409-160', '4862     ', 'R GRIGORIJUS BYKOVAS', 'H IPE                         ');
INSERT INTO cd_cep_br VALUES ('18.407-210', '4862     ', 'R GUARANI', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('18.411-010', '4862     ', 'R GUAREI', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('18.410-600', '4862     ', 'AV GUIDO TOMAZONI', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('18.409-180', '4862     ', 'R HANDLEY THOMAZ', 'H IPE                         ');
INSERT INTO cd_cep_br VALUES ('18.401-720', '4862     ', 'R HAROLDO HANNICKEL', 'JD N ITAPEVA                  ');
INSERT INTO cd_cep_br VALUES ('18.401-510', '4862     ', 'R HEBE FARTA PIO', 'JD B FLOR                     ');
INSERT INTO cd_cep_br VALUES ('18.407-120', '4862     ', 'AV HIGINO MARQUES- ATE 1425/1426', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('18.408-000', '4862     ', 'AV HIGINO MARQUES- DE 1427/1428 AO FIM', 'JD MARINGA IV                 ');
INSERT INTO cd_cep_br VALUES ('18.406-130', '4862     ', 'R HIGINO RODRIGUES GARCIA', 'JD D MIRIAM                   ');
INSERT INTO cd_cep_br VALUES ('18.406-480', '4862     ', 'R HOLANDA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.410-450', '4862     ', 'R HONORATO CARNEIRO FARIA', 'CJ H T NEVES                  ');
INSERT INTO cd_cep_br VALUES ('18.409-310', '4862     ', 'R HORTENCIO DE OLIVEIRA PIO', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('18.401-410', '4862     ', 'R HORTENSIAS, DAS', 'JD BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('18.406-100', '4862     ', 'R HUBTEMBERG ALVES', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('18.406-370', '4862     ', 'R HUNGRIA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.401-130', '4862     ', 'R IGUAPE', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('18.406-400', '4862     ', 'R INGLATERRA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.401-200', '4862     ', 'R IPANEMA', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('18.405-460', '4862     ', 'AL IPE', 'PRQ PAINEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('18.410-120', '4862     ', 'R IPERO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('06.855-710', '4961     ', 'R VICENTE DUTRA', 'JD B FLOR                     ');
INSERT INTO cd_cep_br VALUES ('06.856-600', '4961     ', 'EST VICINAL QUATORZE', 'JD V VELHO                    ');
INSERT INTO cd_cep_br VALUES ('06.856-590', '4961     ', 'EST VICINAL QUINZE', 'JD V VELHO                    ');
INSERT INTO cd_cep_br VALUES ('06.850-030', '4961     ', 'R VICTOR MANZINI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.855-420', '4961     ', 'R VIENA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('06.854-010', '4961     ', 'R VINICIUS DE MORAES', 'E MIRIM                       ');
INSERT INTO cd_cep_br VALUES ('07.092-160', '4956     ', 'R FERRAZ CAMARGO', 'GOPOUVA                       ');
INSERT INTO cd_cep_br VALUES ('07.123-240', '4956     ', 'R FERRAZ DE VASCONCELOS', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('07.042-280', '4956     ', 'R FERREIROS', 'JD MUNHOZ                     ');
INSERT INTO cd_cep_br VALUES ('07.260-070', '4956     ', 'R EURACHIO MAURICIO', 'PRQ S MIGUEL (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.050-010', '4956     ', 'R EUSONIA', 'JD EUSONIA                    ');
INSERT INTO cd_cep_br VALUES ('07.174-100', '4956     ', 'R EVALDO BRAGA', 'RES PRQ CUMBICA               ');
INSERT INTO cd_cep_br VALUES ('07.154-000', '4956     ', 'AV EVANGELICOS, DOS', 'JD FORTALEZA                  ');
INSERT INTO cd_cep_br VALUES ('18.407-070', '4862     ', 'R EUCLIDES DE CAMPOS', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('18.406-460', '4862     ', 'AV EUROPA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.405-110', '4862     ', 'AV EUROPA', 'JD FERRARI                    ');
INSERT INTO cd_cep_br VALUES ('18.405-180', '4862     ', 'R EVARISTO MARTINS SILVA', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('18.406-020', '4862     ', 'R EVERALDO MILTON CHIAVANI', 'C PARK                        ');
INSERT INTO cd_cep_br VALUES ('18.409-640', '4862     ', 'AV EXPEDICIONARIOS DE ITAPEVA', 'PRQ CIMENTOLANDIA             ');
INSERT INTO cd_cep_br VALUES ('18.410-320', '4862     ', 'R F', 'CJ H T NEVES                  ');
INSERT INTO cd_cep_br VALUES ('18.400-160', '4862     ', 'R FAXINA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.411-190', '4862     ', 'R FELICIO TORTELLI', 'JD VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('18.410-295', '4862     ', 'R FERNANDO CESAR RODRIGUES DE OLIVEIRA', 'CJ H T NEVES                  ');
INSERT INTO cd_cep_br VALUES ('18.400-580', '4862     ', 'R FERNANDO DE OLIVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.410-290', '4862     ', 'R FERROVIARIOS, DOS', 'CJ H T NEVES                  ');
INSERT INTO cd_cep_br VALUES ('18.406-080', '4862     ', 'R FLORENTINO BUENO DE CAMARGO', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('18.400-240', '4862     ', 'R FLORIANO PEIXOTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.406-430', '4862     ', 'R FRANCA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.405-150', '4862     ', 'R FRANCISCA BRISOLA DE OLIVEIRA(DONA SINHARINHA)', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('18.407-270', '4862     ', 'R FRANCISCA SILVANA CAMARGO', 'JD MARINGA III                ');
INSERT INTO cd_cep_br VALUES ('18.402-000', '4862     ', 'ROD FRANCISCO ALVES NEGRAO- DO KM 282 AO KM 283', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('18.412-000', '4862     ', 'ROD FRANCISCO ALVES NEGRAO- DO KM 284 AO KM 288', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('18.407-400', '4862     ', 'R FRANCISCO DE BARROS FILHO', 'CECAP CJ H PAULO VI           ');
INSERT INTO cd_cep_br VALUES ('18.400-080', '4862     ', 'R FRANCISCO DE CASTRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.401-050', '4862     ', 'R FRANCISCO DE LIMA', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('18.405-335', '4862     ', 'R FRANCISCO LOPES MARTINEZ', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('18.409-290', '4862     ', 'R FRANCISCO LUCAS DE ALMEIDA', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('18.407-060', '4862     ', 'R FRANCISCO PANIS', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('18.407-350', '4862     ', 'R FRANCISCO RIBEIRO', 'CECAP CJ H PAULO VI           ');
INSERT INTO cd_cep_br VALUES ('13.348-260', '4807     ', 'R CUSTODIO CANDIDO CARNEIRO', 'JD M SOL                      ');
INSERT INTO cd_cep_br VALUES ('13.332-204', '4807     ', 'R D', 'VLE SOL                       ');
INSERT INTO cd_cep_br VALUES ('13.336-202', '4807     ', 'R D', 'ALDROVANDIA II                ');
INSERT INTO cd_cep_br VALUES ('13.337-114', '4807     ', 'R D', 'JD ESMERALDAS                 ');
INSERT INTO cd_cep_br VALUES ('13.336-703', '4807     ', 'R D', 'RCR C I VIRACOPOS I           ');
INSERT INTO cd_cep_br VALUES ('13.336-223', '4807     ', 'R D', 'REC C VIRACOPOS I             ');
INSERT INTO cd_cep_br VALUES ('13.335-693', '4807     ', 'R D', 'JD D C A C ANDRADE II         ');
INSERT INTO cd_cep_br VALUES ('13.345-050', '4807     ', 'R DALIAS, DAS', 'JD POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('13.347-350', '4807     ', 'R DALISIO SILVEIRA BRAGA', 'DT I D GIOMI                  ');
INSERT INTO cd_cep_br VALUES ('13.348-540', '4807     ', 'PC DARCY BARNABE', 'JD M SOL                      ');
INSERT INTO cd_cep_br VALUES ('13.339-540', '4807     ', 'R DECIO SOSTER', 'JD SANTIAGO                   ');
INSERT INTO cd_cep_br VALUES ('13.337-259', '4807     ', 'R DEJAIR MEDELIS ROSSI', 'CH ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.341-490', '4807     ', 'R DEMETRIO MATHIUSO', 'T ITAICI                      ');
INSERT INTO cd_cep_br VALUES ('13.346-440', '4807     ', 'R DEPUTADA IVETE VARGAS', 'JD M SOL                      ');
INSERT INTO cd_cep_br VALUES ('13.340-152', '4807     ', 'R DEZ', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('13.337-147', '4807     ', 'R DEZ', 'N RES P D C ALDROVANDI        ');
INSERT INTO cd_cep_br VALUES ('13.336-173', '4807     ', 'R DEZ', 'RCR C I VIRACOPOS VIII        ');
INSERT INTO cd_cep_br VALUES ('13.337-014', '4807     ', 'R DEZ', 'CH POLARIS                    ');
INSERT INTO cd_cep_br VALUES ('13.348-824', '4807     ', 'R DEZ', 'L SHANADU                     ');
INSERT INTO cd_cep_br VALUES ('13.331-210', '4807     ', 'R DEZ', 'C INDAIATUBA I                ');
INSERT INTO cd_cep_br VALUES ('13.348-812', '4807     ', 'R DEZENOVE', 'L SHANADU                     ');
INSERT INTO cd_cep_br VALUES ('13.337-046', '4807     ', 'R DEZESSEIS', 'CH POLARIS                    ');
INSERT INTO cd_cep_br VALUES ('13.337-257', '4807     ', 'R CESAR BARNABE', 'CH ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.346-450', '4807     ', 'R CESAR ZOPPI', 'JD M SOL                      ');
INSERT INTO cd_cep_br VALUES ('13.338-130', '4807     ', 'R CHILE', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('13.332-070', '4807     ', 'R CHRISTIANO SELEGUIN', 'PRQ RES INDAIA                ');
INSERT INTO cd_cep_br VALUES ('13.331-154', '4807     ', 'R CINCO', 'CH BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('13.337-560', '4807     ', 'R CINCO', 'H COUNTRY                     ');
INSERT INTO cd_cep_br VALUES ('13.340-112', '4807     ', 'R CINCO', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.340-164', '4807     ', 'R CINCO', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('13.337-142', '4807     ', 'R CINCO', 'N RES P D C ALDROVANDI        ');
INSERT INTO cd_cep_br VALUES ('13.337-041', '4807     ', 'R CINCO', 'CH POLARIS                    ');
INSERT INTO cd_cep_br VALUES ('13.336-742', '4807     ', 'R CINCO', 'PRQ BANDEIRAS I               ');
INSERT INTO cd_cep_br VALUES ('13.336-163', '4807     ', 'R CINCO', 'RCR C I VIRACOPOS VIII        ');
INSERT INTO cd_cep_br VALUES ('13.336-604', '4807     ', 'R CINCO', 'CH VIRACOPOS                  ');
INSERT INTO cd_cep_br VALUES ('13.336-524', '4807     ', 'R CINCO', 'RCR C I VIRACOPOS III         ');
INSERT INTO cd_cep_br VALUES ('13.336-432', '4807     ', 'R CINCO', 'RCR C I VIRACOPOS VI          ');
INSERT INTO cd_cep_br VALUES ('13.336-401', '4807     ', 'R CINCO', 'RCR C I VIRACOPOS IV          ');
INSERT INTO cd_cep_br VALUES ('13.347-430', '4807     ', 'R CINCO', 'PRQ GRAMA                     ');
INSERT INTO cd_cep_br VALUES ('13.341-752', '4807     ', 'R CINCO', 'CH V ITAICI                   ');
INSERT INTO cd_cep_br VALUES ('13.348-815', '4807     ', 'R CINCO', 'L SHANADU                     ');
INSERT INTO cd_cep_br VALUES ('13.347-395', '4807     ', 'R CINCO', 'DT I N ERA                    ');
INSERT INTO cd_cep_br VALUES ('13.335-683', '4807     ', 'R CINCO', 'JD D C A C ANDRADE I          ');
INSERT INTO cd_cep_br VALUES ('13.330-220', '4807     ', 'R CINCO DE JULHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.342-111', '4807     ', 'AL CINTRA', 'VLE LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('13.337-212', '4807     ', 'R CIRILLO AMSTALDEN', 'CH ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.343-650', '4807     ', 'R CLARINDA GONCALVES PINTO', 'JD SOL                        ');
INSERT INTO cd_cep_br VALUES ('13.338-590', '4807     ', 'R CLAUDIANO CARLOS GALVAO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.334-390', '4807     ', 'R CLAUDIO DAL CANTON', 'C NOVA II                     ');
INSERT INTO cd_cep_br VALUES ('13.348-050', '4807     ', 'R CLEANTE LANCONI', 'JD M SOL                      ');
INSERT INTO cd_cep_br VALUES ('13.345-452', '4807     ', 'R CLEOFAS MOSCA MILANI', 'N HAB B F LIMA                ');
INSERT INTO cd_cep_br VALUES ('13.343-730', '4807     ', 'R CLOTILDES PIRATELLI BARNABE', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('13.342-100', '4807     ', 'AL COIMBRA', 'VLE LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('13.333-220', '4807     ', 'R COLIBRI', 'JD AVAI                       ');
INSERT INTO cd_cep_br VALUES ('13.341-221', '4807     ', 'AL COLIBRIS, DOS', 'C M ITAICI                    ');
INSERT INTO cd_cep_br VALUES ('13.338-140', '4807     ', 'R COLOMBIA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('13.345-350', '4807     ', 'R COMENDADOR ANTONIO NAGIB IBRAHIM', 'N HAB B F LIMA                ');
INSERT INTO cd_cep_br VALUES ('13.347-300', '4807     ', 'EST COMENDADOR DOUTOR SANTORO MIRONE', 'REC C JOIA                    ');
INSERT INTO cd_cep_br VALUES ('13.338-210', '4807     ', 'AV CONCEICAO- ATE 237/238', 'VL C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('13.335-000', '4807     ', 'AV CONCEICAO- DE 0239/0240 A 1509/1510', 'C NOVA I                      ');
INSERT INTO cd_cep_br VALUES ('13.341-020', '4807     ', 'AL CAMBARAS, DOS', 'C M ITAICI                    ');
INSERT INTO cd_cep_br VALUES ('13.345-080', '4807     ', 'R CAMELIAS, DAS', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.342-050', '4807     ', 'AL CAMELIAS, DAS', 'C M ITAICI                    ');
INSERT INTO cd_cep_br VALUES ('13.336-431', '4807     ', 'EST CAMINHO DE SERVIDAO', 'RCR C I VIRACOPOS VI          ');
INSERT INTO cd_cep_br VALUES ('13.339-400', '4807     ', 'R CANADA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('13.333-240', '4807     ', 'R CANARIO', 'VL AVAI                       ');
INSERT INTO cd_cep_br VALUES ('13.330-180', '4807     ', 'R CANDELARIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.340-451', '4807     ', 'R CANDIDO BENEDITO SANTOS', 'JD JULIANA                    ');
INSERT INTO cd_cep_br VALUES ('06.694-700', '4977     ', 'R TUPINAS', 'VL LICIA                      ');
INSERT INTO cd_cep_br VALUES ('06.655-440', '4977     ', 'R TUPINIQUINS, DOS', 'JD BRIQUET                    ');
INSERT INTO cd_cep_br VALUES ('06.654-006', '4977     ', 'R TUPINIQUINS, DOS', 'CHS SELVA                     ');
INSERT INTO cd_cep_br VALUES ('06.665-320', '4977     ', 'R TUPIXAS', 'COHAB - SETOR B               ');
INSERT INTO cd_cep_br VALUES ('06.665-315', '4977     ', 'R TURIACU', 'COHAB - SETOR B               ');
INSERT INTO cd_cep_br VALUES ('06.680-100', '4977     ', 'R TURMALINA', 'JD GIOIA                      ');
INSERT INTO cd_cep_br VALUES ('07.263-221', '4956     ', 'VLA SAO JOSE DAS PIRANHAS', 'JD IZILDINHA                  ');
INSERT INTO cd_cep_br VALUES ('07.140-410', '4956     ', 'R SAO JOSE DO ALEGRE', 'JD MARILENA                   ');
INSERT INTO cd_cep_br VALUES ('07.141-030', '4956     ', 'R SAO JOSE DO CALCADO', 'VL MESQUITA                   ');
INSERT INTO cd_cep_br VALUES ('07.013-002', '4956     ', 'VLA SAO JOSE DO EGITO', 'JD S FRANCISCA                ');
INSERT INTO cd_cep_br VALUES ('07.152-300', '4956     ', 'R SAO JOSE DO MIPIBU', 'PRQ S DUMONT                  ');
INSERT INTO cd_cep_br VALUES ('07.222-023', '4956     ', 'VLA SAO JOSE DO NORTE', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.231-280', '4956     ', 'VLA SAO JOSE DO OURO', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('06.656-170', '4977     ', 'R OURO FINO', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('06.683-110', '4977     ', 'R PABLO PICASSO', 'JD RUTH                       ');
INSERT INTO cd_cep_br VALUES ('06.694-120', '4977     ', 'R PADRE MANFREDO SCHUBHYER', 'JD N ITAPEVI                  ');
INSERT INTO cd_cep_br VALUES ('06.665-190', '4977     ', 'R PAGEU', 'COHAB - SETOR A               ');
INSERT INTO cd_cep_br VALUES ('06.665-185', '4977     ', 'R PAIM', 'COHAB - SETOR A               ');
INSERT INTO cd_cep_br VALUES ('06.660-450', '4977     ', 'R PAISSANDU', 'VL S RITA                     ');
INSERT INTO cd_cep_br VALUES ('06.660-765', '4977     ', 'R PALMARES', 'JD MARINA                     ');
INSERT INTO cd_cep_br VALUES ('06.693-010', '4977     ', 'R PALMEIRA DOS INDIOS', 'C SAUDE                       ');
INSERT INTO cd_cep_br VALUES ('06.680-280', '4977     ', 'R PALMEIRAS', 'A BUENO                       ');
INSERT INTO cd_cep_br VALUES ('06.654-715', '4977     ', 'R PALMEIRAS, DAS', 'JD M CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('06.665-205', '4977     ', 'R PALMERINA', 'COHAB - SETOR A               ');
INSERT INTO cd_cep_br VALUES ('06.690-500', '4977     ', 'R PAMPLONA', 'COND R PINHEIROS              ');
INSERT INTO cd_cep_br VALUES ('06.665-200', '4977     ', 'R PAMPULHA', 'COHAB - SETOR A               ');
INSERT INTO cd_cep_br VALUES ('06.665-110', '4977     ', 'R PANACU', 'COHAB - SETOR A               ');
INSERT INTO cd_cep_br VALUES ('06.685-250', '4977     ', 'R PANORAMA, DO', 'CHS MTE SERRAT                ');
INSERT INTO cd_cep_br VALUES ('06.694-050', '4977     ', 'PC PAPA JOAO XXIII', 'JD N ITAPEVI                  ');
INSERT INTO cd_cep_br VALUES ('06.665-210', '4977     ', 'R PAPANDUVA', 'COHAB - SETOR A               ');
INSERT INTO cd_cep_br VALUES ('06.665-220', '4977     ', 'R PAQUEQUER', 'COHAB - SETOR B               ');
INSERT INTO cd_cep_br VALUES ('06.665-225', '4977     ', 'R PAQUIRIVU', 'COHAB - SETOR A               ');
INSERT INTO cd_cep_br VALUES ('06.663-640', '4977     ', 'R PARAENSES, DOS', 'PRQ SUBURBANO                 ');
INSERT INTO cd_cep_br VALUES ('06.663-510', '4977     ', 'R PARAIBANOS, DOS', 'PRQ SUBURBANO                 ');
INSERT INTO cd_cep_br VALUES ('06.665-130', '4977     ', 'R PARAIBUNA', 'COHAB - SETOR A               ');
INSERT INTO cd_cep_br VALUES ('06.665-140', '4977     ', 'R PARAMIRIM', 'COHAB - SETOR A               ');
INSERT INTO cd_cep_br VALUES ('06.663-710', '4977     ', 'R PARANAENSES, DOS', 'PRQ SUBURBANO                 ');
INSERT INTO cd_cep_br VALUES ('06.680-390', '4977     ', 'R PARANAGUA', 'A BUENO                       ');
INSERT INTO cd_cep_br VALUES ('06.665-145', '4977     ', 'R PARANAUCU', 'COHAB - SETOR A               ');
INSERT INTO cd_cep_br VALUES ('06.665-150', '4977     ', 'R PARAPEBA', 'COHAB - SETOR A               ');
INSERT INTO cd_cep_br VALUES ('06.665-215', '4977     ', 'R PARAQUE', 'COHAB - SETOR A               ');
INSERT INTO cd_cep_br VALUES ('06.683-245', '4977     ', 'R PARATI', 'VL LUCILA                     ');
INSERT INTO cd_cep_br VALUES ('06.694-255', '4977     ', 'R PARATI', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('06.680-661', '4977     ', 'R ROSAS DAS', 'VL FLORES                     ');
INSERT INTO cd_cep_br VALUES ('06.665-125', '4977     ', 'R ROSEIRAL', 'COHAB - SETOR A               ');
INSERT INTO cd_cep_br VALUES ('06.660-150', '4977     ', 'R ROSEMERY BELLY', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('06.663-005', '4977     ', 'PC ROTATORIA', 'COHAB - SETOR D               ');
INSERT INTO cd_cep_br VALUES ('06.670-550', '4977     ', 'R ROUXINOL', 'JD N COTIA                    ');
INSERT INTO cd_cep_br VALUES ('06.657-000', '4977     ', 'AV RUBENS CARAMEZ', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('06.653-005', '4977     ', 'AV RUBENS CARAMEZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.680-115', '4977     ', 'R RUBI', 'JD GIOIA                      ');
INSERT INTO cd_cep_br VALUES ('06.680-640', '4977     ', 'R RUBILO', 'ITAQUI                        ');
INSERT INTO cd_cep_br VALUES ('06.680-677', '4977     ', 'R RUI BARBOSA', 'A BUENO                       ');
INSERT INTO cd_cep_br VALUES ('06.665-175', '4977     ', 'R RUPIARA', 'COHAB - SETOR A               ');
INSERT INTO cd_cep_br VALUES ('06.665-015', '4977     ', 'R RUTEMBERG', 'COHAB - SETOR A               ');
INSERT INTO cd_cep_br VALUES ('18.411-280', '4862     ', 'R TRES', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('18.411-090', '4862     ', 'R TRES', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('18.408-350', '4862     ', 'R TRINTA (30)', 'JD S CAMILO                   ');
INSERT INTO cd_cep_br VALUES ('18.408-360', '4862     ', 'R TRINTA E UM (31)', 'JD S CAMILO                   ');
INSERT INTO cd_cep_br VALUES ('18.409-070', '4862     ', 'R TUPA', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('18.409-050', '4862     ', 'R TUPI', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('18.409-080', '4862     ', 'R UIRAPURU', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('18.402-010', '4862     ', 'R UM', 'C PINHEIROS                   ');
INSERT INTO cd_cep_br VALUES ('18.402-250', '4862     ', 'R UM', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('18.402-300', '4862     ', 'R UM', 'PRQ PLANALTO                  ');
INSERT INTO cd_cep_br VALUES ('18.408-390', '4862     ', 'R UM', 'VL MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('18.412-010', '4862     ', 'R UM', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('18.411-150', '4862     ', 'R UM', 'JD VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('18.406-270', '4862     ', 'R URUGUAI', 'JD AMERICA I                  ');
INSERT INTO cd_cep_br VALUES ('18.403-080', '4862     ', 'R VALDEMAR JOSE RAMOS', 'JD P SOL                      ');
INSERT INTO cd_cep_br VALUES ('18.406-380', '4862     ', 'AV VATICANO', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.406-330', '4862     ', 'R VENEZUELA', 'JD AMERICA I                  ');
INSERT INTO cd_cep_br VALUES ('18.410-440', '4862     ', 'R VEREADOR ANDRE BARRANCO SEGOBIA', 'CJ H T NEVES                  ');
INSERT INTO cd_cep_br VALUES ('18.409-550', '4862     ', 'R VI', 'PRQ CIMENTOLANDIA             ');
INSERT INTO cd_cep_br VALUES ('18.409-530', '4862     ', 'R VIII', 'PRQ CIMENTOLANDIA             ');
INSERT INTO cd_cep_br VALUES ('18.400-040', '4862     ', 'TV VILA CORDEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.408-300', '4862     ', 'R VINTE E CINCO (25)', 'JD S CAMILO                   ');
INSERT INTO cd_cep_br VALUES ('18.408-340', '4862     ', 'R VINTE E NOVE (29)', 'JD S CAMILO                   ');
INSERT INTO cd_cep_br VALUES ('18.408-330', '4862     ', 'R VINTE E OITO (28)', 'JD S CAMILO                   ');
INSERT INTO cd_cep_br VALUES ('18.408-290', '4862     ', 'R VINTE E QUATRO (24)', 'JD S CAMILO                   ');
INSERT INTO cd_cep_br VALUES ('18.408-320', '4862     ', 'R VINTE E SEIS (26)', 'JD S CAMILO                   ');
INSERT INTO cd_cep_br VALUES ('18.408-310', '4862     ', 'R VINTE E SETE (27)', 'JD S CAMILO                   ');
INSERT INTO cd_cep_br VALUES ('18.400-470', '4862     ', 'R VITORIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.410-270', '4862     ', 'R VIVIAN AIUB', 'CJ H T NEVES                  ');
INSERT INTO cd_cep_br VALUES ('18.410-090', '4862     ', 'R SARAPUI', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('18.406-191', '4862     ', 'R SATURNINO BENEDITO DE SOUZA', 'PRQ RES ITAPEVA               ');
INSERT INTO cd_cep_br VALUES ('18.410-004', '4862     ', 'PC SAUDADE, DA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('18.407-080', '4862     ', 'R SEBASTIAO NOBREGA DA SILVA', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('18.402-060', '4862     ', 'R SEIS', 'C PINHEIROS                   ');
INSERT INTO cd_cep_br VALUES ('18.403-100', '4862     ', 'R SEIS', 'JD P SOL                      ');
INSERT INTO cd_cep_br VALUES ('18.402-350', '4862     ', 'R SEIS', 'PRQ PLANALTO                  ');
INSERT INTO cd_cep_br VALUES ('18.411-040', '4862     ', 'R SEIS', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('18.402-105', '4862     ', 'R SEIS', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('18.410-640', '4862     ', 'R SEM NOME', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('18.406-440', '4862     ', 'R SERGIO MAZETO', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.401-490', '4862     ', 'R SETE', 'JD BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('18.402-070', '4862     ', 'R SETE', 'C PINHEIROS                   ');
INSERT INTO cd_cep_br VALUES ('18.403-110', '4862     ', 'R SETE', 'JD P SOL                      ');
INSERT INTO cd_cep_br VALUES ('18.402-360', '4862     ', 'R SETE', 'PRQ PLANALTO                  ');
INSERT INTO cd_cep_br VALUES ('18.404-020', '4862     ', 'R SETE', 'LOT L VIDA                    ');
INSERT INTO cd_cep_br VALUES ('18.412-070', '4862     ', 'R SETE', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('18.402-106', '4862     ', 'R SETE', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('18.407-240', '4862     ', 'R SEZEFREDO LOUREIRO DA SILVEIRA', 'JD MARINGA III                ');
INSERT INTO cd_cep_br VALUES ('18.404-340', '4862     ', 'R SILVIO CARDOSO DEL TEDESCO', 'JD GRAJAU                     ');
INSERT INTO cd_cep_br VALUES ('18.400-006', '4862     ', 'PC SINHARINHA PIMENTEL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.400-550', '4862     ', 'R SINHO DE CAMARGO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.409-430', '4862     ', 'R SOL NASCENTE', 'VL D BOSCO                    ');
INSERT INTO cd_cep_br VALUES ('18.409-360', '4862     ', 'TV SOL NASCENTE, DO', 'VL D BOSCO                    ');
INSERT INTO cd_cep_br VALUES ('18.404-160', '4862     ', 'R SOLOM DE OLIVEIRA', 'VL S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('18.411-410', '4862     ', 'R SOROCABA', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('18.409-610', '4862     ', 'R STEFANO SIMONINI', 'PRQ CIMENTOLANDIA             ');
INSERT INTO cd_cep_br VALUES ('18.401-390', '4862     ', 'R SUICA', 'JD BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('18.208-180', '4856     ', 'R DANTE ORSI', 'VL R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('18.206-002', '4856     ', 'R DARCY COELHO DE OLIVEIRA', 'RET SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('18.200-310', '4856     ', 'AV DARCY VIEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.212-173', '4856     ', 'R DARIO ABREU JUNIOR', 'VL ARRUDA                     ');
INSERT INTO cd_cep_br VALUES ('18.400-290', '4862     ', 'R EPITACIO PIEDADE', 'VL OPHELIA                    ');
INSERT INTO cd_cep_br VALUES ('18.400-310', '4862     ', 'R ERICO PIMENTEL DIAS', 'VL OPHELIA                    ');
INSERT INTO cd_cep_br VALUES ('18.400-400', '4862     ', 'R ERNESTO DE CAMARGO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.411-140', '4862     ', 'R ERNESTO DE MOURA', 'JD VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('18.406-410', '4862     ', 'R ESPANHA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.406-340', '4862     ', 'R ESTADOS UNIDOS', 'JD AMERICA II                 ');
INSERT INTO cd_cep_br VALUES ('18.400-760', '4862     ', 'R RIBEIRA', 'VL B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('18.400-740', '4862     ', 'R RIBEIRAO BRANCO', 'VL B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('18.406-050', '4862     ', 'AV RICARDO CAMPOLIM DE ALMEIDA NETO', 'C PARK                        ');
INSERT INTO cd_cep_br VALUES ('18.400-390', '4862     ', 'R RICARDO WATHERLI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.410-080', '4862     ', 'R RIO CLARO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('18.410-210', '4862     ', 'R RIO DE JANEIRO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('18.408-490', '4862     ', 'R ROBERTO BUTZER', 'VL TAQUARI                    ');
INSERT INTO cd_cep_br VALUES ('18.406-000', '4862     ', 'AV ROBERTO GEMIGNANI', 'C PARK                        ');
INSERT INTO cd_cep_br VALUES ('18.401-680', '4862     ', 'R RODIS GOMES DE ABREU', 'JD N ITAPEVA                  ');
INSERT INTO cd_cep_br VALUES ('18.400-050', '4862     ', 'R RODOLFO MARQUES BONILHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.400-020', '4862     ', 'PC RODRIGUES ALVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.408-160', '4862     ', 'R ROMANINA CURIA CAMPOLIM DO CANTO', 'JD S CAMILO                   ');
INSERT INTO cd_cep_br VALUES ('18.409-370', '4862     ', 'R ROQUE DO AMARAL', 'VL D BOSCO                    ');
INSERT INTO cd_cep_br VALUES ('18.407-230', '4862     ', 'R ROQUE LIRIO BARBOSA', 'JD MARINGA III                ');
INSERT INTO cd_cep_br VALUES ('18.408-070', '4862     ', 'R ROSALVO MATIAS DOS SANTOS', 'JD S CAMILO                   ');
INSERT INTO cd_cep_br VALUES ('06.665-236', '4977     ', 'R JAPI', 'COHAB - SETOR B               ');
INSERT INTO cd_cep_br VALUES ('18.401-630', '4862     ', 'R RUBEN ALVES JANEIRO', 'JD B FLOR                     ');
INSERT INTO cd_cep_br VALUES ('18.407-018', '4862     ', 'PC RUBENS DOS SANTOS RENO', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('18.411-120', '4862     ', 'R RUI FRANCA', 'JD VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('18.406-360', '4862     ', 'R RUSSIA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.411-450', '4862     ', 'R RUY ANTUNES DE MOURA', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('18.400-385', '4862     ', 'R RUY BARBOSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.404-105', '4862     ', 'R SALIM DEMETRIO', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('18.407-310', '4862     ', 'R SALVADOR BUENO DE MELO', 'CECAP CJ H PAULO VI           ');
INSERT INTO cd_cep_br VALUES ('18.408-280', '4862     ', 'R SALVADOR RODRIGUES GARCIA', 'JD S CAMILO                   ');
INSERT INTO cd_cep_br VALUES ('18.410-150', '4862     ', 'R SANTA CRUZ', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('18.411-020', '4862     ', 'R SANTA RITA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('18.400-010', '4862     ', 'R SANTANA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.403-130', '4862     ', 'R SANTO ANTONIO DE CATEGERO', 'VL S BENEDITO                 ');
INSERT INTO cd_cep_br VALUES ('18.400-030', '4862     ', 'R SANTOS DUMONT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.680-110', '4977     ', 'R JOSE MARIA RODRIGUES VIANA', 'JD GIOIA                      ');
INSERT INTO cd_cep_br VALUES ('06.694-215', '4977     ', 'R JOSE NERI', 'JD N ITAPEVI                  ');
INSERT INTO cd_cep_br VALUES ('06.655-140', '4977     ', 'R JOSE PEDRO DE OLIVEIRA', 'VL OLINDA                     ');
INSERT INTO cd_cep_br VALUES ('06.656-520', '4977     ', 'R JOSE PEDRO DE OLIVEIRA', 'JD RAINHA                     ');
INSERT INTO cd_cep_br VALUES ('06.680-550', '4977     ', 'R JOSE VALENCIO', 'A BUENO                       ');
INSERT INTO cd_cep_br VALUES ('06.657-410', '4977     ', 'R JOSENILDO T. SILVA', 'JD ROSEMARY                   ');
INSERT INTO cd_cep_br VALUES ('06.680-760', '4977     ', 'EST JUAZEIRO DO NORTE', 'CHS MTE SERRAT                ');
INSERT INTO cd_cep_br VALUES ('06.653-440', '4977     ', 'R JULIETA', 'JD JULIETA                    ');
INSERT INTO cd_cep_br VALUES ('06.670-340', '4977     ', 'R JULIO DE CASTILHO', 'TRANSURB                      ');
INSERT INTO cd_cep_br VALUES ('06.685-446', '4977     ', 'R JUPIRA', 'JD JUREMA                     ');
INSERT INTO cd_cep_br VALUES ('06.654-530', '4977     ', 'R JUPITER', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('06.695-250', '4977     ', 'R JUQUITIBA', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('06.665-170', '4977     ', 'R RUTILIA', 'COHAB - SETOR A               ');
INSERT INTO cd_cep_br VALUES ('06.655-250', '4977     ', 'AV SABIA', 'JD BRIQUET                    ');
INSERT INTO cd_cep_br VALUES ('06.670-540', '4977     ', 'R SABIA', 'JD N COTIA                    ');
INSERT INTO cd_cep_br VALUES ('06.695-610', '4977     ', 'EST SABIA, DO', 'VL AUREA                      ');
INSERT INTO cd_cep_br VALUES ('06.695-540', '4977     ', 'R SABINA MARIA DORES', 'AMBUITA                       ');
INSERT INTO cd_cep_br VALUES ('06.680-095', '4977     ', 'R SAFIRA', 'JD GIOIA                      ');
INSERT INTO cd_cep_br VALUES ('06.693-295', '4977     ', 'R SAIGON', 'CH VITAPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('06.690-540', '4977     ', 'R SALAMANCA', 'COND R PINHEIROS              ');
INSERT INTO cd_cep_br VALUES ('06.690-410', '4977     ', 'R SALAO, DO', 'COND R PINHEIROS              ');
INSERT INTO cd_cep_br VALUES ('06.695-100', '4977     ', 'R SALESOPOLIS', 'JD PORTELA                    ');
INSERT INTO cd_cep_br VALUES ('06.694-400', '4977     ', 'R SALMAO', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('06.654-285', '4977     ', 'PC SALVADOR ALLENDE', 'VL D CARDOSO                  ');
INSERT INTO cd_cep_br VALUES ('06.683-070', '4977     ', 'R SALVADOR DALI', 'JD RUTH                       ');
INSERT INTO cd_cep_br VALUES ('06.653-365', '4977     ', 'R SALVATINA DE ABREU', 'VL S FRANCISCO (GLEBAS 1 A 3) ');
INSERT INTO cd_cep_br VALUES ('06.660-764', '4977     ', 'R SAMAMBAIAS, DAS', 'JD MARINA                     ');
INSERT INTO cd_cep_br VALUES ('06.694-213', '4977     ', 'R SAMIR BUABSI', 'JD N ITAPEVI                  ');
INSERT INTO cd_cep_br VALUES ('06.655-610', '4977     ', 'EST RETA', 'CH S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('06.655-420', '4977     ', 'R RIACHAO DO DANTA', 'JD BRIQUET                    ');
INSERT INTO cd_cep_br VALUES ('06.673-755', '4977     ', 'R RIO ACARA', 'REC V LAGOS                   ');
INSERT INTO cd_cep_br VALUES ('06.680-610', '4977     ', 'R RIO AMAZONAS', 'ITAQUI                        ');
INSERT INTO cd_cep_br VALUES ('06.673-765', '4977     ', 'R RIO ARAGUAIA', 'REC V LAGOS                   ');
INSERT INTO cd_cep_br VALUES ('06.656-120', '4977     ', 'R RIO BRANCO', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('06.663-720', '4977     ', 'R RIO BRANQUENSES, DOS', 'PRQ SUBURBANO                 ');
INSERT INTO cd_cep_br VALUES ('06.663-350', '4977     ', 'R RIO CARAGUATATUBA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('06.673-775', '4977     ', 'R RIO COMINA', 'REC V LAGOS                   ');
INSERT INTO cd_cep_br VALUES ('06.683-450', '4977     ', 'R RIO CUMINEPANEPA', 'PRQ M FLORES                  ');
INSERT INTO cd_cep_br VALUES ('06.673-785', '4977     ', 'R RIO CURUARES', 'REC V LAGOS                   ');
INSERT INTO cd_cep_br VALUES ('06.673-170', '4977     ', 'R RIO CURVA', 'JD V GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('06.690-090', '4977     ', 'AL RIO DE JANEIRO', 'COND N S PAULO                ');
INSERT INTO cd_cep_br VALUES ('06.695-110', '4977     ', 'R RIO GRANDE DA SERRA', 'JD PORTELA                    ');
INSERT INTO cd_cep_br VALUES ('06.673-795', '4977     ', 'R RIO IRIRI', 'REC V LAGOS                   ');
INSERT INTO cd_cep_br VALUES ('06.683-470', '4977     ', 'R RIO JACUCAI', 'PRQ M FLORES                  ');
INSERT INTO cd_cep_br VALUES ('06.673-800', '4977     ', 'R RIO JARI', 'REC V LAGOS                   ');
INSERT INTO cd_cep_br VALUES ('06.673-805', '4977     ', 'R RIO MAICURU', 'REC V LAGOS                   ');
INSERT INTO cd_cep_br VALUES ('06.673-810', '4977     ', 'R RIO MEARIM', 'REC V LAGOS                   ');
INSERT INTO cd_cep_br VALUES ('06.660-365', '4977     ', 'R RIO PARANAPANEMA', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('06.683-815', '4977     ', 'R RIO PARY', 'REC V LAGOS                   ');
INSERT INTO cd_cep_br VALUES ('06.680-620', '4977     ', 'R RIO PINHEIROS', 'ITAQUI                        ');
INSERT INTO cd_cep_br VALUES ('06.663-285', '4977     ', 'R RIO PURUS', 'JD ITAPOA                     ');
INSERT INTO cd_cep_br VALUES ('06.683-500', '4977     ', 'R RIO SERIDO', 'PRQ M FLORES                  ');
INSERT INTO cd_cep_br VALUES ('06.680-605', '4977     ', 'R RIO TAIPY', 'ITAQUI                        ');
INSERT INTO cd_cep_br VALUES ('06.673-820', '4977     ', 'R RIO TAJAPURU', 'REC V LAGOS                   ');
INSERT INTO cd_cep_br VALUES ('06.673-825', '4977     ', 'R RIO TROMBETAS', 'REC V LAGOS                   ');
INSERT INTO cd_cep_br VALUES ('06.673-830', '4977     ', 'R RIO TURIACU', 'REC V LAGOS                   ');
INSERT INTO cd_cep_br VALUES ('06.673-835', '4977     ', 'R RIO URNA', 'REC V LAGOS                   ');
INSERT INTO cd_cep_br VALUES ('06.663-560', '4977     ', 'R RIOGRANDENSES, DOS', 'PRQ SUBURBANO                 ');
INSERT INTO cd_cep_br VALUES ('06.654-045', '4977     ', 'R RITA MARIA DE JESUS', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('06.694-340', '4977     ', 'R ROBALO', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('06.660-640', '4977     ', 'R ROBERTO ANTONIO DUARTE', 'JD ITAGUASSU                  ');
INSERT INTO cd_cep_br VALUES ('06.690-150', '4977     ', 'AL ROCHA AZEVEDO', 'COND N S PAULO                ');
INSERT INTO cd_cep_br VALUES ('06.656-370', '4977     ', 'R RODOLPHO VOIGHT', 'JD RAINHA                     ');
INSERT INTO cd_cep_br VALUES ('06.665-135', '4977     ', 'R ROLANDIA', 'COHAB - SETOR A               ');
INSERT INTO cd_cep_br VALUES ('06.665-180', '4977     ', 'R ROLARITE', 'COHAB - SETOR A               ');
INSERT INTO cd_cep_br VALUES ('18.400-085', '4862     ', 'R CLOVIS MENDES GARCIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.406-280', '4862     ', 'R COLOMBIA', 'JD AMERICA I                  ');
INSERT INTO cd_cep_br VALUES ('18.408-220', '4862     ', 'R COMENDADEIRA ANA ESPIRITO SANTOS LOPES QUEIROZ', 'JD S CAMILO                   ');
INSERT INTO cd_cep_br VALUES ('18.401-220', '4862     ', 'R CONCHAS', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('18.401-250', '4862     ', 'R CONTORNO, DO', 'PRQ V ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('18.409-510', '4862     ', 'R CORNELIO VIEIRA DA CRUZ', 'PRQ CIMENTOLANDIA             ');
INSERT INTO cd_cep_br VALUES ('06.856-740', '4961     ', 'R COIMBRA', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('06.858-080', '4961     ', 'AL COLIBRI', 'CH LAGOA                      ');
INSERT INTO cd_cep_br VALUES ('06.852-390', '4961     ', 'R COLOMBIA', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('06.864-300', '4961     ', 'EST COMODORO', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('06.853-200', '4961     ', 'R CONCORDIA', 'E MIRIM                       ');
INSERT INTO cd_cep_br VALUES ('06.855-715', '4961     ', 'R CONDOR', 'JD B FLOR                     ');
INSERT INTO cd_cep_br VALUES ('06.864-540', '4961     ', 'R CONGONHAS', 'PRQ S LOURENCO                ');
INSERT INTO cd_cep_br VALUES ('06.656-060', '4977     ', 'AV PRINCESA ISABEL', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('06.653-180', '4977     ', 'R PROFESSOR IRINEU CHALUPPE', 'JD ITAPEVI                    ');
INSERT INTO cd_cep_br VALUES ('06.690-250', '4977     ', 'AV PROFESSOR WERNON KRIEBLE', 'JD N ITAPEVI                  ');
INSERT INTO cd_cep_br VALUES ('06.660-140', '4977     ', 'R PROFESSORA MARY MALET CIRINO', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('06.673-230', '4977     ', 'R PROGRESSO', 'JD V GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('06.695-205', '4977     ', 'R PROJETADA', 'JD PORTELA                    ');
INSERT INTO cd_cep_br VALUES ('06.673-190', '4977     ', 'R PROSPERIDADE', 'JD V GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('06.655-085', '4977     ', 'R Q', 'JD S AMERICO                  ');
INSERT INTO cd_cep_br VALUES ('06.693-230', '4977     ', 'R QUARAPARI', 'CH VITAPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('06.654-550', '4977     ', 'R QUATRO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('06.694-100', '4977     ', 'R QUATRO', 'JD N ITAPEVI                  ');
INSERT INTO cd_cep_br VALUES ('06.673-310', '4977     ', 'R QUATRO', 'JD MIRADOR                    ');
INSERT INTO cd_cep_br VALUES ('06.665-025', '4977     ', 'EST QUATRO ENCRUZILHADAS', 'COHAB - SETOR A               ');
INSERT INTO cd_cep_br VALUES ('06.670-080', '4977     ', 'R QUINTINO BOCAIUVA', 'TRANSURB                      ');
INSERT INTO cd_cep_br VALUES ('06.660-230', '4977     ', 'R QUITO', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('06.656-130', '4977     ', 'R QUIXOCHE', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('06.655-400', '4977     ', 'R R', 'JD BRIQUET                    ');
INSERT INTO cd_cep_br VALUES ('06.654-775', '4977     ', 'TV RABAT', 'JD HOKKAIDO                   ');
INSERT INTO cd_cep_br VALUES ('06.654-726', '4977     ', 'R RABAT', 'JD HOKKAIDO                   ');
INSERT INTO cd_cep_br VALUES ('06.695-060', '4977     ', 'R RAFAEL BARRANCO', 'JD PORTELA                    ');
INSERT INTO cd_cep_br VALUES ('06.655-305', '4977     ', 'R RAFAEL ROSSI', 'JD BRIQUET                    ');
INSERT INTO cd_cep_br VALUES ('06.653-277', '4977     ', 'VLA RAMIRO DE ABREU', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.653-235', '4977     ', 'R RAMIRO NOVAIS', 'DOS ABREUS                    ');
INSERT INTO cd_cep_br VALUES ('06.670-140', '4977     ', 'R RANGEL PESTANA', 'TRANSURB                      ');
INSERT INTO cd_cep_br VALUES ('06.680-036', '4977     ', 'R RAQUEL DE QUEIROZ', 'VL S FLORA                    ');
INSERT INTO cd_cep_br VALUES ('06.655-010', '4977     ', 'R REGINA', 'JD S AMERICO                  ');
INSERT INTO cd_cep_br VALUES ('06.654-180', '4977     ', 'R RENATO AUGUSTO', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('06.683-000', '4977     ', 'ROD RENE BENEDITO SILVA', 'PRQ B ESPERANCA               ');
INSERT INTO cd_cep_br VALUES ('06.694-250', '4977     ', 'EST REPRESA, DA', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('06.660-790', '4977     ', 'R PESQUEIRA', 'JD MARINA                     ');
INSERT INTO cd_cep_br VALUES ('06.693-440', '4977     ', 'R PESSEGOS', 'JD VITAPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('06.660-805', '4977     ', 'R PETROLINA', 'JD MARINA                     ');
INSERT INTO cd_cep_br VALUES ('06.657-020', '4977     ', 'R AGNALDO JOSE DOS SANTOS', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('06.693-120', '4977     ', 'R AGOSTINHO FERREIRA CAMPOS', 'C SAUDE                       ');
INSERT INTO cd_cep_br VALUES ('06.655-530', '4977     ', 'R AGUA DOCE', 'CH S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('18.401-725', '4862     ', 'R TOMAZ AQUINO PEREIRA', 'JD N ITAPEVA                  ');
INSERT INTO cd_cep_br VALUES ('18.405-010', '4862     ', 'R TORQUATO RAIMUNDO', 'JD FERRARI                    ');
INSERT INTO cd_cep_br VALUES ('18.410-363', '4862     ', 'PC TRABALHADORES, DOS', 'CJ H T NEVES                  ');
INSERT INTO cd_cep_br VALUES ('18.401-660', '4862     ', 'R TRES', 'JD N ITAPEVA                  ');
INSERT INTO cd_cep_br VALUES ('18.402-030', '4862     ', 'R TRES', 'C PINHEIROS                   ');
INSERT INTO cd_cep_br VALUES ('18.402-320', '4862     ', 'R TRES', 'PRQ PLANALTO                  ');
INSERT INTO cd_cep_br VALUES ('18.404-040', '4862     ', 'R TRES', 'LOT L VIDA                    ');
INSERT INTO cd_cep_br VALUES ('18.405-160', '4862     ', 'R TRES', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('18.408-400', '4862     ', 'R TRES', 'VL MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('06.685-410', '4977     ', 'R JUREMA', 'VL IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('06.670-470', '4977     ', 'R JURITI', 'JD N COTIA                    ');
INSERT INTO cd_cep_br VALUES ('06.694-750', '4977     ', 'R JURUPIS', 'VL LICIA                      ');
INSERT INTO cd_cep_br VALUES ('06.660-550', '4977     ', 'R JUVENTUS', 'VL S RITA                     ');
INSERT INTO cd_cep_br VALUES ('06.654-640', '4977     ', 'R KINGSTON', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('06.653-085', '4977     ', 'R KURT BOETTCHER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.690-510', '4977     ', 'R LA CORUNA', 'COND R PINHEIROS              ');
INSERT INTO cd_cep_br VALUES ('06.680-290', '4977     ', 'R JALES', 'A BUENO                       ');
INSERT INTO cd_cep_br VALUES ('06.665-075', '4977     ', 'R JAMANDUA', 'COHAB - SETOR A               ');
INSERT INTO cd_cep_br VALUES ('06.693-570', '4977     ', 'R JAMBOS, DOS', 'CH VITAPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('06.654-635', '4977     ', 'R JAMES PEREIRA PORTELA', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('06.656-220', '4977     ', 'R JANDIRO DE FREITAS', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('06.680-085', '4977     ', 'R JANETE CLAIR', 'VL S FLORA                    ');
INSERT INTO cd_cep_br VALUES ('06.665-055', '4977     ', 'R JAPARATUBA', 'COHAB - SETOR A               ');
INSERT INTO cd_cep_br VALUES ('06.665-010', '4977     ', 'R JAPERI', 'COHAB - SETOR A               ');
INSERT INTO cd_cep_br VALUES ('06.665-002', '4977     ', 'R JAPERI', 'COHAB - SETOR A               ');
INSERT INTO cd_cep_br VALUES ('06.665-007', '4977     ', 'R JAPI', 'COHAB - SETOR A               ');
INSERT INTO cd_cep_br VALUES ('06.665-060', '4977     ', 'R JAPUANGA', 'COHAB - SETOR A               ');
INSERT INTO cd_cep_br VALUES ('06.665-065', '4977     ', 'R JAPURA', 'COHAB - SETOR A               ');
INSERT INTO cd_cep_br VALUES ('06.685-140', '4977     ', 'EST JAQUEIRAS', 'CHS MTE SERRAT                ');
INSERT INTO cd_cep_br VALUES ('06.653-232', '4977     ', 'R JARAGUA', 'DOS ABREUS                    ');
INSERT INTO cd_cep_br VALUES ('06.654-046', '4977     ', 'R JARAGUA', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('06.680-120', '4977     ', 'R JASPE', 'JD GIOIA                      ');
INSERT INTO cd_cep_br VALUES ('06.673-210', '4977     ', 'R JAVAES', 'JD V GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('06.673-220', '4977     ', 'R JAVARI', 'JD V GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('06.655-710', '4977     ', 'EST JEQUITIBA, DO', 'CH S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('06.654-620', '4977     ', 'R JERUSALEM', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('06.660-482', '4977     ', 'R JIQUITIBA', 'CH S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('06.653-510', '4977     ', 'R JOAO AMORIM FILHO', 'JD JULIETA                    ');
INSERT INTO cd_cep_br VALUES ('06.695-660', '4977     ', 'R JOAO C. RIBEIRO', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('06.653-275', '4977     ', 'R JOAO DE ABREU', 'PRQ ITAMARATI                 ');
INSERT INTO cd_cep_br VALUES ('06.693-025', '4977     ', 'R JOAO FRAGOSO', 'JD N ITAPEVI                  ');
INSERT INTO cd_cep_br VALUES ('06.653-265', '4977     ', 'VLA JOAO GALVAO', 'JD JULIETA                    ');
INSERT INTO cd_cep_br VALUES ('06.653-230', '4977     ', 'PC JOAO MONEYOUR', 'DOS ABREUS                    ');
INSERT INTO cd_cep_br VALUES ('06.663-205', '4977     ', 'R JOAO PEDRO DA SILVA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('06.656-320', '4977     ', 'R JOAO PINTO', 'JD RAINHA                     ');
INSERT INTO cd_cep_br VALUES ('06.694-010', '4977     ', 'R JOAO PIRES DE OLIVEIRA', 'JD N ITAPEVI                  ');
INSERT INTO cd_cep_br VALUES ('06.694-020', '4977     ', 'R JOAO SILVERIO DE FREITAS', 'JD N ITAPEVI                  ');
INSERT INTO cd_cep_br VALUES ('06.654-030', '4977     ', 'R JOAO VAZ', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('06.654-580', '4977     ', 'R JOAQUIM DE ABREU', 'VL S A B VISTA                ');
INSERT INTO cd_cep_br VALUES ('06.670-230', '4977     ', 'R JOAQUIM JOSE DA SILVA XAVIER', 'TRANSURB                      ');
INSERT INTO cd_cep_br VALUES ('06.657-010', '4977     ', 'R JOAQUIM LEMOS', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('06.693-050', '4977     ', 'R JOAQUIM MENDES DE MORAES', 'C SAUDE                       ');
INSERT INTO cd_cep_br VALUES ('06.694-130', '4977     ', 'R JOAQUIM MENDES MORAES', 'JD N ITAPEVI                  ');
INSERT INTO cd_cep_br VALUES ('06.685-265', '4977     ', 'EST INDAITUBA, DE', 'CHS MTE SERRAT                ');
INSERT INTO cd_cep_br VALUES ('06.655-370', '4977     ', 'R INFANTES', 'JD BRIQUET                    ');
INSERT INTO cd_cep_br VALUES ('06.696-010', '4977     ', 'EST INGAHI, DO', 'INGAHI                        ');
INSERT INTO cd_cep_br VALUES ('06.685-090', '4977     ', 'EST INTERMUNICIPAL CRUZ DE PEDRA', 'CHS MTE SERRAT                ');
INSERT INTO cd_cep_br VALUES ('06.660-510', '4977     ', 'AV INTERNACIONAL', 'VL S RITA                     ');
INSERT INTO cd_cep_br VALUES ('06.690-330', '4977     ', 'EST INVERNADA, DA', 'JD N ITAPEVI                  ');
INSERT INTO cd_cep_br VALUES ('06.653-320', '4977     ', 'R IOLANDA', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('06.670-005', '4977     ', 'R IPE ROXO', 'TRANSURB                      ');
INSERT INTO cd_cep_br VALUES ('06.655-380', '4977     ', 'R IPIRANGA', 'JD BRIQUET                    ');
INSERT INTO cd_cep_br VALUES ('06.685-445', '4977     ', 'R IRACEMA', 'JD JUREMA                     ');
INSERT INTO cd_cep_br VALUES ('06.685-420', '4977     ', 'R IRANDI', 'VL IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('06.656-380', '4977     ', 'R IRENE QUATRINI COELHO', 'JD RAINHA                     ');
INSERT INTO cd_cep_br VALUES ('06.653-490', '4977     ', 'R ISABEL', 'JD JULIETA                    ');
INSERT INTO cd_cep_br VALUES ('06.654-350', '4977     ', 'R ISMENIA DE ABREU DIAS', 'VL D CARDOSO                  ');
INSERT INTO cd_cep_br VALUES ('06.694-110', '4977     ', 'R ISOLA BELLI LEONARDI', 'JD N ITAPEVI                  ');
INSERT INTO cd_cep_br VALUES ('18.206-655', '4856     ', 'EST MUNICIPAL JOSE CORREA DE MORAES', 'CHAPADINHA                    ');
INSERT INTO cd_cep_br VALUES ('18.211-170', '4856     ', 'EST MUNICIPAL VICENTE RODRIGUES FURTADO', 'VL B HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('18.207-130', '4856     ', 'AV NAPOLEAO LEONEL FERREIRA', 'C PARQUE 4-L                  ');
INSERT INTO cd_cep_br VALUES ('13.976-080', '4820     ', 'R PADRE MANOEL DA NOBREGA', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('13.974-070', '4820     ', 'AV PAOLETTI', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('13.974-140', '4820     ', 'R PAPA JOAO PAULO', 'PIRES                         ');
INSERT INTO cd_cep_br VALUES ('06.694-055', '4977     ', 'VLA IZIDORO RODRIGUES GARCIA', 'VL M CHRISTINA                ');
INSERT INTO cd_cep_br VALUES ('06.690-340', '4977     ', 'EST JABOTICABEIRAS, DAS', 'JD N ITAPEVI                  ');
INSERT INTO cd_cep_br VALUES ('06.665-030', '4977     ', 'R JACANA', 'COHAB - SETOR A               ');
INSERT INTO cd_cep_br VALUES ('06.665-035', '4977     ', 'R JACARACI', 'COHAB - SETOR A               ');
INSERT INTO cd_cep_br VALUES ('06.665-040', '4977     ', 'R JACARATINGA', 'COHAB - SETOR A               ');
INSERT INTO cd_cep_br VALUES ('06.665-155', '4977     ', 'R JACEGUAI', 'COHAB - SETOR A               ');
INSERT INTO cd_cep_br VALUES ('06.693-015', '4977     ', 'R JACO DO BANDOLIN', 'C SAUDE                       ');
INSERT INTO cd_cep_br VALUES ('06.683-460', '4977     ', 'TV JACUCAI', 'PRQ M FLORES                  ');
INSERT INTO cd_cep_br VALUES ('06.680-810', '4977     ', 'R JACUCAI', 'JACUCAI                       ');
INSERT INTO cd_cep_br VALUES ('06.695-640', '4977     ', 'R JACUCAIN', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('06.665-070', '4977     ', 'R JACUNA', 'COHAB - SETOR A               ');
INSERT INTO cd_cep_br VALUES ('06.655-210', '4977     ', 'V JADE', 'JD M JUDITE                   ');
INSERT INTO cd_cep_br VALUES ('06.680-800', '4977     ', 'EST JAGUARUANA', 'CHS MTE SERRAT                ');
INSERT INTO cd_cep_br VALUES ('06.663-189', '4977     ', 'R JAIR SILICANI', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('06.695-520', '4977     ', 'R JAIRO MENDES MACHADO', 'AMBUITA                       ');
INSERT INTO cd_cep_br VALUES ('06.670-260', '4977     ', 'R GONCALO COELHO', 'TRANSURB                      ');
INSERT INTO cd_cep_br VALUES ('06.675-300', '4977     ', 'EST GONCALO, DO', 'CHS MTE SERRAT                ');
INSERT INTO cd_cep_br VALUES ('06.683-150', '4977     ', 'R GOYA', 'JD RUTH                       ');
INSERT INTO cd_cep_br VALUES ('06.660-720', '4977     ', 'R GRACE KELLY', 'JD ITACOLOMI                  ');
INSERT INTO cd_cep_br VALUES ('06.655-570', '4977     ', 'EST GRANJA, DA', 'CH S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('06.670-400', '4977     ', 'R GRAUNA', 'JD N COTIA                    ');
INSERT INTO cd_cep_br VALUES ('06.660-762', '4977     ', 'R GRAVATA , DO', 'JD MARINA                     ');
INSERT INTO cd_cep_br VALUES ('06.693-580', '4977     ', 'R GRAVIOLAS, DAS', 'CH VITAPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('06.660-570', '4977     ', 'R GREMIO', 'VL S RITA                     ');
INSERT INTO cd_cep_br VALUES ('06.693-246', '4977     ', 'R GROELANDIA', 'CH VITAPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('06.693-475', '4977     ', 'R GROSELHA', 'CH VITAPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('06.694-160', '4977     ', 'PC GUADALAJARA', 'JD N ITAPEVI                  ');
INSERT INTO cd_cep_br VALUES ('06.695-260', '4977     ', 'R GUAIANAZES', 'JD SOROCABANA                 ');
INSERT INTO cd_cep_br VALUES ('06.685-430', '4977     ', 'R GUAIRA', 'VL IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('06.680-770', '4977     ', 'EST GUARABIRA', 'CHS MTE SERRAT                ');
INSERT INTO cd_cep_br VALUES ('06.685-400', '4977     ', 'R GUARACIABA', 'VL IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('06.673-050', '4977     ', 'R PETROPOLIS', 'REC VERDE                     ');
INSERT INTO cd_cep_br VALUES ('06.680-649', '4977     ', 'R PIASTRA', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('06.680-350', '4977     ', 'R PINDORAMA', 'A BUENO                       ');
INSERT INTO cd_cep_br VALUES ('06.680-320', '4977     ', 'R PINHAL', 'A BUENO                       ');
INSERT INTO cd_cep_br VALUES ('06.685-365', '4977     ', 'EST PINHEIRA', 'CHS MTE SERRAT                ');
INSERT INTO cd_cep_br VALUES ('06.685-375', '4977     ', 'EST PINHEIRAL', 'CHS MTE SERRAT                ');
INSERT INTO cd_cep_br VALUES ('06.690-400', '4977     ', 'R PINHEIROS, DOS', 'COND R PINHEIROS              ');
INSERT INTO cd_cep_br VALUES ('06.685-130', '4977     ', 'EST PINHEIROS, DOS', 'CHS MTE SERRAT                ');
INSERT INTO cd_cep_br VALUES ('06.675-035', '4977     ', 'R PINHO DO', 'VL BELMIRA                    ');
INSERT INTO cd_cep_br VALUES ('06.694-480', '4977     ', 'R PINTADO', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('06.670-520', '4977     ', 'R PINTASSILGO', 'JD N COTIA                    ');
INSERT INTO cd_cep_br VALUES ('06.685-385', '4977     ', 'EST PIRACEMA', 'CHS MTE SERRAT                ');
INSERT INTO cd_cep_br VALUES ('06.695-190', '4977     ', 'R PIRACICABA', 'JD PORTELA                    ');
INSERT INTO cd_cep_br VALUES ('06.694-450', '4977     ', 'R PIRANHA', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('06.694-280', '4977     ', 'R PIRARUCU', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('06.693-600', '4977     ', 'R PITANGAS, DAS', 'CH VITAPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('06.693-610', '4977     ', 'R PITOMBAS', 'CH VITAPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('06.660-360', '4977     ', 'R PITOMBEIRAS', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('06.695-530', '4977     ', 'R PIXINGUINHA', 'AMBUITA                       ');
INSERT INTO cd_cep_br VALUES ('06.655-740', '4977     ', 'R PLANTAS, DAS', 'CH S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('06.660-545', '4977     ', 'R POA', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('06.683-310', '4977     ', 'V POLARES', 'PRQ M FLORES                  ');
INSERT INTO cd_cep_br VALUES ('06.654-735', '4977     ', 'V POLARES', 'JD HOKKAIDO                   ');
INSERT INTO cd_cep_br VALUES ('06.654-090', '4977     ', 'R POMPEU ESTEVES SALGADO', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('06.690-440', '4977     ', 'AV PONTAL DO', 'COND R PINHEIROS              ');
INSERT INTO cd_cep_br VALUES ('06.663-550', '4977     ', 'R PONTAPORANENSES, DOS', 'PRQ SUBURBANO                 ');
INSERT INTO cd_cep_br VALUES ('06.660-620', '4977     ', 'R PONTE PRETA', 'VL S RITA                     ');
INSERT INTO cd_cep_br VALUES ('06.656-090', '4977     ', 'R PORFIRIO TEIXEIRA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('06.693-285', '4977     ', 'R PORTEIRA DA', 'CH VITAPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('06.660-590', '4977     ', 'R PORTUGUESA', 'VL S RITA                     ');
INSERT INTO cd_cep_br VALUES ('06.663-600', '4977     ', 'R POTIGUARAS, DOS', 'PRQ SUBURBANO                 ');
INSERT INTO cd_cep_br VALUES ('06.695-590', '4977     ', 'EST PRADO, DO', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('06.680-480', '4977     ', 'R PRADO, DO', 'A BUENO                       ');
INSERT INTO cd_cep_br VALUES ('06.663-140', '4977     ', 'R PRAIA DA ENSEADA', 'JD MARISTELA                  ');
INSERT INTO cd_cep_br VALUES ('06.660-430', '4977     ', 'R PRAIA DE BARQUESSABA', 'VL S RITA                     ');
INSERT INTO cd_cep_br VALUES ('06.654-720', '4977     ', 'R PARREIRAS', 'JD HOKKAIDO                   ');
INSERT INTO cd_cep_br VALUES ('06.683-280', '4977     ', 'EST PARTICULAR', 'PRQ M FLORES                  ');
INSERT INTO cd_cep_br VALUES ('06.654-645', '4977     ', 'R PARTICULAR', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('06.695-180', '4977     ', 'R PARTICULAR', 'JD PORTELA                    ');
INSERT INTO cd_cep_br VALUES ('06.695-470', '4977     ', 'R PARTICULAR', 'AMBUITA                       ');
INSERT INTO cd_cep_br VALUES ('06.673-710', '4977     ', 'EST PARTICULAR', 'JD S MARCOS                   ');
INSERT INTO cd_cep_br VALUES ('06.685-280', '4977     ', 'EST PARTICULAR', 'CHS MTE SERRAT                ');
INSERT INTO cd_cep_br VALUES ('06.654-150', '4977     ', 'TV PARTICULAR G', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('06.673-090', '4977     ', 'R PASSAROS, DOS', 'C SOL                         ');
INSERT INTO cd_cep_br VALUES ('06.685-180', '4977     ', 'EST PATOS, DOS', 'CHS MTE SERRAT                ');
INSERT INTO cd_cep_br VALUES ('06.685-355', '4977     ', 'EST PAU BRASIL DO', 'TRANSURB                      ');
INSERT INTO cd_cep_br VALUES ('06.655-295', '4977     ', 'R PAU DE FERRO', 'JD BRIQUET                    ');
INSERT INTO cd_cep_br VALUES ('06.663-430', '4977     ', 'R PAULISTAS, DOS', 'PRQ SUBURBANO                 ');
INSERT INTO cd_cep_br VALUES ('06.660-680', '4977     ', 'R PAULO C. DUARTE', 'JD ITACOLOMI                  ');
INSERT INTO cd_cep_br VALUES ('06.680-005', '4977     ', 'AV PAULO SETUBAL', 'VL S FLORA                    ');
INSERT INTO cd_cep_br VALUES ('06.670-530', '4977     ', 'R PAVAO', 'JD N COTIA                    ');
INSERT INTO cd_cep_br VALUES ('06.694-220', '4977     ', 'EST PEDRA DA ITAPERA', 'JD N ITAPEVI                  ');
INSERT INTO cd_cep_br VALUES ('06.690-470', '4977     ', 'R PEDRAS DAS', 'COND R PINHEIROS              ');
INSERT INTO cd_cep_br VALUES ('06.656-160', '4977     ', 'R PEDRAS, DAS', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('06.694-240', '4977     ', 'EST PEDRAS, DAS', 'JD N ITAPEVI                  ');
INSERT INTO cd_cep_br VALUES ('06.655-580', '4977     ', 'EST PEDREIRA, DA', 'CH S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('06.695-550', '4977     ', 'EST PEDREIRA, DA', 'AMBUITA                       ');
INSERT INTO cd_cep_br VALUES ('06.663-110', '4977     ', 'R PEDRINA DE C. SANTOS', 'JD MARISTELA                  ');
INSERT INTO cd_cep_br VALUES ('06.657-220', '4977     ', 'R PEDRO DIAS DA ROCHA', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('06.653-087', '4977     ', 'R PEDRO LUIZ GARCIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.663-000', '4977     ', 'AV PEDRO PAULINO', 'COHAB - SETOR D               ');
INSERT INTO cd_cep_br VALUES ('06.656-490', '4977     ', 'R PEDRO PINTO', 'JD RAINHA                     ');
INSERT INTO cd_cep_br VALUES ('06.655-590', '4977     ', 'R PEIXES, DOS', 'CH S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('06.690-080', '4977     ', 'AL PEIXOTO GOMIDE', 'COND N S PAULO                ');
INSERT INTO cd_cep_br VALUES ('06.653-655', '4977     ', 'R PENEDO', 'CHS PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('06.695-290', '4977     ', 'R PENHA DE FRANCA', 'JD SOROCABANA                 ');
INSERT INTO cd_cep_br VALUES ('06.660-330', '4977     ', 'R PEQUIM', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('18.411-060', '4862     ', 'R ADRIANO GOMES CARVALHO', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('18.412-040', '4862     ', 'R ALA DOMINGUES DA SILVA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('18.405-030', '4862     ', 'R ALAN KARDEC', 'JD FERRARI                    ');
INSERT INTO cd_cep_br VALUES ('18.402-100', '4862     ', 'R ALAOR FRANCISCO FEITEIRA', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('18.406-110', '4862     ', 'R ALBERTO VILHENA JUNIOR', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.410-300', '4862     ', 'R ALCEU FERREIRA DA SILVA', 'CJ H T NEVES                  ');
INSERT INTO cd_cep_br VALUES ('06.852-640', '4961     ', 'R ARKANSAS', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('06.877-050', '4961     ', 'R ARQUIPELAGO', 'ALDEINHA                      ');
INSERT INTO cd_cep_br VALUES ('06.850-870', '4961     ', 'R ARTHUR DE MORAES', 'JD S ISABEL                   ');
INSERT INTO cd_cep_br VALUES ('06.850-865', '4961     ', 'R ARTUR FERNANDES PEREIRA', 'JD S ISABEL                   ');
INSERT INTO cd_cep_br VALUES ('07.172-100', '4956     ', 'R MARINOPOLIS', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.092-030', '4956     ', 'R MARIO', 'GOPOUVA                       ');
INSERT INTO cd_cep_br VALUES ('07.191-380', '4956     ', 'R MARIO BERNARDO DE MEDEIROS', 'VL M LOBATO                   ');
INSERT INTO cd_cep_br VALUES ('07.140-004', '4956     ', 'R MARIO BEZERRA DE ESPINOLA', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('07.153-410', '4956     ', 'R MARIO CANDIDO DOMINGUES', 'JD FORTALEZA                  ');
INSERT INTO cd_cep_br VALUES ('07.081-090', '4956     ', 'R MARIO CARNEIRO', 'JD R FRANCA                   ');
INSERT INTO cd_cep_br VALUES ('07.162-290', '4956     ', 'R MARIO COVAS', 'JD BONDANCA                   ');
INSERT INTO cd_cep_br VALUES ('07.115-360', '4956     ', 'R MARIO DE JESUS RODRIGUES', 'VL R JANEIRO                  ');
INSERT INTO cd_cep_br VALUES ('07.080-131', '4956     ', 'PC MARIO L. G. BORGES', 'PICANCO                       ');
INSERT INTO cd_cep_br VALUES ('07.194-400', '4956     ', 'R MARIA DE LOURDES ROCHA', 'JD ZIMBARDI                   ');
INSERT INTO cd_cep_br VALUES ('07.110-400', '4956     ', 'R MARIA DE MARI', 'VL LANZARA                    ');
INSERT INTO cd_cep_br VALUES ('07.083-300', '4956     ', 'R MARIA DE MENESES COSTA LACERDA', 'JD BETEL                      ');
INSERT INTO cd_cep_br VALUES ('07.010-060', '4956     ', 'R MARIA DE OLIVEIRA ARRUDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('07.094-100', '4956     ', 'R MARIA DO CARMO', 'VL TRABALHISTA                ');
INSERT INTO cd_cep_br VALUES ('07.174-230', '4956     ', 'R MARIA DO SOCORRO T. DA SILVA', 'RES PRQ CUMBICA               ');
INSERT INTO cd_cep_br VALUES ('07.251-160', '4956     ', 'R MARIA DOS ANJOS AGOSTINHO', 'GJA ELIANA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.140-130', '4956     ', 'R MARIA ELISA', 'JD TAMASSIA                   ');
INSERT INTO cd_cep_br VALUES ('07.061-060', '4956     ', 'R MARIA ELISA DA NOBREGA', 'VL GALVAO                     ');
INSERT INTO cd_cep_br VALUES ('07.152-390', '4956     ', 'R MARIA ELIZA SILVA', 'JD BANANAL                    ');
INSERT INTO cd_cep_br VALUES ('07.121-250', '4956     ', 'R MARIA ELIZABETH', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('07.240-290', '4956     ', 'R MARIA EMILIA', 'VL ALZIRA                     ');
INSERT INTO cd_cep_br VALUES ('07.142-370', '4956     ', 'R MARIA FERREIRA CALSADO', 'PRQ MIKAIL                    ');
INSERT INTO cd_cep_br VALUES ('07.022-220', '4956     ', 'R MARIA GABELONE CANATO', 'GOPOUVA                       ');
INSERT INTO cd_cep_br VALUES ('07.230-640', '4956     ', 'R MARIA GARCIA UTRILLA', 'JD OTTAWA (JD P DUTRA)        ');
INSERT INTO cd_cep_br VALUES ('07.020-060', '4956     ', 'R MARIA GODINHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('07.040-050', '4956     ', 'R MARIA IERVOLINO', 'GOPOUVA                       ');
INSERT INTO cd_cep_br VALUES ('07.021-020', '4956     ', 'R MARIA INES', 'VL MOREIRA                    ');
INSERT INTO cd_cep_br VALUES ('07.192-016', '4956     ', 'R MARIA INOCENCIO OLIVIA BARBOSA', 'VL BARROS                     ');
INSERT INTO cd_cep_br VALUES ('07.241-450', '4956     ', 'R MARIA ISABEL REZENDE', 'VL IZABEL                     ');
INSERT INTO cd_cep_br VALUES ('18.412-050', '4862     ', 'R FRANCISCO VAZ DE OLIVEIRA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('18.405-310', '4862     ', 'R FREDERICO GUILHERME BRAATZ', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('18.401-190', '4862     ', 'R FREI CLAUDIO ARGOTE', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('18.400-520', '4862     ', 'PC FURQUIM PEDROSO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.410-350', '4862     ', 'R G', 'CJ H T NEVES                  ');
INSERT INTO cd_cep_br VALUES ('18.405-140', '4862     ', 'R GABRIEL WERNECK MOREIRA', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('18.412-100', '4862     ', 'R DEZ', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('18.402-109', '4862     ', 'R DEZ', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('18.403-090', '4862     ', 'R DIONIZIO GARCIA CANO', 'JD P SOL                      ');
INSERT INTO cd_cep_br VALUES ('18.402-110', '4862     ', 'R DIRCE CAMARGO DE ALMEIDA', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('18.401-540', '4862     ', 'R DOIS', 'JD B FLOR                     ');
INSERT INTO cd_cep_br VALUES ('18.402-020', '4862     ', 'R DOIS', 'C PINHEIROS                   ');
INSERT INTO cd_cep_br VALUES ('18.407-190', '4862     ', 'R DOIS', 'JD MARINGA IV                 ');
INSERT INTO cd_cep_br VALUES ('18.402-260', '4862     ', 'R DOIS', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('18.402-310', '4862     ', 'R DOIS', 'PRQ PLANALTO                  ');
INSERT INTO cd_cep_br VALUES ('18.408-380', '4862     ', 'R DOIS', 'VL MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('18.409-440', '4862     ', 'R DOM JOSE CARLOS DE AGUIRRE', 'VL D BOSCO                    ');
INSERT INTO cd_cep_br VALUES ('18.400-480', '4862     ', 'R DOM LUIZ DE SOUZA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.400-004', '4862     ', 'PC DOM SILVIO MARIA DARIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.410-240', '4862     ', 'R DOMINGOS COL', 'CJ H T NEVES                  ');
INSERT INTO cd_cep_br VALUES ('18.411-110', '4862     ', 'R DONA JULIA', 'JD VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('18.400-100', '4862     ', 'R DONA OLIVIA MARQUES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.407-110', '4862     ', 'AV DONA PAULINA DE MORAIS- DE 553/554 AO FIM', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('18.400-320', '4862     ', 'AV DONA PAULINA DE MORAIS - ATE 551/552', 'VL OPHELIA                    ');
INSERT INTO cd_cep_br VALUES ('18.400-720', '4862     ', 'R DORINEZIO DE ALMEIDA', 'VL B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('18.407-040', '4862     ', 'R DOUTOR CICERO DE ALENCAR', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('18.408-210', '4862     ', 'R DOUTOR CORY RONALD BLUME DE ARAUJO', 'JD S CAMILO                   ');
INSERT INTO cd_cep_br VALUES ('18.409-560', '4862     ', 'R DOUTOR ESTELITA RIBAS', 'PRQ CIMENTOLANDIA             ');
INSERT INTO cd_cep_br VALUES ('18.400-510', '4862     ', 'AV DOUTOR JOSE ERMIRIO DE MORAES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.400-280', '4862     ', 'R DOUTOR LUIZ GONZAGA DE SOUZA QUEIROZ', 'VL OPHELIA                    ');
INSERT INTO cd_cep_br VALUES ('18.410-370', '4862     ', 'R DOUTOR NIVALDO FERREIRA GANDRA', 'CJ H T NEVES                  ');
INSERT INTO cd_cep_br VALUES ('18.400-005', '4862     ', 'R DOUTOR PINHEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.406-230', '4862     ', 'R DOUTOR WALDEMAR FELIPE', 'PRQ RES ITAPEVA               ');
INSERT INTO cd_cep_br VALUES ('18.401-710', '4862     ', 'R DOZE', 'JD N ITAPEVA                  ');
INSERT INTO cd_cep_br VALUES ('18.412-120', '4862     ', 'R DOZE', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('18.400-490', '4862     ', 'PC DUQUE DE CAXIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.401-180', '4862     ', 'R EDWIRGES SERAPIAO', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('18.407-320', '4862     ', 'R ELISIO ANTUNES DE MOURA', 'CECAP CJ H PAULO VI           ');
INSERT INTO cd_cep_br VALUES ('18.404-410', '4862     ', 'R ELVIRA RIBEIRO BICUDO AMARAL', 'JD GRAJAU                     ');
INSERT INTO cd_cep_br VALUES ('18.401-580', '4862     ', 'R EMILIANA SANTIAGO MACHADO', 'JD B FLOR                     ');
INSERT INTO cd_cep_br VALUES ('18.400-120', '4862     ', 'R EMILIO FERRARI', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('18.409-500', '4862     ', 'R EMILIO SIMONINI', 'PRQ CIMENTOLANDIA             ');
INSERT INTO cd_cep_br VALUES ('18.407-160', '4862     ', 'R ENGENHEIRO NEY CUIABANO', 'JD MARINGA III                ');
INSERT INTO cd_cep_br VALUES ('18.400-250', '4862     ', 'R EPAMINONDAS FERREIRA LOBO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.400-380', '4862     ', 'R CARLOS DE CAMPOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.409-270', '4862     ', 'PC CARLOS FLAVIO VASCONCELOS', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('18.401-270', '4862     ', 'R CARLOS ROCHA AMORIM', 'PRQ V ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('18.411-400', '4862     ', 'R CARMINO FARINA', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('18.406-150', '4862     ', 'R CELSO CORREA VILAO', 'JD D MIRIAM                   ');
INSERT INTO cd_cep_br VALUES ('18.409-490', '4862     ', 'R CELSO MAGALHAES DE ARAUJO', 'PRQ CIMENTOLANDIA             ');
INSERT INTO cd_cep_br VALUES ('18.410-170', '4862     ', 'R CERQUILHO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('18.409-600', '4862     ', 'R CESAR BELEZIA', 'PRQ CIMENTOLANDIA             ');
INSERT INTO cd_cep_br VALUES ('18.408-030', '4862     ', 'R CHILE', 'VL BOAVA                      ');
INSERT INTO cd_cep_br VALUES ('18.403-040', '4862     ', 'R CICERO MARQUES JUNIOR', 'VL RIBAS                      ');
INSERT INTO cd_cep_br VALUES ('18.401-570', '4862     ', 'R CINCO', 'JD B FLOR                     ');
INSERT INTO cd_cep_br VALUES ('18.402-050', '4862     ', 'R CINCO', 'C PINHEIROS                   ');
INSERT INTO cd_cep_br VALUES ('18.402-340', '4862     ', 'R CINCO', 'PRQ PLANALTO                  ');
INSERT INTO cd_cep_br VALUES ('18.404-030', '4862     ', 'R CINCO', 'LOT L VIDA                    ');
INSERT INTO cd_cep_br VALUES ('18.408-420', '4862     ', 'R CINCO', 'VL MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('18.401-620', '4862     ', 'R CINCO A', 'JD B FLOR                     ');
INSERT INTO cd_cep_br VALUES ('18.400-700', '4862     ', 'R CIRO ROLIM', 'VL B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('18.401-670', '4862     ', 'R CLARICE LOPES MACHADO', 'JD N ITAPEVA                  ');
INSERT INTO cd_cep_br VALUES ('18.410-307', '4862     ', 'R CLAUDIO ALESSANDRO MELO AMARAL(TELAO)', 'CJ H T NEVES                  ');
INSERT INTO cd_cep_br VALUES ('06.863-210', '4961     ', 'R SANTA MONICA', 'RCR PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('06.852-740', '4961     ', 'R SANTA RITA DE CASSIA', 'PRQ S AMELIA                  ');
INSERT INTO cd_cep_br VALUES ('06.852-870', '4961     ', 'R SANTA TERESA', 'PRQ S AMELIA                  ');
INSERT INTO cd_cep_br VALUES ('06.867-510', '4961     ', 'R SANTAREM', 'JD S JULIA                    ');
INSERT INTO cd_cep_br VALUES ('06.855-700', '4961     ', 'R SANTIAGO', 'JD B FLOR                     ');
INSERT INTO cd_cep_br VALUES ('06.852-420', '4961     ', 'R SANTIAGO', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('07.191-290', '4956     ', 'R ESMERALDA', 'JD S BARBARA                  ');
INSERT INTO cd_cep_br VALUES ('07.159-220', '4956     ', 'R ESORIAL', 'VL CARMELA I                  ');
INSERT INTO cd_cep_br VALUES ('07.183-390', '4956     ', 'R ESPANHA', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('07.195-080', '4956     ', 'R ESPANHA', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('07.043-060', '4956     ', 'R ESPANHOLA', 'VL ENDRES                     ');
INSERT INTO cd_cep_br VALUES ('07.151-810', '4956     ', 'R ESPERANCA', 'JD LENIZE                     ');
INSERT INTO cd_cep_br VALUES ('07.095-005', '4956     ', 'AV ESPERANCA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.404-180', '4862     ', 'R COTIA', 'VL S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('18.400-590', '4862     ', 'R CRESCENCIO VASCONCELOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.409-380', '4862     ', 'R CRUZEIRO', 'VL D BOSCO                    ');
INSERT INTO cd_cep_br VALUES ('18.410-310', '4862     ', 'R D', 'CJ H T NEVES                  ');
INSERT INTO cd_cep_br VALUES ('18.405-003', '4862     ', 'R DAULA SILVA', 'JD FERRARI                    ');
INSERT INTO cd_cep_br VALUES ('18.409-190', '4862     ', 'R DECIO BUENO DE MELO', 'H IPE                         ');
INSERT INTO cd_cep_br VALUES ('18.402-390', '4862     ', 'R DEZ', 'PRQ PLANALTO                  ');
INSERT INTO cd_cep_br VALUES ('18.400-002', '4862     ', 'PC BANDEIRA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.410-060', '4862     ', 'R BARAO DO RIO BRANCO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('18.409-400', '4862     ', 'R BARUERI', 'VL D BOSCO                    ');
INSERT INTO cd_cep_br VALUES ('18.406-145', '4862     ', 'R BATISTA LOUREIRO', 'JD D MIRIAM                   ');
INSERT INTO cd_cep_br VALUES ('18.410-020', '4862     ', 'R BAURU', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('18.410-040', '4862     ', 'R BELA VISTA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('18.408-130', '4862     ', 'R BENEDITA DE JESUS BARROS', 'JD S CAMILO                   ');
INSERT INTO cd_cep_br VALUES ('18.404-320', '4862     ', 'R BENEDITO CAMARGO MARGARIDO', 'JD GRAJAU                     ');
INSERT INTO cd_cep_br VALUES ('18.402-103', '4862     ', 'R BENEDITO DA LUZ TEODORO', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('18.406-170', '4862     ', 'R BENEDITO F. DE ALMEIDA (OITO CAIPIRA)', 'JD D MIRIAM                   ');
INSERT INTO cd_cep_br VALUES ('18.408-240', '4862     ', 'R BENEDITO PINTO', 'JD S CAMILO                   ');
INSERT INTO cd_cep_br VALUES ('18.404-330', '4862     ', 'R BENEDITO REZENDE', 'JD GRAJAU                     ');
INSERT INTO cd_cep_br VALUES ('18.408-530', '4862     ', 'R BENEDITO SCHIMIDT DE BARROS', 'V ALEGRE II                   ');
INSERT INTO cd_cep_br VALUES ('18.405-000', '4862     ', 'R BENJAMIN CONSTANT', 'JD FERRARI                    ');
INSERT INTO cd_cep_br VALUES ('18.409-300', '4862     ', 'R BOANERGES CAMARGO', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('18.406-070', '4862     ', 'R BOITUVA', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('18.406-310', '4862     ', 'R BOLIVIA', 'JD AMERICA I                  ');
INSERT INTO cd_cep_br VALUES ('18.409-150', '4862     ', 'R BOM PASTOR', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('18.410-030', '4862     ', 'R BOTUCATU', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('18.410-010', '4862     ', 'AV BRASIL', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('18.401-140', '4862     ', 'R BRASILIA', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('18.400-730', '4862     ', 'R BURI', 'VL B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('06.656-040', '4977     ', 'AV GUARANIS', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('06.690-140', '4977     ', 'AL GUARAREMA', 'COND N S PAULO                ');
INSERT INTO cd_cep_br VALUES ('06.663-230', '4977     ', 'R GUARUJA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('06.660-670', '4977     ', 'R GUIDO D AMICO', 'JD ITACOLOMI                  ');
INSERT INTO cd_cep_br VALUES ('06.654-675', '4977     ', 'R H', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('06.685-290', '4977     ', 'R H', 'CHS MTE SERRAT                ');
INSERT INTO cd_cep_br VALUES ('06.690-320', '4977     ', 'AL HADOCK LOBO', 'COND N S PAULO                ');
INSERT INTO cd_cep_br VALUES ('06.693-255', '4977     ', 'R HANOI', 'CH VITAPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('06.690-275', '4977     ', 'R HELENA DE ABREU SILVA', 'JD N ITAPEVI                  ');
INSERT INTO cd_cep_br VALUES ('06.660-700', '4977     ', 'R HELIO TEIXEIRA', 'JD ITACOLOMI                  ');
INSERT INTO cd_cep_br VALUES ('06.694-180', '4977     ', 'R HELOIZA HIDEKO KOBA', 'JD N ITAPEVI                  ');
INSERT INTO cd_cep_br VALUES ('06.670-270', '4977     ', 'R HENRIQUE DIAS', 'TRANSURB                      ');
INSERT INTO cd_cep_br VALUES ('06.654-035', '4977     ', 'R HERMELINO MATARAZZO', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('06.690-205', '4977     ', 'R HERMENTINO BELONIS', 'JD N ITAPEVI                  ');
INSERT INTO cd_cep_br VALUES ('06.653-070', '4977     ', 'LD HUGO MICHELLOTI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.660-632', '4977     ', 'R HUMBERTO TEIXEIRA', 'JD ITACOLOMI                  ');
INSERT INTO cd_cep_br VALUES ('06.694-755', '4977     ', 'R IGUATU', 'VL NEOFARM                    ');
INSERT INTO cd_cep_br VALUES ('06.673-010', '4977     ', 'EST ILHA BELA', 'TRANSURB                      ');
INSERT INTO cd_cep_br VALUES ('06.694-740', '4977     ', 'R IMARES', 'VL LICIA                      ');
INSERT INTO cd_cep_br VALUES ('06.683-235', '4977     ', 'EST IMPALAS, DOS', 'CHS GOIAPA                    ');
INSERT INTO cd_cep_br VALUES ('06.654-380', '4977     ', 'R INACIA', 'VL D CARDOSO                  ');
INSERT INTO cd_cep_br VALUES ('06.670-010', '4977     ', 'R INACIO LOIOLA', 'TRANSURB                      ');
INSERT INTO cd_cep_br VALUES ('06.680-750', '4977     ', 'EST FORGUILHA, DA', 'CHS MTE SERRAT                ');
INSERT INTO cd_cep_br VALUES ('06.673-240', '4977     ', 'R FORTUNA', 'JD V GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('06.690-010', '4977     ', 'AL FRANCA', 'COND N S PAULO                ');
INSERT INTO cd_cep_br VALUES ('06.683-315', '4977     ', 'R FRANCA', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('06.680-155', '4977     ', 'R FRANCA', 'JD S BENEDITO                 ');
INSERT INTO cd_cep_br VALUES ('06.660-485', '4977     ', 'R FRANCANA', 'VL S RITA                     ');
INSERT INTO cd_cep_br VALUES ('06.654-420', '4977     ', 'R FRANCELINA', 'VL D CARDOSO                  ');
INSERT INTO cd_cep_br VALUES ('06.663-105', '4977     ', 'R FRANCISCO BOLGIONI', 'JD MARISTELA                  ');
INSERT INTO cd_cep_br VALUES ('06.660-660', '4977     ', 'R FRANCISCO CAMPOS DE OLIVEIRA', 'JD ITAGUASSU                  ');
INSERT INTO cd_cep_br VALUES ('06.695-245', '4977     ', 'R FRANCISCO DA ROSA', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('06.695-510', '4977     ', 'R FRANCISCO M. SILVA RIBEIRO', 'AMBUITA                       ');
INSERT INTO cd_cep_br VALUES ('06.663-410', '4977     ', 'R FRANCISCO MANOEL DE OLIVEIRA', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('06.653-340', '4977     ', 'R FRANCISCO PEREIRA FILHO', 'VL S FRANCISCO (GLEBAS 1 A 3) ');
INSERT INTO cd_cep_br VALUES ('06.695-235', '4977     ', 'R FRANCISCO PIRES DE OLIVEIRA', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('06.695-050', '4977     ', 'R FRANCISCO REIS', 'JD PORTELA                    ');
INSERT INTO cd_cep_br VALUES ('06.680-370', '4977     ', 'R FRANCISCO RODRIGUES PAES', 'A BUENO                       ');
INSERT INTO cd_cep_br VALUES ('06.694-170', '4977     ', 'R FRANCISCO TEIXEIRA CARVALHO', 'JD N ITAPEVI                  ');
INSERT INTO cd_cep_br VALUES ('06.673-260', '4977     ', 'R FRATERNIDADE', 'JD V GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('06.670-100', '4977     ', 'R FREI CANECA', 'TRANSURB                      ');
INSERT INTO cd_cep_br VALUES ('06.654-670', '4977     ', 'R G', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('06.693-560', '4977     ', 'R GAIVOTA', 'CH VITAPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('06.670-410', '4977     ', 'R GAIVOTA', 'JD N COTIA                    ');
INSERT INTO cd_cep_br VALUES ('06.660-775', '4977     ', 'R GAMELEIRA', 'JD MARINA                     ');
INSERT INTO cd_cep_br VALUES ('06.660-785', '4977     ', 'R GARANHUNS', 'JD MARINA                     ');
INSERT INTO cd_cep_br VALUES ('06.653-439', '4977     ', 'R GAUDENCIO BARBOSA', 'JD JULIETA                    ');
INSERT INTO cd_cep_br VALUES ('06.683-140', '4977     ', 'R GAUGUIN', 'JD RUTH                       ');
INSERT INTO cd_cep_br VALUES ('06.693-400', '4977     ', 'R GENIPAPOS, DOS', 'CH VITAPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('06.663-330', '4977     ', 'R GENOVA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('06.654-400', '4977     ', 'R GEORGINA', 'VL D CARDOSO                  ');
INSERT INTO cd_cep_br VALUES ('06.653-500', '4977     ', 'R GERALDINA CHALUPPE', 'JD JULIETA                    ');
INSERT INTO cd_cep_br VALUES ('06.694-150', '4977     ', 'R GERALDO VASQUES', 'JD N ITAPEVI                  ');
INSERT INTO cd_cep_br VALUES ('06.663-090', '4977     ', 'R GIACOMO SILICANI', 'COHAB - SETOR D               ');
INSERT INTO cd_cep_br VALUES ('06.657-100', '4977     ', 'R GINO GOTTARA FILHO', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('06.680-165', '4977     ', 'R GIOVANI BELINI', 'CH SILENE                     ');
INSERT INTO cd_cep_br VALUES ('06.685-255', '4977     ', 'EST GIRASSOIS, DOS', 'CHS MTE SERRAT                ');
INSERT INTO cd_cep_br VALUES ('06.653-520', '4977     ', 'R GLAUCIA', 'JD JULIETA                    ');
INSERT INTO cd_cep_br VALUES ('06.693-430', '4977     ', 'R GOIABAS, DAS', 'CH VITAPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('06.663-470', '4977     ', 'R GOIANOS, DOS', 'PRQ SUBURBANO                 ');
INSERT INTO cd_cep_br VALUES ('06.660-070', '4977     ', 'R ETIOPIA', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('06.690-460', '4977     ', 'R EUCALIPTOS, DOS', 'COND R PINHEIROS              ');
INSERT INTO cd_cep_br VALUES ('06.690-050', '4977     ', 'AL EUGENIO DE LIMA', 'COND N S PAULO                ');
INSERT INTO cd_cep_br VALUES ('06.694-140', '4977     ', 'R EUGENIO SILVA', 'JD N ITAPEVI                  ');
INSERT INTO cd_cep_br VALUES ('06.653-430', '4977     ', 'R EULALIA', 'JD JULIETA                    ');
INSERT INTO cd_cep_br VALUES ('06.654-010', '4977     ', 'R EVA PEDROSA DE OLIVEIRA', 'PRQ CIRAS                     ');
INSERT INTO cd_cep_br VALUES ('06.660-690', '4977     ', 'R EVALDO BRAGA', 'JD ITACOLOMI                  ');
INSERT INTO cd_cep_br VALUES ('06.693-235', '4977     ', 'R EXISTENTE', 'CH VITAPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('06.653-160', '4977     ', 'R EZEQUIEL DIAS SIQUEIRA', 'JD ITAPEVI                    ');
INSERT INTO cd_cep_br VALUES ('06.654-665', '4977     ', 'R F', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('06.683-490', '4977     ', 'R F', 'PRQ M FLORES                  ');
INSERT INTO cd_cep_br VALUES ('18.207-105', '4856     ', 'R MARIA DOS SANTOS ARRUDA MELLO', 'C PARQUE 4-L                  ');
INSERT INTO cd_cep_br VALUES ('18.214-420', '4856     ', 'R MARIA DUMONT GALVAO ALBUQUERQUE', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.976-198', '4820     ', 'R JOSE DELLARGINI', 'LOT D ROCHA                   ');
INSERT INTO cd_cep_br VALUES ('13.974-265', '4820     ', 'R JOSE DO PATROCINIO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('13.975-089', '4820     ', 'R JOSE FERDINANDO PUGGINA', 'REC S FE                      ');
INSERT INTO cd_cep_br VALUES ('13.976-262', '4820     ', 'R JOSE FERREIRA ALVES', 'CJ HAB J K OLIVEIRA           ');
INSERT INTO cd_cep_br VALUES ('16.403-195', '4790     ', 'R ANTONIO GARBI', 'PRQ AT FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('16.402-050', '4790     ', 'R ANTONIO GRASSI', 'CJ HAB P FREIRE               ');
INSERT INTO cd_cep_br VALUES ('16.403-333', '4790     ', 'R ANTONIO JOSE AZEVEDO', 'N HAB M PASETTO               ');
INSERT INTO cd_cep_br VALUES ('16.402-277', '4790     ', 'R ANTONIO MOYSES TOBIAS', 'JD TANGARA                    ');
INSERT INTO cd_cep_br VALUES ('16.401-332', '4790     ', 'TV ANTONIO NORONHA RIBEIRO', 'RIBEIRO                       ');
INSERT INTO cd_cep_br VALUES ('16.402-659', '4790     ', 'R ANTONIO OSVALDO BARBOSA', 'CJ HAB T KUMASSAKA            ');
INSERT INTO cd_cep_br VALUES ('16.401-409', '4790     ', 'TV ANTONIO PEREIRA DA SILVA', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('16.403-490', '4790     ', 'R ANTONIO PERIN', 'RES M MABE                    ');
INSERT INTO cd_cep_br VALUES ('16.401-473', '4790     ', 'R ANTONIO PINTO', 'CJ HAB F J O RATTO            ');
INSERT INTO cd_cep_br VALUES ('16.403-357', '4790     ', 'R ANTONIO RESENDE DE ANDRADE', 'N HAB M PASETTO               ');
INSERT INTO cd_cep_br VALUES ('16.402-197', '4790     ', 'R ANTONIO RIBEIRO', 'N HAB U GUIMARAES             ');
INSERT INTO cd_cep_br VALUES ('16.402-751', '4790     ', 'R ANTONIO RIBEIRO', 'RES F FERNANDES               ');
INSERT INTO cd_cep_br VALUES ('16.400-327', '4790     ', 'R ANTONIO RODRIGUES PINTO', 'RES FORTALEZA                 ');
INSERT INTO cd_cep_br VALUES ('16.402-309', '4790     ', 'R ANTONIO SAMORA', 'JD TANGARA                    ');
INSERT INTO cd_cep_br VALUES ('16.401-477', '4790     ', 'R ANTONIO SARAGOSSA', 'CJ HAB F J O RATTO            ');
INSERT INTO cd_cep_br VALUES ('16.403-093', '4790     ', 'R ANTONIO SERRA', 'JD MARABA                     ');
INSERT INTO cd_cep_br VALUES ('16.400-623', '4790     ', 'R ANTONIO TEIXEIRA DA SILVA', 'RES MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('16.402-691', '4790     ', 'R APARECIDA GONCALVES BORDIGNON', 'CJ HAB J D SANTOS             ');
INSERT INTO cd_cep_br VALUES ('16.400-393', '4790     ', 'R APIACAS', 'PRQ XINGU                     ');
INSERT INTO cd_cep_br VALUES ('16.400-270', '4790     ', 'R AQUIDABA', 'JD CAMPESTRE                  ');
INSERT INTO cd_cep_br VALUES ('16.402-253', '4790     ', 'R ANDRE MARTINS', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('16.406-380', '4790     ', 'R ANGELINA ALBANESI', 'LOT JD PRIMAVERA              ');
INSERT INTO cd_cep_br VALUES ('16.400-337', '4790     ', 'R ANGELO FOGOLIN', 'RES FORTALEZA                 ');
INSERT INTO cd_cep_br VALUES ('16.402-680', '4790     ', 'R ANGELO MARTUCHI', 'CJ HAB J D SANTOS             ');
INSERT INTO cd_cep_br VALUES ('16.401-331', '4790     ', 'R EVARISTO JACOMASSO', 'RIBEIRO                       ');
INSERT INTO cd_cep_br VALUES ('16.402-740', '4790     ', 'R ABDO LEILA', 'RES F FERNANDES               ');
INSERT INTO cd_cep_br VALUES ('16.400-223', '4790     ', 'TV ABOLICAO', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('16.401-121', '4790     ', 'R ABSALAO MAGALHAES DA SILVA', 'VL AZEVEDO                    ');
INSERT INTO cd_cep_br VALUES ('16.403-085', '4790     ', 'R ACRE', 'VL CLELIA                     ');
INSERT INTO cd_cep_br VALUES ('07.056-220', '4956     ', 'R MARIA IZABEL', 'JD GUIMARAES                  ');
INSERT INTO cd_cep_br VALUES ('07.032-050', '4956     ', 'R MARIA J JENITELLI', 'VL MELLIANI                   ');
INSERT INTO cd_cep_br VALUES ('07.176-600', '4956     ', 'R MARIA JORGE LOMBARDI', 'JD ALAMO (JD P DUTRA)         ');
INSERT INTO cd_cep_br VALUES ('07.140-383', '4956     ', 'R MARIA JOSE ALVES', 'JD DA MERI                    ');
INSERT INTO cd_cep_br VALUES ('07.114-170', '4956     ', 'R MARIA JOSE BELLEGARDE SANTONI', 'PRQ R MAIA                    ');
INSERT INTO cd_cep_br VALUES ('07.097-100', '4956     ', 'VLA MARIA JOSE GASPARE (MAZE)', 'JD F MONTANHA                 ');
INSERT INTO cd_cep_br VALUES ('07.197-043', '4956     ', 'R MARIA LOPRETE', 'JD B CLIMA                    ');
INSERT INTO cd_cep_br VALUES ('07.194-270', '4956     ', 'R MARIA LUCIA', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('07.090-120', '4956     ', 'R MARIA LUCIA VITA', 'JD GUARULHOS                  ');
INSERT INTO cd_cep_br VALUES ('07.090-160', '4956     ', 'R MARIA LUCINDA', 'VL ZANARDI                    ');
INSERT INTO cd_cep_br VALUES ('07.144-010', '4956     ', 'R MARIA LUIZA PERICO', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('07.162-570', '4956     ', 'R MARIA LUIZA VISNARDI', 'JD BONDANCA                   ');
INSERT INTO cd_cep_br VALUES ('07.153-510', '4956     ', 'R MARIA MALTI FELIPPE', 'JD FORTALEZA                  ');
INSERT INTO cd_cep_br VALUES ('07.154-270', '4956     ', 'R MARIA MOTTA PEREIRA', 'JD FORTALEZA                  ');
INSERT INTO cd_cep_br VALUES ('07.080-010', '4956     ', 'R MARIA OLIMPIA DA SILVA', 'PICANCO                       ');
INSERT INTO cd_cep_br VALUES ('07.171-140', '4956     ', 'R MARIA PAULA MOTTA', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.152-470', '4956     ', 'R MARIA PEREIRA', 'JD BANANAL                    ');
INSERT INTO cd_cep_br VALUES ('07.083-030', '4956     ', 'R MARIA PETITO', 'VL CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('07.262-590', '4956     ', 'AV MARGINAL', 'JD IZILDINHA                  ');
INSERT INTO cd_cep_br VALUES ('07.183-338', '4956     ', 'R MARGINAL', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('07.176-590', '4956     ', 'AV MARGINAL', 'JD ALAMO (JD P DUTRA)         ');
INSERT INTO cd_cep_br VALUES ('07.231-410', '4956     ', 'R MARGINAL CORREGO DO POPUCA', 'VL N CUMBICA                  ');
INSERT INTO cd_cep_br VALUES ('07.252-310', '4956     ', 'AV MARGINAL DIREITA', 'JD NORMANDIA                  ');
INSERT INTO cd_cep_br VALUES ('07.252-320', '4956     ', 'AV MARGINAL ESQUERDA', 'JD NORMANDIA                  ');
INSERT INTO cd_cep_br VALUES ('07.183-080', '4956     ', 'R MARI', 'JD S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('07.071-110', '4956     ', 'R MARIA', 'JD ALICE                      ');
INSERT INTO cd_cep_br VALUES ('07.260-410', '4956     ', 'R MARIA ANTONIA DE MORAES', 'JD ANGELICA (JD P DUTRA)      ');
INSERT INTO cd_cep_br VALUES ('07.134-270', '4956     ', 'R MARIA ANTONIETA', 'JD IRENE                      ');
INSERT INTO cd_cep_br VALUES ('07.260-500', '4956     ', 'R MARIA ANTONIETA CAMPOS ARRUDA', 'JD ANGELICA (JD P DUTRA)      ');
INSERT INTO cd_cep_br VALUES ('07.096-180', '4956     ', 'R MARIA APARECIDA', 'JD S MENA                     ');
INSERT INTO cd_cep_br VALUES ('07.093-210', '4956     ', 'R MARIA APARECIDA', 'JD ALIANCA                    ');
INSERT INTO cd_cep_br VALUES ('07.060-110', '4956     ', 'R MARIA APARECIDA DE ALMEIDA MOURA', 'JD ALIANCA                    ');
INSERT INTO cd_cep_br VALUES ('07.115-002', '4956     ', 'R MARIA APARECIDA RANSANI MAGALHAES', 'JD MAIA                       ');
INSERT INTO cd_cep_br VALUES ('07.178-640', '4956     ', 'R MARIA APPARECIDA BARBOSA GUIMARAES', 'JD Q CENTENARIO (JD P DUTRA)  ');
INSERT INTO cd_cep_br VALUES ('07.130-440', '4956     ', 'R MARIA ARTONI ROSSI', 'JD COCAIA                     ');
INSERT INTO cd_cep_br VALUES ('07.023-151', '4956     ', 'R MARIA AUGUSTA', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('07.132-013', '4956     ', 'PC MARIA AUGUSTA RINALDI', 'JD JOVAIA                     ');
INSERT INTO cd_cep_br VALUES ('07.230-261', '4956     ', 'R MARIA BARBOSA VIGNA', 'JD OTTAWA (JD P DUTRA)        ');
INSERT INTO cd_cep_br VALUES ('07.142-014', '4956     ', 'R MARIA CANDIDA MAMENTE', 'JD DA MERI                    ');
INSERT INTO cd_cep_br VALUES ('07.041-020', '4956     ', 'R MARIA CANDIDA PEREIRA', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('07.153-390', '4956     ', 'R MARIA CAROLINA', 'JD FORTALEZA                  ');
INSERT INTO cd_cep_br VALUES ('07.053-110', '4956     ', 'R MARIA CELESTE DOS SANTOS', 'VL S RAFAEL                   ');
INSERT INTO cd_cep_br VALUES ('07.133-120', '4956     ', 'AV MARIA CERRI', 'JD DIVINOLANDIA               ');
INSERT INTO cd_cep_br VALUES ('07.032-070', '4956     ', 'R MARIA CONCEICAO', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('07.134-320', '4956     ', 'R MARIA CRISTINA', 'JD IRENE                      ');
INSERT INTO cd_cep_br VALUES ('07.134-530', '4956     ', 'R MARIA DA CONCEICAO BECAS', 'JD ELIZABETH (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.021-130', '4956     ', 'R MARIA DA GLORIA', 'VL M TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('07.132-551', '4956     ', 'R MARIA DAS DORES C. DE JESUS', 'JD S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('07.196-020', '4956     ', 'R MARIA DAS DORES LOPES PINHEIRO', 'VL FATIMA                     ');
INSERT INTO cd_cep_br VALUES ('07.153-550', '4956     ', 'R MARIA DAS DORES MARTINS', 'JD FORTALEZA                  ');
INSERT INTO cd_cep_br VALUES ('07.260-310', '4956     ', 'R MARIA DAS GRACAS DOS ANJOS', 'JD ANGELICA (JD P DUTRA)      ');
INSERT INTO cd_cep_br VALUES ('07.121-220', '4956     ', 'R MARIA DE BELEM', 'JD S BEATRIZ                  ');
INSERT INTO cd_cep_br VALUES ('07.110-040', '4956     ', 'R MARIA DE CASTRO MESQUITA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('07.191-100', '4956     ', 'R MARIA DE FATIMA', 'JD RIZZO                      ');
INSERT INTO cd_cep_br VALUES ('07.191-210', '4956     ', 'AV MARIA DE FATIMA KIDA', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('07.153-430', '4956     ', 'R MARIA DE FATIMA STANDE', 'JD FORTALEZA                  ');
INSERT INTO cd_cep_br VALUES ('07.170-140', '4956     ', 'R MARAGOGIPE', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.111-330', '4956     ', 'R MARAJO', 'JD BARBOSA                    ');
INSERT INTO cd_cep_br VALUES ('07.244-250', '4956     ', 'R MARAJUARA', 'PRQ JUREMA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.140-150', '4956     ', 'R FERNANDO ANTONIO', 'JD TAMASSIA                   ');
INSERT INTO cd_cep_br VALUES ('07.131-260', '4956     ', 'VLA FERNANDO DALCIN', 'VL COCAIA                     ');
INSERT INTO cd_cep_br VALUES ('07.242-000', '4956     ', 'R FERNANDO DE NORONHA', 'JD M DIRCE                    ');
INSERT INTO cd_cep_br VALUES ('07.154-170', '4956     ', 'R FERNANDO PESSOA', 'JD FORTALEZA                  ');
INSERT INTO cd_cep_br VALUES ('07.033-184', '4956     ', 'R FERNANDO SARDINHA', 'JD MUNHOZ                     ');
INSERT INTO cd_cep_br VALUES ('07.055-110', '4956     ', 'R FERNAO DE MAGALHAES', 'JD VL GALVAO                  ');
INSERT INTO cd_cep_br VALUES ('07.053-171', '4956     ', 'ROD FERNAO DIAS- DO KM 87,702', 'VL S RAFAEL                   ');
INSERT INTO cd_cep_br VALUES ('07.044-180', '4956     ', 'R FERNAO DIAS PAES LEME', 'VL SAIAGO                     ');
INSERT INTO cd_cep_br VALUES ('07.114-200', '4956     ', 'R CARLOS MESQUITA', 'PRQ R MAIA                    ');
INSERT INTO cd_cep_br VALUES ('07.142-410', '4956     ', 'R CARLOS PEDRO FIRMO', 'PRQ MIKAIL                    ');
INSERT INTO cd_cep_br VALUES ('07.080-007', '4956     ', 'R CARLOS RODRIGUES', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('07.120-190', '4956     ', 'R CARLOS SPERA', 'JD PARAVENTI                  ');
INSERT INTO cd_cep_br VALUES ('07.151-370', '4956     ', 'AV MARCIAL LOURENCO SERODIO', 'C SERODIO                     ');
INSERT INTO cd_cep_br VALUES ('07.270-250', '4956     ', 'R MARCILIO SOUZA', 'JD BRASIL (JD P DUTRA)        ');
INSERT INTO cd_cep_br VALUES ('07.230-210', '4956     ', 'AV MARCO', 'JD OTTAWA (JD P DUTRA)        ');
INSERT INTO cd_cep_br VALUES ('07.021-010', '4956     ', 'R MARCOLINA MOREIRA', 'VL P MOREIRA                  ');
INSERT INTO cd_cep_br VALUES ('07.261-140', '4956     ', 'R MARCONDES MUNHOZ', 'PRQ S MIGUEL (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.140-220', '4956     ', 'PSG MARCONI', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('07.080-100', '4956     ', 'R MARCOS ANTONIO LIOTTA', 'JD R FRANCA                   ');
INSERT INTO cd_cep_br VALUES ('07.176-630', '4956     ', 'R MARCOS ANTONIO SALVADOR', 'JD ALAMO (JD P DUTRA)         ');
INSERT INTO cd_cep_br VALUES ('07.155-362', '4956     ', 'R MARCUS ALAN', 'CJ RES H VELOSO               ');
INSERT INTO cd_cep_br VALUES ('07.024-060', '4956     ', 'R MARECHAL DEODORO DA FONSECA', 'VL PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('07.024-080', '4956     ', 'R MARECHAL FLORIANO PEIXOTO', 'VL PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('07.024-100', '4956     ', 'R MARECHAL HERMES DA FONSECA', 'VL PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('07.030-060', '4956     ', 'AV MARECHAL RONDON', 'PTE GRANDE (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.144-690', '4956     ', 'R MARGARIDA', 'RCR S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('07.032-052', '4956     ', 'R MARGARIDA FROES', 'VL CALEGARI                   ');
INSERT INTO cd_cep_br VALUES ('07.115-110', '4956     ', 'R MARGARIDA MARIA BARBOSA', 'JD MAIA                       ');
INSERT INTO cd_cep_br VALUES ('07.161-460', '4956     ', 'AV MARGARIDAS, DAS', 'C SOBERANA                    ');
INSERT INTO cd_cep_br VALUES ('07.091-100', '4956     ', 'R MARGARIDAS, DAS', 'VL TIJUCO                     ');
INSERT INTO cd_cep_br VALUES ('07.271-230', '4956     ', 'AV MARGINAL', 'JD S AFONSO (JD P DUTRA)      ');
INSERT INTO cd_cep_br VALUES ('07.170-640', '4956     ', 'AV MARGINAL', 'JD C S LUIS (JD P DUTRA)      ');
INSERT INTO cd_cep_br VALUES ('07.052-180', '4956     ', 'R MANOEL FOZ', 'C BRASIL (JD P DUTRA)         ');
INSERT INTO cd_cep_br VALUES ('07.273-540', '4956     ', 'R MANOEL GALLES', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('07.131-270', '4956     ', 'R MANOEL HERCULINO CUNHA', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('07.132-280', '4956     ', 'AV MANOEL ISIDORO MARTINS', 'C MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('07.040-270', '4956     ', 'R MANOEL JOAQUIM MONTEIRO', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('07.074-070', '4956     ', 'R MANOEL JOSE MELLEIRO', 'VL GALVAO                     ');
INSERT INTO cd_cep_br VALUES ('07.053-101', '4956     ', 'PC MANOEL MALULI', 'VL S RAFAEL                   ');
INSERT INTO cd_cep_br VALUES ('07.153-400', '4956     ', 'R MANOEL MARQUES BRAZAO', 'JD FORTALEZA                  ');
INSERT INTO cd_cep_br VALUES ('07.030-250', '4956     ', 'R MANOEL MARTINS NOVO', 'PTE GRANDE (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.023-181', '4956     ', 'R MANOEL PROENCA FILHO', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('18.403-140', '4862     ', 'R SAO BENEDITO', 'VL S BENEDITO                 ');
INSERT INTO cd_cep_br VALUES ('18.410-110', '4862     ', 'R SAO BENTO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('18.403-000', '4862     ', 'R SAO BERNARDO', 'VL RIBAS                      ');
INSERT INTO cd_cep_br VALUES ('18.411-030', '4862     ', 'R SAO JOAO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('18.404-120', '4862     ', 'R SAO JUDAS TADEU', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('18.411-480', '4862     ', 'R SAO MIGUEL ARCANJO', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('18.410-070', '4862     ', 'R SAO PAULO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('18.401-160', '4862     ', 'R SAO PEDRO', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('18.402-111', '4862     ', 'R PEDRO DE ALMEIDA RAMOS', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('18.400-500', '4862     ', 'AV PEDRO NUNES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.406-190', '4862     ', 'R PEDRO PIVOVAR', 'PRQ RES ITAPEVA               ');
INSERT INTO cd_cep_br VALUES ('18.404-390', '4862     ', 'R PEDRO RODRIGUES DE OLIVEIRA', 'JD GRAJAU                     ');
INSERT INTO cd_cep_br VALUES ('18.411-200', '4862     ', 'R PEDRO RODRIGUES PROENCA', 'JD VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('18.407-200', '4862     ', 'R PIAUI', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('18.409-020', '4862     ', 'R PILAR', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('18.405-440', '4862     ', 'AL PINHEIROS', 'PRQ PAINEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('18.411-430', '4862     ', 'R PIRAJU', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('18.400-430', '4862     ', 'R PIRES FLEURY', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.406-350', '4862     ', 'R POLONIA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.410-100', '4862     ', 'R PORTUGAL', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('18.401-400', '4862     ', 'R PRIMAVERA', 'JD BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('18.409-520', '4862     ', 'R PROFESSOR ANTONIO FELIPE', 'PRQ CIMENTOLANDIA             ');
INSERT INTO cd_cep_br VALUES ('18.405-001', '4862     ', 'AV PROFESSOR ARISTEU DE ALMEIDA CAMARGO', 'JD FERRARI                    ');
INSERT INTO cd_cep_br VALUES ('18.406-160', '4862     ', 'R PROFESSOR EUFLAVIO BARBOSA', 'JD D MIRIAM                   ');
INSERT INTO cd_cep_br VALUES ('18.410-460', '4862     ', 'R PROFESSOR EURICO FERREIRA MELLO', 'CJ H T NEVES                  ');
INSERT INTO cd_cep_br VALUES ('18.400-640', '4862     ', 'R PROFESSOR JOAO SANTANA', 'VL B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('18.404-000', '4862     ', 'R PROFESSOR JOAO SOARES DE ALMEIDA', 'LOT L VIDA                    ');
INSERT INTO cd_cep_br VALUES ('18.400-370', '4862     ', 'R PROFESSOR RIVADAVIA MARQUES JUNIOR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.405-200', '4862     ', 'R PROFESSOR SALVADOR PEREIRA DE BARROS', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('18.409-620', '4862     ', 'R PROFESSOR UBERTO FASCETTI', 'PRQ CIMENTOLANDIA             ');
INSERT INTO cd_cep_br VALUES ('18.405-007', '4862     ', 'R PROFESSORA FLAVIA ELSIE FERRARI LIMA', 'JD FERRARI                    ');
INSERT INTO cd_cep_br VALUES ('18.405-004', '4862     ', 'R PROFESSORA NICE DE ALMEIDA MARQUES', 'JD FERRARI                    ');
INSERT INTO cd_cep_br VALUES ('18.408-080', '4862     ', 'R PROFESSORA RACHEL DE MELO SOUZA AMORIM', 'JD S CAMILO                   ');
INSERT INTO cd_cep_br VALUES ('18.402-180', '4862     ', 'R PROJETADA DOIS', 'REC P D AGUA                  ');
INSERT INTO cd_cep_br VALUES ('18.402-040', '4862     ', 'R QUATRO', 'C PINHEIROS                   ');
INSERT INTO cd_cep_br VALUES ('18.402-330', '4862     ', 'R QUATRO', 'PRQ PLANALTO                  ');
INSERT INTO cd_cep_br VALUES ('18.408-410', '4862     ', 'R QUATRO', 'VL MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('18.411-290', '4862     ', 'R QUATRO', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('18.411-080', '4862     ', 'R QUATRO', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('18.404-170', '4862     ', 'R QUELUZ', 'VL S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('18.400-440', '4862     ', 'R QUINTINO BOCAIUVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.410-620', '4862     ', 'R QUINTO CAVANI', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('18.402-170', '4862     ', 'R RAUL DE OLIVEIRA', 'REC P D AGUA                  ');
INSERT INTO cd_cep_br VALUES ('18.401-500', '4862     ', 'R RAUL FRATTI', 'JD B FLOR                     ');
INSERT INTO cd_cep_br VALUES ('18.405-370', '4862     ', 'R RENATO DE SOUZA FARIA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('18.405-300', '4862     ', 'R REVERENDO URIEL ANTUNES DE MOURA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('18.409-590', '4862     ', 'R NICOLA PEDECINO', 'PRQ CIMENTOLANDIA             ');
INSERT INTO cd_cep_br VALUES ('18.409-570', '4862     ', 'R NICOLAU MEREGE', 'PRQ CIMENTOLANDIA             ');
INSERT INTO cd_cep_br VALUES ('18.410-006', '4862     ', 'R NIVALDO FERREIRA GANDRA', 'CJ H T NEVES                  ');
INSERT INTO cd_cep_br VALUES ('18.408-520', '4862     ', 'R NIVALDO ROCHA DE MORAES', 'V ALEGRE II                   ');
INSERT INTO cd_cep_br VALUES ('18.404-420', '4862     ', 'R NOBERTO TRINDADE DE VASCONCELOS VEIGA', 'JD GRAJAU                     ');
INSERT INTO cd_cep_br VALUES ('18.407-250', '4862     ', 'R NOEMI DE MOURA MUZEL', 'JD MARINGA III                ');
INSERT INTO cd_cep_br VALUES ('18.411-483', '4862     ', 'PC NOSSA SENHORA APARECIDA', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('18.402-090', '4862     ', 'R NOVE', 'C PINHEIROS                   ');
INSERT INTO cd_cep_br VALUES ('18.402-380', '4862     ', 'R NOVE', 'PRQ PLANALTO                  ');
INSERT INTO cd_cep_br VALUES ('18.406-200', '4862     ', 'R NOVE', 'JD D MIRIAM                   ');
INSERT INTO cd_cep_br VALUES ('18.412-090', '4862     ', 'R NOVE', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('18.402-080', '4862     ', 'R OITO', 'C PINHEIROS                   ');
INSERT INTO cd_cep_br VALUES ('18.403-120', '4862     ', 'R OITO', 'JD P SOL                      ');
INSERT INTO cd_cep_br VALUES ('18.402-370', '4862     ', 'R OITO', 'PRQ PLANALTO                  ');
INSERT INTO cd_cep_br VALUES ('18.412-080', '4862     ', 'R OITO', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('18.412-110', '4862     ', 'R ONZE', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('18.406-250', '4862     ', 'AV ORESTES GONZAGA', 'JD D MIRIAM                   ');
INSERT INTO cd_cep_br VALUES ('18.408-440', '4862     ', 'R ORIENTE', 'VL TAQUARI                    ');
INSERT INTO cd_cep_br VALUES ('18.209-480', '4856     ', 'R AUREA', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('18.212-470', '4856     ', 'R AVELINO ALVES CAMARGO', 'VL PRADO                      ');
INSERT INTO cd_cep_br VALUES ('18.207-807', '4856     ', 'R AVELINO CANDIDO FERREIRA', 'TUPY                          ');
INSERT INTO cd_cep_br VALUES ('18.214-460', '4856     ', 'R AVELINO CESAR', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('18.400-180', '4862     ', 'R CORONEL ACACIO PIEDADE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.400-140', '4862     ', 'R CORONEL CRESCENCIO', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('18.400-410', '4862     ', 'R CORONEL LEVINO RIBEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.407-010', '4862     ', 'R CORONEL MONTEIRO', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('18.400-465', '4862     ', 'R CORONEL QUEIROZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.400-360', '4862     ', 'PC CORREIO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.405-410', '4862     ', 'AL PAINEIRAS, DAS', 'PRQ PAINEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('18.410-130', '4862     ', 'R PALMEIRAS, DAS', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('18.406-290', '4862     ', 'R PARAGUAI', 'JD AMERICA I                  ');
INSERT INTO cd_cep_br VALUES ('18.409-030', '4862     ', 'R PARAISO', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('18.407-220', '4862     ', 'AV PARANA', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('18.410-200', '4862     ', 'R PARANAPANEMA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('18.408-020', '4862     ', 'R PARIS', 'VL BOAVA                      ');
INSERT INTO cd_cep_br VALUES ('18.411-004', '4862     ', 'R PATEO DA ESTACAO', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('18.409-010', '4862     ', 'R PATRIA, DA', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('18.410-360', '4862     ', 'AV PAULO LEITE DE OLIVEIRA', 'CJ H T NEVES                  ');
INSERT INTO cd_cep_br VALUES ('18.409-340', '4862     ', 'R PAULO PETZOLD', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('18.410-430', '4862     ', 'R PEDRO CADENA', 'CJ H T NEVES                  ');
INSERT INTO cd_cep_br VALUES ('18.411-260', '4862     ', 'R LUIZ DE SOUZA CAMARGO', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('18.408-230', '4862     ', 'R LUIZ EMILIO DE OLIVEIRA', 'JD S CAMILO                   ');
INSERT INTO cd_cep_br VALUES ('18.410-630', '4862     ', 'R LUIZ PIMENTEL MATOS', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('18.408-510', '4862     ', 'R LUIZA DE CAMARGO MONTEIRO', 'VL TAQUARI                    ');
INSERT INTO cd_cep_br VALUES ('18.401-080', '4862     ', 'R MAESTRO JANGAO', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('18.400-620', '4862     ', 'R MAJOR EURICO MONTEIRO', 'JD D PINHEIROS                ');
INSERT INTO cd_cep_br VALUES ('18.410-160', '4862     ', 'R MARANHAO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('18.404-360', '4862     ', 'R MARCILIANO ANTUNES DE LIMA', 'JD GRAJAU                     ');
INSERT INTO cd_cep_br VALUES ('18.402-160', '4862     ', 'R MARCONDES', 'VL CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('18.400-200', '4862     ', 'R MARCOS KIRSCHNNER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.400-650', '4862     ', 'R MARECHAL DEODORO DA FONSECA', 'VL B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('13.336-225', '4807     ', 'R F', 'REC C VIRACOPOS I             ');
INSERT INTO cd_cep_br VALUES ('18.401-470', '4862     ', 'R MARGARIDAS, DAS', 'JD BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('18.405-040', '4862     ', 'R MARIA APARECIDA LAROTONDA', 'JD FERRARI                    ');
INSERT INTO cd_cep_br VALUES ('18.401-240', '4862     ', 'R MARIA DE ALMEIDA BARROS', 'PRQ V ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('18.404-430', '4862     ', 'R MARIA DE LIMA', 'JD GRAJAU                     ');
INSERT INTO cd_cep_br VALUES ('18.405-210', '4862     ', 'R MARIA FRANCISCA NEPOMUCENO', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('18.401-010', '4862     ', 'R MARIA RAIMUNDA', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('16.402-310', '4790     ', 'R ADELINO ECA BICHO', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('16.402-183', '4790     ', 'R ADILIO GILDO MAZETTO', 'N HAB U GUIMARAES             ');
INSERT INTO cd_cep_br VALUES ('16.401-441', '4790     ', 'PC AEROPORTO', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('16.401-383', '4790     ', 'R AFONSO CUCOLO', 'JD LEONI                      ');
INSERT INTO cd_cep_br VALUES ('16.401-460', '4790     ', 'R AFONSO PENA', 'PRQ FERROVIARIO               ');
INSERT INTO cd_cep_br VALUES ('16.400-322', '4790     ', 'R AFONSO SILVA FERREIRA', 'RES FORTALEZA                 ');
INSERT INTO cd_cep_br VALUES ('16.403-287', '4790     ', 'R AFRANIO PEIXOTO', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('16.401-053', '4790     ', 'R ALAGOAS', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('16.400-333', '4790     ', 'R ALBERTO JUAN REMBADO', 'RES FORTALEZA                 ');
INSERT INTO cd_cep_br VALUES ('16.402-325', '4790     ', 'R ALBERTO PEREIRA CARDOSO', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('16.400-560', '4790     ', 'R ALBUQUERQUE LINS', 'LABATE                        ');
INSERT INTO cd_cep_br VALUES ('16.402-233', '4790     ', 'R ALCIDES ALVES DE ALMEIDA', 'N HAB U GUIMARAES             ');
INSERT INTO cd_cep_br VALUES ('16.400-640', '4790     ', 'R ALCIDES FANECO', 'RES MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('16.403-506', '4790     ', 'R ALCIDES VIEIRA (PLACIDE)', 'RES M MABE                    ');
INSERT INTO cd_cep_br VALUES ('16.401-372', '4790     ', 'R ALFEU DA SILVA PORTO', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('16.403-300', '4790     ', 'R ALIPIO CARLOS DE CARVALHO', 'N HAB M PASETTO               ');
INSERT INTO cd_cep_br VALUES ('16.401-113', '4790     ', 'R ALMIRANTE BARROSO', 'VL AZEVEDO                    ');
INSERT INTO cd_cep_br VALUES ('16.406-160', '4790     ', 'R ALUIZIO MOREIRA DA CUNHA', 'RES JD PAINEIRAS              ');
INSERT INTO cd_cep_br VALUES ('16.400-580', '4790     ', 'R ALVARES DE AZEVEDO', 'JD PINHEIRO                   ');
INSERT INTO cd_cep_br VALUES ('16.400-754', '4790     ', 'TV ALVARO ALVIM', 'VL I ANDRADE                  ');
INSERT INTO cd_cep_br VALUES ('16.403-175', '4790     ', 'R ALVARO DE SOUZA OLIVEIRA', 'PRQ AT FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('16.402-510', '4790     ', 'R ALVARO SAMPAIO SILVA', 'VL MILITAR                    ');
INSERT INTO cd_cep_br VALUES ('16.400-760', '4790     ', 'R AMALIA DA COSTA MAIA FERREIRA', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('16.401-160', '4790     ', 'AV AMANCIO ASSIS NOGUEIRA', 'JD LINENSE                    ');
INSERT INTO cd_cep_br VALUES ('16.403-255', '4790     ', 'TV AMAPA', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('16.400-747', '4790     ', 'R AMAZILIO MAFRA', 'VL I ANDRADE                  ');
INSERT INTO cd_cep_br VALUES ('16.403-130', '4790     ', 'R AMAZONAS', 'JUNQUEIRA                     ');
INSERT INTO cd_cep_br VALUES ('16.403-420', '4790     ', 'R AMELIA EUGENIA RIBEIRO', 'JD B VIVER I                  ');
INSERT INTO cd_cep_br VALUES ('16.400-773', '4790     ', 'R AMERICO VESPUCIO', 'VL PRQ AMERICAS               ');
INSERT INTO cd_cep_br VALUES ('13.976-460', '4820     ', 'R ROSAS, DAS', 'VL S MARTA                    ');
INSERT INTO cd_cep_br VALUES ('13.974-593', '4820     ', 'PC ROTARY', 'LOT N UNIDAS                  ');
INSERT INTO cd_cep_br VALUES ('13.974-160', '4820     ', 'R ROTILO PERES', 'PIRES                         ');
INSERT INTO cd_cep_br VALUES ('13.973-242', '4820     ', 'R ROUXINOL', 'PRQ FELICIDADE                ');
INSERT INTO cd_cep_br VALUES ('13.974-340', '4820     ', 'R RUI BARBOSA- ATE 177/178', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.970-210', '4820     ', 'R RUI BARBOSA- DE 179/180 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.972-518', '4820     ', 'R RUSSIA', 'JD RAQUEL                     ');
INSERT INTO cd_cep_br VALUES ('13.970-710', '4820     ', 'R SABIA', 'JD LINDOIA                    ');
INSERT INTO cd_cep_br VALUES ('13.974-000', '4820     ', 'R SALDANHA MARINHO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('13.972-140', '4820     ', 'R SANTA CATARINA', 'JD IVETE                      ');
INSERT INTO cd_cep_br VALUES ('13.973-460', '4820     ', 'R SANTA LUZIA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.973-183', '4820     ', 'R SANTA RITA', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('13.973-000', '4820     ', 'R SANTA TEREZINHA- ATE 420/421', 'PRQ FORTALEZA                 ');
INSERT INTO cd_cep_br VALUES ('13.973-005', '4820     ', 'R SANTA TEREZINHA- DE 422/423 AO FIM', 'JD GUARUJA                    ');
INSERT INTO cd_cep_br VALUES ('13.973-186', '4820     ', 'R SANTO ANDRE', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('13.973-176', '4820     ', 'R SANTO ANTONIO', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('13.973-513', '4820     ', 'R SANTO STEFANINI', 'JD GUARUJA                    ');
INSERT INTO cd_cep_br VALUES ('13.976-013', '4820     ', 'R SANTOS DUMONT', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('13.973-181', '4820     ', 'R SAO BENTO', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('13.973-205', '4820     ', 'R SAO CAETANO', 'JD LINDOIA                    ');
INSERT INTO cd_cep_br VALUES ('13.973-182', '4820     ', 'R SAO CARLOS', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('13.973-180', '4820     ', 'R SAO FRANCISCO', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('13.970-330', '4820     ', 'LD SAO JOAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.973-175', '4820     ', 'R SAO JORGE', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('13.974-290', '4820     ', 'R SAO JOSE', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('13.973-184', '4820     ', 'R SAO LUIZ', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('13.972-090', '4820     ', 'AV SAO PAULO', 'JD MAGALI                     ');
INSERT INTO cd_cep_br VALUES ('13.974-620', '4820     ', 'R SAO VICENTE', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('13.976-271', '4820     ', 'R SARGENTO ZEFERINO CREPALDI', 'CJ HAB J K OLIVEIRA           ');
INSERT INTO cd_cep_br VALUES ('13.974-320', '4820     ', 'R SAUDADE, DA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('13.973-455', '4820     ', 'R SEBASTIANA PEREIRA DA SILVA JOB', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.976-002', '4820     ', 'R PREFEITO JOAO RIBEIRO PEREIRA DA CRUZ', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('13.976-097', '4820     ', 'R PREFEITO JOSE ALVIM DA CUNHA', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('13.974-100', '4820     ', 'R PREFEITO PALMIRO RAYMONTI', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.973-010', '4820     ', 'R PREFEITO WILSON VICTOR SANTOS', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('06.680-020', '4977     ', 'R FAGUNDES VARELA', 'VL S FLORA                    ');
INSERT INTO cd_cep_br VALUES ('06.660-480', '4977     ', 'R FAISAO', 'VL S RITA                     ');
INSERT INTO cd_cep_br VALUES ('06.670-420', '4977     ', 'R FALCAO', 'JD N COTIA                    ');
INSERT INTO cd_cep_br VALUES ('13.974-508', '4820     ', 'R FRANCISCA DA LUZ QUARTIM BARBOSA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('13.972-193', '4820     ', 'R FRANCISCO ALVES', 'JD ISAURA                     ');
INSERT INTO cd_cep_br VALUES ('13.971-164', '4820     ', 'R FRANCISCO BORETTI', 'CJ HAB G E FIGUEIREDO         ');
INSERT INTO cd_cep_br VALUES ('13.974-567', '4820     ', 'R FRANCISCO CAPORALLI', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('13.974-565', '4820     ', 'R FRANCISCO DE PAULA FERRAIOL', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('13.974-052', '4820     ', 'R FRANCISCO DO NASCIMENTO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('13.971-000', '4820     ', 'R PROFESSOR FENIZIO MARQUINI', 'VL P R PEIXE                  ');
INSERT INTO cd_cep_br VALUES ('13.976-099', '4820     ', 'R PROFESSOR ISMAEL DE ASSIS PINTO', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('13.976-230', '4820     ', 'R PROFESSOR JERONIMO TERRA', 'CJ HAB J K OLIVEIRA           ');
INSERT INTO cd_cep_br VALUES ('13.973-230', '4820     ', 'R PROFESSORA DIVA MAGALHAES RAYMONTI', 'LOT E E SANTO                 ');
INSERT INTO cd_cep_br VALUES ('13.971-121', '4820     ', 'R PROFESSORA MARIA AUGUSTA LEMOS BRANDAO', 'VL P R PEIXE                  ');
INSERT INTO cd_cep_br VALUES ('13.974-654', '4820     ', 'R PROFESSORA MARIA CONCEICAO FLEURY DE MATTOS', 'VL BAZANI                     ');
INSERT INTO cd_cep_br VALUES ('13.973-140', '4820     ', 'R PROFESSORA MARIA LUIZA VIEIRA', 'JD CAMBORIU                   ');
INSERT INTO cd_cep_br VALUES ('13.970-050', '4820     ', 'R PRUDENTE DE MORAES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.971-148', '4820     ', 'R RAYMUNDO MARIM', 'CJ HAB G E FIGUEIREDO         ');
INSERT INTO cd_cep_br VALUES ('13.973-434', '4820     ', 'R RECIFE', 'CJ HAB D J SECCHI             ');
INSERT INTO cd_cep_br VALUES ('13.970-260', '4820     ', 'R REGENTE FEIJO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.970-040', '4820     ', 'R RENATO COELHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.971-162', '4820     ', 'R RENEE BORETTI', 'CJ HAB G E FIGUEIREDO         ');
INSERT INTO cd_cep_br VALUES ('13.976-010', '4820     ', 'R REVERENDO ALFREDO GUIMARAES', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('13.970-065', '4820     ', 'PC RIACHUELO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.970-350', '4820     ', 'R RIBEIRO DE BARROS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.973-496', '4820     ', 'R RICARDO PASSARELLA', 'JD GUARUJA                    ');
INSERT INTO cd_cep_br VALUES ('13.970-070', '4820     ', 'AV RIO BRANCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.972-134', '4820     ', 'R RIO DE JANEIRO', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('13.972-022', '4820     ', 'R RIO GRANDE DO NORTE', 'JD MAGALI                     ');
INSERT INTO cd_cep_br VALUES ('13.972-105', '4820     ', 'R RIO GRANDE DO SUL', 'VL ILZE                       ');
INSERT INTO cd_cep_br VALUES ('13.972-358', '4820     ', 'R RODOLFO PALADINI', 'CUBATAO                       ');
INSERT INTO cd_cep_br VALUES ('13.972-206', '4820     ', 'R RODRIGUES ALVES', 'JD ISAURA                     ');
INSERT INTO cd_cep_br VALUES ('13.976-012', '4820     ', 'R ROMANO MOZAQUATRO', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('13.972-012', '4820     ', 'R RONDONIA', 'JD MAGALI                     ');
INSERT INTO cd_cep_br VALUES ('13.972-013', '4820     ', 'R RORAIMA', 'JD MAGALI                     ');
INSERT INTO cd_cep_br VALUES ('13.976-046', '4820     ', 'R PAPA PAULO VI', 'JD SOARES                     ');
INSERT INTO cd_cep_br VALUES ('13.974-150', '4820     ', 'R PAPA PIO XII', 'PIRES                         ');
INSERT INTO cd_cep_br VALUES ('13.972-110', '4820     ', 'R PARA', 'VL ILZE                       ');
INSERT INTO cd_cep_br VALUES ('07.052-090', '4956     ', 'R MANOEL QUINTAO', 'JD TRANQUILIDADE              ');
INSERT INTO cd_cep_br VALUES ('07.178-450', '4956     ', 'R MANOEL REIS DA SILVA', 'VL CARMELA I                  ');
INSERT INTO cd_cep_br VALUES ('07.072-023', '4956     ', 'PC MANOEL RIBEIRO', 'VL GALVAO                     ');
INSERT INTO cd_cep_br VALUES ('07.023-153', '4956     ', 'R MANOEL SIMOES FRADE', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('07.055-130', '4956     ', 'R MANOEL TELLES BARRETO', 'JD VL GALVAO                  ');
INSERT INTO cd_cep_br VALUES ('07.174-170', '4956     ', 'R MANOEL TORREILA', 'RES PRQ CUMBICA               ');
INSERT INTO cd_cep_br VALUES ('07.232-110', '4956     ', 'R MANOEL VITORINO', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.195-100', '4956     ', 'R MANTENA', 'VL BARROS                     ');
INSERT INTO cd_cep_br VALUES ('07.272-323', '4956     ', 'R MANUEL CALLES', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('07.155-161', '4956     ', 'R MANUEL DA NOBREGA', 'CJ RES H VELOSO               ');
INSERT INTO cd_cep_br VALUES ('07.194-063', '4956     ', 'R MANUEL DE BARROS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('06.851-240', '4961     ', 'R CATENDE', 'JD NISALVES                   ');
INSERT INTO cd_cep_br VALUES ('06.866-160', '4961     ', 'R CECI', 'C S PEDRO                     ');
INSERT INTO cd_cep_br VALUES ('06.864-080', '4961     ', 'PC CECILIA MEIRELES', 'JD JACIRA                     ');
INSERT INTO cd_cep_br VALUES ('06.863-270', '4961     ', 'R CEDRO', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('06.851-030', '4961     ', 'R CEDRO DE SAO JOAO', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('06.857-130', '4961     ', 'EST CEDROS,DOS', 'CH S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('06.850-165', '4961     ', 'R CELSO CAPELLOSSI', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('06.850-290', '4961     ', 'R CELSO MESQUITA LEITE', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('06.857-620', '4961     ', 'R BARRETOS', 'RCR PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('06.858-070', '4961     ', 'AL BATUIRA', 'CH LAGOA                      ');
INSERT INTO cd_cep_br VALUES ('06.864-315', '4961     ', 'R BEIJA-FLOR', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('06.850-070', '4961     ', 'R BELA VISTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.855-650', '4961     ', 'R BELA VISTA', 'JD B FLOR                     ');
INSERT INTO cd_cep_br VALUES ('06.850-075', '4961     ', 'TV BELA VISTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.850-790', '4961     ', 'PC BELCHIOR DE PONTES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.867-490', '4961     ', 'R BELEM', 'JD S JULIA                    ');
INSERT INTO cd_cep_br VALUES ('06.852-180', '4961     ', 'R BELGICA', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('06.850-220', '4961     ', 'AV BELO HORIZONTE', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('06.869-050', '4961     ', 'R BEM-TE-VI', 'JD RENATA                     ');
INSERT INTO cd_cep_br VALUES ('06.851-270', '4961     ', 'R BENEDITO ANTONIO GONCALVES', 'JD NISALVES                   ');
INSERT INTO cd_cep_br VALUES ('06.870-100', '4961     ', 'EST BENEDITO PEREIRA DE BORBA', 'POTUVERA                      ');
INSERT INTO cd_cep_br VALUES ('06.858-000', '4961     ', 'EST BENEDITO PEREIRA RODRIGUES', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('06.851-220', '4961     ', 'R BENTO LUIZ DE ALMEIDA PRADO', 'JD NISALVES                   ');
INSERT INTO cd_cep_br VALUES ('06.855-470', '4961     ', 'R BERLIM', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('06.853-020', '4961     ', 'R BETA', 'E MIRIM                       ');
INSERT INTO cd_cep_br VALUES ('06.852-750', '4961     ', 'PC BIBLIA, DA', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('06.864-330', '4961     ', 'R BIQUEIRA,DA', 'JD JACIRA                     ');
INSERT INTO cd_cep_br VALUES ('06.871-080', '4961     ', 'R BOA ESPERANCA', 'JD VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('06.850-090', '4961     ', 'R BOA VISTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.852-450', '4961     ', 'R BOGOTA', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('06.852-340', '4961     ', 'R BOLIVIA', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('06.856-840', '4961     ', 'R BOM JESUS', 'JD V VELHO                    ');
INSERT INTO cd_cep_br VALUES ('06.871-070', '4961     ', 'R BOM SUCESSO', 'JD VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('06.876-100', '4961     ', 'EST BORBA GATO', 'ITAQUAXIARA                   ');
INSERT INTO cd_cep_br VALUES ('06.873-000', '4961     ', 'EST BOTELHOS, DOS', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('06.871-050', '4961     ', 'R BRAS PIRES', 'JD VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('06.852-330', '4961     ', 'AV BRASIL', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('06.872-300', '4961     ', 'R BRASILANDIA', 'PRQ Y CECY                    ');
INSERT INTO cd_cep_br VALUES ('06.864-150', '4961     ', 'R BRASILIO MACHADO', 'JD JACIRA                     ');
INSERT INTO cd_cep_br VALUES ('06.850-025', '4961     ', 'VL BRUNO BAMBI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.870-120', '4961     ', 'EST BRUNO LESSIO', 'POTUVERA                      ');
INSERT INTO cd_cep_br VALUES ('06.855-460', '4961     ', 'R BRUXELAS', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('06.852-430', '4961     ', 'R BUENOS AIRES', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('06.856-860', '4961     ', 'EST CABREUVAS', 'CH S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('06.851-440', '4961     ', 'R CAIANA', 'JD SAMPAIO                    ');
INSERT INTO cd_cep_br VALUES ('06.855-625', '4961     ', 'R CAICARA', 'JD B FLOR                     ');
INSERT INTO cd_cep_br VALUES ('06.866-200', '4961     ', 'R APUCARANA', 'PRQ JANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('06.852-250', '4961     ', 'R ARABIA', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('06.888-250', '4961     ', 'EST ARACA VERMELHO', 'PRQ S AMELIA                  ');
INSERT INTO cd_cep_br VALUES ('06.856-020', '4961     ', 'R ARACATUBA', 'RCR CAMPESTRE                 ');
INSERT INTO cd_cep_br VALUES ('06.869-030', '4961     ', 'R ARAPONGAS', 'JD RENATA                     ');
INSERT INTO cd_cep_br VALUES ('06.857-850', '4961     ', 'EST ARARUVAS', 'V VELHO                       ');
INSERT INTO cd_cep_br VALUES ('06.877-110', '4961     ', 'R ARAUCARIAS', 'ALDEINHA                      ');
INSERT INTO cd_cep_br VALUES ('06.857-100', '4961     ', 'R ARCO IRIS', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('06.851-120', '4961     ', 'R AREIA BRANCA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.187-035', '4806     ', 'R SEIS', 'JD ESTELA                     ');
INSERT INTO cd_cep_br VALUES ('13.183-670', '4806     ', 'R SEIS', 'PRQ HORTO                     ');
INSERT INTO cd_cep_br VALUES ('13.185-315', '4806     ', 'R SEIS', 'JD ROSOLEM                    ');
INSERT INTO cd_cep_br VALUES ('13.186-031', '4806     ', 'R SEIS', 'JD S AMELIA                   ');
INSERT INTO cd_cep_br VALUES ('06.656-140', '4977     ', 'R CRATEUS', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('06.685-220', '4977     ', 'EST CRATO, DO', 'CHS MTE SERRAT                ');
INSERT INTO cd_cep_br VALUES ('06.654-190', '4977     ', 'R CRAVO', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('06.683-360', '4977     ', 'R CRAVOS', 'PRQ M FLORES                  ');
INSERT INTO cd_cep_br VALUES ('06.654-745', '4977     ', 'R CRISANTEMOS', 'JD HOKKAIDO                   ');
INSERT INTO cd_cep_br VALUES ('06.655-200', '4977     ', 'V CRISBERIOS', 'JD M JUDITE                   ');
INSERT INTO cd_cep_br VALUES ('06.685-225', '4977     ', 'EST CRISTAIS, DOS', 'CHS MTE SERRAT                ');
INSERT INTO cd_cep_br VALUES ('06.859-410', '4961     ', 'R ASIA', 'JD IMPERATRIZ                 ');
INSERT INTO cd_cep_br VALUES ('06.852-720', '4961     ', 'R ASSUNCAO', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('06.855-430', '4961     ', 'R ATENAS', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('06.858-110', '4961     ', 'AV ATLANTICO', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('06.867-200', '4961     ', 'R AUGUSTA DOMINGUES DA SILVA', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('06.850-860', '4961     ', 'R AUGUSTO BALDUSCO', 'JD S ISABEL                   ');
INSERT INTO cd_cep_br VALUES ('06.850-740', '4961     ', 'R AUGUSTO DE QUEIROZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.887-150', '4961     ', 'R AUGUSTO FERNANDES', 'RESSACA                       ');
INSERT INTO cd_cep_br VALUES ('06.852-100', '4961     ', 'AV AUSTRALIA', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('06.852-830', '4961     ', 'R AUSTRIA', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('06.853-410', '4961     ', 'R AVARE', 'JD ITAPECERICA                ');
INSERT INTO cd_cep_br VALUES ('06.866-100', '4961     ', 'R AZALEIAS', 'CRISPIM                       ');
INSERT INTO cd_cep_br VALUES ('06.869-040', '4961     ', 'R AZULAO', 'JD RENATA                     ');
INSERT INTO cd_cep_br VALUES ('06.857-770', '4961     ', 'R BABILONIA', 'JD IDEMORI                    ');
INSERT INTO cd_cep_br VALUES ('06.855-725', '4961     ', 'R BAGE', 'JD B FLOR                     ');
INSERT INTO cd_cep_br VALUES ('06.852-320', '4961     ', 'R BAHIA', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('06.881-100', '4961     ', 'EST BALTHAZAR MANOEL', 'POTUVERA                      ');
INSERT INTO cd_cep_br VALUES ('06.858-120', '4961     ', 'AV BALTICO', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('06.850-185', '4961     ', 'R BANDA, DA', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('06.850-005', '4961     ', 'PC BANDEIRAS, DAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.852-710', '4961     ', 'R BARILOCHE', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('06.850-430', '4961     ', 'R BARIRI', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('06.851-210', '4961     ', 'R ALTAMIRO PEREIRA DE MORAES', 'JD NISALVES                   ');
INSERT INTO cd_cep_br VALUES ('06.864-180', '4961     ', 'R ALUIZIO AZEVEDO', 'JD JACIRA                     ');
INSERT INTO cd_cep_br VALUES ('06.851-000', '4961     ', 'R ALVARO DE ALMEIDA LEME', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('06.874-050', '4961     ', 'EST ALVES, DOS', 'ITAQUAXIARA                   ');
INSERT INTO cd_cep_br VALUES ('06.859-450', '4961     ', 'R ALZIRA DE JESUS MARQUES', 'JD IMPERATRIZ                 ');
INSERT INTO cd_cep_br VALUES ('06.887-100', '4961     ', 'EST AMARO DIAS DE MORAES', 'RESSACA                       ');
INSERT INTO cd_cep_br VALUES ('06.867-570', '4961     ', 'R AMARO LEITE', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('06.851-350', '4961     ', 'R AMARO SILLES DA SILVA', 'JD SAMPAIO                    ');
INSERT INTO cd_cep_br VALUES ('06.852-020', '4961     ', 'R AMAZONAS', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('13.336-100', '4807     ', 'EST IDT-232', 'MRO TORTO                     ');
INSERT INTO cd_cep_br VALUES ('13.338-410', '4807     ', 'R IGNACIO AMBIEL JUNIOR', 'JD M ARRUDA                   ');
INSERT INTO cd_cep_br VALUES ('13.340-563', '4807     ', 'R IGNACIO DOS SANTOS', 'ITAICI                        ');
INSERT INTO cd_cep_br VALUES ('13.343-030', '4807     ', 'R IGNACIO WOLF', 'JD PEDROSO                    ');
INSERT INTO cd_cep_br VALUES ('13.341-041', '4807     ', 'AL IMBUIAS, DAS', 'C M ITAICI                    ');
INSERT INTO cd_cep_br VALUES ('13.344-000', '4807     ', 'R INDAIAS, DOS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('13.334-080', '4807     ', 'R INDEPENDENCIA', 'C NOVA I                      ');
INSERT INTO cd_cep_br VALUES ('13.337-423', '4807     ', 'AV INGLATERRA', 'H COUNTRY                     ');
INSERT INTO cd_cep_br VALUES ('13.340-301', '4807     ', 'R INTERNA', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('13.348-590', '4807     ', 'R FREDERICO FORTUNATO BROLLO', 'JD T VILELA                   ');
INSERT INTO cd_cep_br VALUES ('13.342-212', '4807     ', 'AL FUNCHAL', 'VLE LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('13.332-211', '4807     ', 'R G', 'VLE SOL                       ');
INSERT INTO cd_cep_br VALUES ('13.336-712', '4807     ', 'R G', 'RCR C I VIRACOPOS I           ');
INSERT INTO cd_cep_br VALUES ('13.336-226', '4807     ', 'R G', 'REC C VIRACOPOS I             ');
INSERT INTO cd_cep_br VALUES ('07.160-690', '4956     ', 'R MANUEL DOS SANTOS ALCAIDE', 'C N BONSUCESSO (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.135-403', '4956     ', 'R MANUEL ISIDRO NOGUEIRA', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('07.252-140', '4956     ', 'R MANUEL JOSE LUZ', 'C ARACILIA                    ');
INSERT INTO cd_cep_br VALUES ('07.144-040', '4956     ', 'R MANUEL LUIZ PEREIRA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('07.031-241', '4956     ', 'VL MANUEL PEREIRA', 'PTE GRANDE (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.144-014', '4956     ', 'R MANUEL RAMOS', 'JD BARUCH                     ');
INSERT INTO cd_cep_br VALUES ('07.244-013', '4956     ', 'R MAQUIRA', 'PRQ JUREMA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.230-500', '4956     ', 'R MAR DA ESPANHA', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('07.193-010', '4956     ', 'R MAR VERMELHO', 'VL BARROS                     ');
INSERT INTO cd_cep_br VALUES ('07.197-230', '4956     ', 'R MARA ROSA', 'MACEDO                        ');
INSERT INTO cd_cep_br VALUES ('07.170-460', '4956     ', 'VLA MARABA', 'C PRQ S LUIZ                  ');
INSERT INTO cd_cep_br VALUES ('07.131-380', '4956     ', 'R MARABA PAULISTA', 'JD CELIA                      ');
INSERT INTO cd_cep_br VALUES ('07.263-290', '4956     ', 'VLA MARACA', 'C TUPINAMBA (JD P DUTRA)      ');
INSERT INTO cd_cep_br VALUES ('07.241-390', '4956     ', 'R MARACAJA', 'JD OLIVEIRA (JD P DUTRA)      ');
INSERT INTO cd_cep_br VALUES ('07.272-495', '4956     ', 'R MARACAJU', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('07.175-270', '4956     ', 'R MARACANA', 'VL N BONSUCESSO               ');
INSERT INTO cd_cep_br VALUES ('07.172-160', '4956     ', 'R MARACAS', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.064-061', '4956     ', 'VLA MALTE', 'VL ROSALIA                    ');
INSERT INTO cd_cep_br VALUES ('07.160-040', '4956     ', 'R MAMANGUAPE', 'JD N PORTUGAL                 ');
INSERT INTO cd_cep_br VALUES ('07.060-170', '4956     ', 'R MAMBORE', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('07.190-053', '4956     ', 'PC MAMONAS ASSASSINAS', 'PRQ CECAP Z M PRADO           ');
INSERT INTO cd_cep_br VALUES ('07.240-053', '4956     ', 'VLA MANACAPURU', 'JD CUMBICA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.183-170', '4956     ', 'R MANAIRA', 'JD S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('07.150-180', '4956     ', 'R MANAU MIRIM', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('07.191-110', '4956     ', 'R MANAUS', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('07.122-110', '4956     ', 'R MANDAGUARI', 'JD B CLIMA                    ');
INSERT INTO cd_cep_br VALUES ('07.155-071', '4956     ', 'R MANDAQUI', 'CJ RES H VELOSO               ');
INSERT INTO cd_cep_br VALUES ('07.191-340', '4956     ', 'R MANDIRITUBA', 'JD S BARBARA                  ');
INSERT INTO cd_cep_br VALUES ('07.244-350', '4956     ', 'R MANDUBA', 'PRQ JUREMA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.143-370', '4956     ', 'VLA MANDURI', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('07.243-500', '4956     ', 'R MANGA', 'JD ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('07.145-040', '4956     ', 'R MANGANES', 'JD BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('07.260-230', '4956     ', 'R MANGARATIBA', 'PRQ S MIGUEL (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.054-191', '4956     ', 'R MANGUEIRINHA', 'JD VL GALVAO                  ');
INSERT INTO cd_cep_br VALUES ('07.150-140', '4956     ', 'R MANHACU', 'C SERODIO                     ');
INSERT INTO cd_cep_br VALUES ('07.150-130', '4956     ', 'R MANHUMIRIM', 'C SERODIO                     ');
INSERT INTO cd_cep_br VALUES ('07.240-022', '4956     ', 'VLA MANICORE', 'JD CUMBICA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.182-120', '4956     ', 'R MANOEL ALONSO ALMEINDRA', 'CJ RES P BARROS               ');
INSERT INTO cd_cep_br VALUES ('07.121-330', '4956     ', 'R MANOEL ALVES CANTO', 'JD TOSCANA                    ');
INSERT INTO cd_cep_br VALUES ('07.081-050', '4956     ', 'R MANOEL AUGUSTO GOMES', 'JD R FRANCA                   ');
INSERT INTO cd_cep_br VALUES ('07.153-350', '4956     ', 'R MANOEL BENEVIDES DE ALMEIDA', 'JD FORTALEZA                  ');
INSERT INTO cd_cep_br VALUES ('07.197-030', '4956     ', 'R MANOEL BERNARDO MEDEIROS', 'VL COCAIA                     ');
INSERT INTO cd_cep_br VALUES ('07.044-220', '4956     ', 'R MANOEL BORBA GATO', 'VL SAIAGO                     ');
INSERT INTO cd_cep_br VALUES ('07.032-053', '4956     ', 'VLA MANOEL CALEGARI', 'VL CALEGARI                   ');
INSERT INTO cd_cep_br VALUES ('07.272-360', '4956     ', 'R MANOEL CORDEIRO', 'VL ITAI (JD P DUTRA)          ');
INSERT INTO cd_cep_br VALUES ('07.192-018', '4956     ', 'R MANOEL DA CRUZ FILHO', 'VL BARROS                     ');
INSERT INTO cd_cep_br VALUES ('07.083-160', '4956     ', 'R MANOEL DE ABREU', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('07.176-620', '4956     ', 'R MANOEL DE FREITAS', 'JD ALAMO (JD P DUTRA)         ');
INSERT INTO cd_cep_br VALUES ('07.271-380', '4956     ', 'R MANOEL DE JESUS FERNANDES', 'JD LEBLON (JD P DUTRA)        ');
INSERT INTO cd_cep_br VALUES ('07.060-031', '4956     ', 'R MANOEL DE OLIVEIRA', 'JD LEDA                       ');
INSERT INTO cd_cep_br VALUES ('07.120-230', '4956     ', 'R ERNESTO NAZARETH', 'JD PARAVENTI                  ');
INSERT INTO cd_cep_br VALUES ('07.155-262', '4956     ', 'R ERON DOMINGUES', 'CJ RES H VELOSO               ');
INSERT INTO cd_cep_br VALUES ('07.181-101', '4956     ', 'VLA ERVAL SECO', 'JD CUMBICA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.142-045', '4956     ', 'R ERVAL VELHO', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('07.111-123', '4956     ', 'R ESCADINAVIA', 'JD BARBOSA                    ');
INSERT INTO cd_cep_br VALUES ('07.263-250', '4956     ', 'R ESCAMA', 'C TUPINAMBA (JD P DUTRA)      ');
INSERT INTO cd_cep_br VALUES ('07.112-200', '4956     ', 'R ESCRITOR EDGAR CAVALHEIRO', 'VL PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('07.080-180', '4956     ', 'R ESIO PADILHA DE OLIVEIRA', 'JD EMA                        ');
INSERT INTO cd_cep_br VALUES ('06.690-265', '4977     ', 'R FARAH DIB BECHARA', 'JD N ITAPEVI                  ');
INSERT INTO cd_cep_br VALUES ('06.695-730', '4977     ', 'R FELIDADE , DA', 'GJA LEDA                      ');
INSERT INTO cd_cep_br VALUES ('06.670-280', '4977     ', 'R FELIPE CAMARAO', 'TRANSURB                      ');
INSERT INTO cd_cep_br VALUES ('06.654-120', '4977     ', 'R FELIPE CHALUPPE', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('06.653-280', '4977     ', 'R FELIPE CHALUPPE FILHO', 'PRQ ITAMARATI                 ');
INSERT INTO cd_cep_br VALUES ('06.663-610', '4977     ', 'R FERNANDO DE NORONHA', 'PRQ SUBURBANO                 ');
INSERT INTO cd_cep_br VALUES ('06.871-300', '4961     ', 'AV CONSTANTINOPLA', 'JD S MARCOS                   ');
INSERT INTO cd_cep_br VALUES ('06.871-125', '4961     ', 'PC CONSTELACAO', 'JD MARILU                     ');
INSERT INTO cd_cep_br VALUES ('06.874-000', '4961     ', 'EST COPACABANA', 'ITAQUAXIARA                   ');
INSERT INTO cd_cep_br VALUES ('06.868-000', '4961     ', 'EST COPACABANA', 'MOMBACA                       ');
INSERT INTO cd_cep_br VALUES ('06.859-150', '4961     ', 'R COQUEIRAL', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('06.857-800', '4961     ', 'EST COQUEIROS, DOS', 'CH S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('06.877-060', '4961     ', 'R CORDILHEIRAS', 'ALDEINHA                      ');
INSERT INTO cd_cep_br VALUES ('06.869-060', '4961     ', 'R CORRUIRA', 'JD RENATA                     ');
INSERT INTO cd_cep_br VALUES ('06.857-630', '4961     ', 'R COSMORAMA', 'RCR PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('06.858-030', '4961     ', 'AL COTOVIA', 'CH LAGOA                      ');
INSERT INTO cd_cep_br VALUES ('06.853-260', '4961     ', 'R COXIM', 'VL GENI                       ');
INSERT INTO cd_cep_br VALUES ('06.857-150', '4961     ', 'R CRETA', 'JD IDEMORI                    ');
INSERT INTO cd_cep_br VALUES ('06.864-030', '4961     ', 'R CRISANTEMOS', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('06.866-190', '4961     ', 'EST CRISPIM', 'JD S JULIA                    ');
INSERT INTO cd_cep_br VALUES ('06.867-240', '4961     ', 'R CRISPIM RODRIGUES DE ANDRADE', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('06.857-860', '4961     ', 'EST CAJARANAS', 'V VELHO                       ');
INSERT INTO cd_cep_br VALUES ('06.872-390', '4961     ', 'R CAMARAO', 'CH PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('06.855-110', '4961     ', 'R CAMBARA DO SUL', 'CH GUARAPIRANGA               ');
INSERT INTO cd_cep_br VALUES ('06.856-100', '4961     ', 'EST CAMPESTRE', 'JD ESMERALDAS                 ');
INSERT INTO cd_cep_br VALUES ('06.864-290', '4961     ', 'R CAMPO DE MARTE', 'JD JACIRA                     ');
INSERT INTO cd_cep_br VALUES ('06.857-550', '4961     ', 'R CAMPOS SALES', 'JD CINIRA                     ');
INSERT INTO cd_cep_br VALUES ('06.865-600', '4961     ', 'R CANADA', 'CH V PALMAS                   ');
INSERT INTO cd_cep_br VALUES ('06.853-570', '4961     ', 'R CANANEIA', 'VL J MONTESANO                ');
INSERT INTO cd_cep_br VALUES ('06.869-130', '4961     ', 'R CANARINHO', 'JD RENATA                     ');
INSERT INTO cd_cep_br VALUES ('06.874-100', '4961     ', 'EST CANDIDO DOMINGUES', 'ITAQUAXIARA                   ');
INSERT INTO cd_cep_br VALUES ('06.872-020', '4961     ', 'R CANELA', 'JD ELISA                      ');
INSERT INTO cd_cep_br VALUES ('06.856-870', '4961     ', 'EST CANELEIRAS', 'CH S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('06.850-345', '4961     ', 'R CAPITAO JOSE RODRIGUES DA SILVA', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('06.850-720', '4961     ', 'LD CAPITAO MORAES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.852-480', '4961     ', 'R CARACAS', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('06.853-600', '4961     ', 'R CARAGUATATUBA', 'VL J MONTESANO                ');
INSERT INTO cd_cep_br VALUES ('06.854-540', '4961     ', 'R CARAGUATATUBA', 'JD B FLOR                     ');
INSERT INTO cd_cep_br VALUES ('18.405-330', '4862     ', 'R C', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('18.409-470', '4862     ', 'R C', 'VL D BOSCO                    ');
INSERT INTO cd_cep_br VALUES ('18.401-550', '4862     ', 'R CABO PEDRO PAULO GONCALVES', 'JD B FLOR                     ');
INSERT INTO cd_cep_br VALUES ('18.405-420', '4862     ', 'AL CABREUVA', 'PRQ PAINEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('18.409-580', '4862     ', 'R CACONDE', 'PRQ CIMENTOLANDIA             ');
INSERT INTO cd_cep_br VALUES ('18.409-250', '4862     ', 'R CAFELANDIA', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('18.401-520', '4862     ', 'R CALIZA FURQUIM DE ALMEIDA', 'JD B FLOR                     ');
INSERT INTO cd_cep_br VALUES ('18.400-190', '4862     ', 'R CAMPOS SALES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.406-210', '4862     ', 'R CANDIDO FRANCISCO DA SILVA', 'PRQ RES ITAPEVA               ');
INSERT INTO cd_cep_br VALUES ('18.411-250', '4862     ', 'AV CANDIDO RODRIGUES', 'JD VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('18.405-350', '4862     ', 'R CANTIDIO MOREIRA MATTOS FILHO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('18.400-110', '4862     ', 'R CANTIDIO NEVES', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.345-410', '4807     ', 'R GABINO FERREIRA DE MIRANDA', 'N HAB B F LIMA                ');
INSERT INTO cd_cep_br VALUES ('13.333-290', '4807     ', 'R GAIVOTA', 'VL GEORGINA II                ');
INSERT INTO cd_cep_br VALUES ('13.339-150', '4807     ', 'R GASTAO VIDIGAL', 'VL VITORIA I                  ');
INSERT INTO cd_cep_br VALUES ('13.341-601', '4807     ', 'R GELSON VICENTE DE ALMEIDA', 'T ITAICI                      ');
INSERT INTO cd_cep_br VALUES ('13.346-480', '4807     ', 'R GENARO FRANCA', 'JD M SOL                      ');
INSERT INTO cd_cep_br VALUES ('13.347-500', '4807     ', 'EST GENERAL MOTORS', 'CALDEIRA                      ');
INSERT INTO cd_cep_br VALUES ('13.332-110', '4807     ', 'R GENEROSO BORSARI', 'PRQ RES INDAIA                ');
INSERT INTO cd_cep_br VALUES ('13.346-200', '4807     ', 'R GERALDO BATISTA DE MOURA', 'JD T NEVES                    ');
INSERT INTO cd_cep_br VALUES ('13.338-510', '4807     ', 'R GERALDO FERNANDES', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.345-400', '4807     ', 'AV GERALDO HACKMANN', 'N HAB B F LIMA                ');
INSERT INTO cd_cep_br VALUES ('13.345-140', '4807     ', 'R GERALDO REZENDE', 'JD NELY                       ');
INSERT INTO cd_cep_br VALUES ('13.335-687', '4807     ', 'R GERMANO PIETROBOM', 'JD D C A C ANDRADE I          ');
INSERT INTO cd_cep_br VALUES ('13.346-570', '4807     ', 'R GERMANO STHAL', 'JD M SOL                      ');
INSERT INTO cd_cep_br VALUES ('13.338-460', '4807     ', 'R GIORGIO CLINI', 'JD M ARRUDA                   ');
INSERT INTO cd_cep_br VALUES ('13.342-021', '4807     ', 'AL GLICINIAS, DAS', 'C M ITAICI                    ');
INSERT INTO cd_cep_br VALUES ('13.331-021', '4807     ', 'R GODOFREDO PIRES DE CAMARGO', 'CH AREAL                      ');
INSERT INTO cd_cep_br VALUES ('13.334-310', '4807     ', 'R GOIAS', 'C NOVA II                     ');
INSERT INTO cd_cep_br VALUES ('13.330-630', '4807     ', 'R GRANADA', 'VL GRANADA                    ');
INSERT INTO cd_cep_br VALUES ('13.342-112', '4807     ', 'AL GRANDOLA', 'VLE LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('13.339-410', '4807     ', 'R GROELANDIA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('13.335-400', '4807     ', 'R GUAICURU', 'VL M HELENA                   ');
INSERT INTO cd_cep_br VALUES ('13.335-340', '4807     ', 'R GUARANI', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('13.341-111', '4807     ', 'AL GUARANTANS, DOS', 'C M ITAICI                    ');
INSERT INTO cd_cep_br VALUES ('13.346-530', '4807     ', 'R GUARIN JOAO BADIN- ATE 319/320', 'JD M SOL                      ');
INSERT INTO cd_cep_br VALUES ('13.348-310', '4807     ', 'R GUARIN JOAO BADIN- DE 321/322 AO FIM', 'JD M SOL                      ');
INSERT INTO cd_cep_br VALUES ('13.339-260', '4807     ', 'R GUATEMALA', 'PRQ B ESPERANCA               ');
INSERT INTO cd_cep_br VALUES ('13.331-212', '4807     ', 'R GUERINO LUI', 'C INDAIATUBA I                ');
INSERT INTO cd_cep_br VALUES ('13.338-350', '4807     ', 'R GUIANAS', 'JD AMARAIS                    ');
INSERT INTO cd_cep_br VALUES ('13.345-170', '4807     ', 'R GUIDO CURTI', 'JD RENATA                     ');
INSERT INTO cd_cep_br VALUES ('13.345-600', '4807     ', 'R GUILHERME DE CAMPOS', 'JD ADRIANA                    ');
INSERT INTO cd_cep_br VALUES ('13.332-493', '4807     ', 'R GUILHERME WITTEKIND', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('13.332-212', '4807     ', 'R H', 'VLE SOL                       ');
INSERT INTO cd_cep_br VALUES ('13.336-713', '4807     ', 'R H', 'RCR C I VIRACOPOS I           ');
INSERT INTO cd_cep_br VALUES ('13.343-812', '4807     ', 'R EZEQUIEL MANTUANELLI', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('13.332-210', '4807     ', 'R F', 'VLE SOL                       ');
INSERT INTO cd_cep_br VALUES ('13.336-205', '4807     ', 'R F', 'ALDROVANDIA II                ');
INSERT INTO cd_cep_br VALUES ('13.336-711', '4807     ', 'R F', 'RCR C I VIRACOPOS I           ');
INSERT INTO cd_cep_br VALUES ('13.335-695', '4807     ', 'R F', 'JD D C A C ANDRADE II         ');
INSERT INTO cd_cep_br VALUES ('13.342-262', '4807     ', 'AL FARO', 'VLE LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('13.331-462', '4807     ', 'R FATIMA VON AH VIEIRA', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.345-340', '4807     ', 'R FELIX DOS SANTOS FERREIRA', 'N HAB B F LIMA                ');
INSERT INTO cd_cep_br VALUES ('13.330-040', '4807     ', 'R FERES PEDRO AUN', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('13.342-412', '4807     ', 'AL FIGUEIRA', 'VLE LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('13.344-710', '4807     ', 'AL FILTROS MANN', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('13.340-400', '4807     ', 'AL FLAMBOYANT, DOS', 'CH REC INGA                   ');
INSERT INTO cd_cep_br VALUES ('13.341-220', '4807     ', 'AL FLAMINGOS, DOS', 'C M ITAICI                    ');
INSERT INTO cd_cep_br VALUES ('13.339-090', '4807     ', 'TV FLORES, DAS', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('13.340-114', '4807     ', 'R FLORIANO AMARAL DE CAMARGO', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.336-430', '4807     ', 'EST FOGUETEIRO, DO', 'RCR C I VIRACOPOS VI          ');
INSERT INTO cd_cep_br VALUES ('13.332-051', '4807     ', 'R FORTUNATO FRIZARIN', 'PRQ RES INDAIA                ');
INSERT INTO cd_cep_br VALUES ('13.348-190', '4807     ', 'R FORTUNATO RE', 'JD M SOL                      ');
INSERT INTO cd_cep_br VALUES ('13.337-424', '4807     ', 'AV FRANCA', 'H COUNTRY                     ');
INSERT INTO cd_cep_br VALUES ('13.341-500', '4807     ', 'R FRANCISCA PIRES DO AMARAL', 'T ITAICI                      ');
INSERT INTO cd_cep_br VALUES ('13.340-562', '4807     ', 'R FRANCISCO ARAUJO', 'ITAICI                        ');
INSERT INTO cd_cep_br VALUES ('13.332-072', '4807     ', 'R FRANCISCO BATISTA ARVANI', 'PRQ RES INDAIA                ');
INSERT INTO cd_cep_br VALUES ('13.335-150', '4807     ', 'R FRANCISCO BUENO DE OLIVEIRA', 'VL RUBENS                     ');
INSERT INTO cd_cep_br VALUES ('13.976-151', '4820     ', 'R ANGELIN BILATO', 'PRQ S LUCAS                   ');
INSERT INTO cd_cep_br VALUES ('13.973-510', '4820     ', 'R ANGELO CAIO', 'JD GUARUJA                    ');
INSERT INTO cd_cep_br VALUES ('13.973-465', '4820     ', 'R ANGELO MALANDRIN', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.976-300', '4820     ', 'AV ANGELO PERTINI', 'LOT CJ HAB A A ALCICI         ');
INSERT INTO cd_cep_br VALUES ('13.974-386', '4820     ', 'R ANITA GARIBALDI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('13.346-250', '4807     ', 'R ANTONIO MARTILIANO DE CAMPOS', 'JD ALICE                      ');
INSERT INTO cd_cep_br VALUES ('13.338-740', '4807     ', 'R ANTONIO MARTINS ROSA', 'VL HOMERO                     ');
INSERT INTO cd_cep_br VALUES ('13.337-130', '4807     ', 'R ANTONIO MAZZETO SOBRINHO', 'N RES P D C ALDROVANDI        ');
INSERT INTO cd_cep_br VALUES ('13.331-463', '4807     ', 'R FRANCISCO MIGUEL', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.340-713', '4807     ', 'R FRANCISCO PACHECO', 'JD O CAMARGO                  ');
INSERT INTO cd_cep_br VALUES ('13.344-040', '4807     ', 'R FRANCISCO PINTO DUARTE', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('13.348-270', '4807     ', 'R FRANCISCO ROSSI', 'JD M SOL                      ');
INSERT INTO cd_cep_br VALUES ('13.346-490', '4807     ', 'R FRANCISCO XAVIER DE ALMEIDA CAMPOS', 'JD M SOL                      ');
INSERT INTO cd_cep_br VALUES ('13.331-020', '4807     ', 'R FREDERICO ARTONI', 'CH AREAL                      ');
INSERT INTO cd_cep_br VALUES ('13.338-450', '4807     ', 'R EDUARDO AMBIEL', 'JD M ARRUDA                   ');
INSERT INTO cd_cep_br VALUES ('13.347-320', '4807     ', 'R EDUARDO BORSARI', 'DT I D GIOMI                  ');
INSERT INTO cd_cep_br VALUES ('13.338-730', '4807     ', 'R EDUARDO FAIZANO', 'VL HOMERO                     ');
INSERT INTO cd_cep_br VALUES ('13.345-415', '4807     ', 'R EDUARDO MIGUEL FERREIRA', 'N HAB B F LIMA                ');
INSERT INTO cd_cep_br VALUES ('13.340-102', '4807     ', 'R EFRAIM WOLF', 'JD S NICOLAU                  ');
INSERT INTO cd_cep_br VALUES ('13.339-160', '4807     ', 'R ELETRO TRIVISIOLI', 'VL VITORIA I                  ');
INSERT INTO cd_cep_br VALUES ('13.339-280', '4807     ', 'R ELIAS FAUSTO', 'VL FURLAN                     ');
INSERT INTO cd_cep_br VALUES ('13.338-480', '4807     ', 'R ELIAS JOSE AUN', 'AT COLINA                     ');
INSERT INTO cd_cep_br VALUES ('13.330-280', '4807     ', 'PC ELIS REGINA', 'VL SFEIR                      ');
INSERT INTO cd_cep_br VALUES ('13.345-190', '4807     ', 'R ELIZA ALESSIO MARTINS', 'JD RENATA                     ');
INSERT INTO cd_cep_br VALUES ('13.342-261', '4807     ', 'AL ELVAS', 'VLE LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('13.344-480', '4807     ', 'R ELY LOPES DE SOUZA', 'JD N INDAIA                   ');
INSERT INTO cd_cep_br VALUES ('13.341-635', '4807     ', 'R ELZA BANWART CIVOLANI', 'T ITAICI                      ');
INSERT INTO cd_cep_br VALUES ('13.344-370', '4807     ', 'R EMA MANTOANELLI TACHINARDI', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('13.348-091', '4807     ', 'R EMILIO AGOSTINI', 'JD M SOL                      ');
INSERT INTO cd_cep_br VALUES ('13.337-260', '4807     ', 'R EMILIO NOLLY', 'CH ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.346-340', '4807     ', 'R ENGENHEIRO FRANCISCO MARCOS I. DE SOUZA', 'JD T NEVES                    ');
INSERT INTO cd_cep_br VALUES ('13.336-000', '4807     ', 'ROD ENGENHEIRO PAULO DE TARSO MARTINS', 'CH POLARIS                    ');
INSERT INTO cd_cep_br VALUES ('13.338-100', '4807     ', 'R EQUADOR', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('13.347-130', '4807     ', 'R ESMERALDA', 'REC C JOIA                    ');
INSERT INTO cd_cep_br VALUES ('13.976-219', '4820     ', 'R MARIA SALVAN PERES', 'LOT D ROCHA                   ');
INSERT INTO cd_cep_br VALUES ('13.976-199', '4820     ', 'R MARIA ZANDALLARGINI', 'LOT D ROCHA                   ');
INSERT INTO cd_cep_br VALUES ('13.976-212', '4820     ', 'R MARIO BALDASSIM', 'LOT D ROCHA                   ');
INSERT INTO cd_cep_br VALUES ('13.974-549', '4820     ', 'R MARIO DE ANDRADE', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('13.972-107', '4820     ', 'R MARTINHO LUTERO', 'JD MAGALI                     ');
INSERT INTO cd_cep_br VALUES ('13.972-307', '4820     ', 'R MASSAKITI KASHIBA', 'PRQ S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('13.970-420', '4820     ', 'R MATHIAS CINTRA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('13.971-010', '4820     ', 'R MATHIAS CINTRA PUPO NOGUEIRA', 'VL P R PEIXE                  ');
INSERT INTO cd_cep_br VALUES ('13.972-136', '4820     ', 'R MATO GROSSO', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('13.971-088', '4820     ', 'R MAURO SIMOES', 'VL P R PEIXE                  ');
INSERT INTO cd_cep_br VALUES ('13.976-069', '4820     ', 'R MAXIMILIANO SETTE', 'JD SOARES                     ');
INSERT INTO cd_cep_br VALUES ('13.974-645', '4820     ', 'R JOSE PEREIRA- DE 494/499 AO FIM', 'VL BAZANI                     ');
INSERT INTO cd_cep_br VALUES ('13.973-494', '4820     ', 'R JOSE PRIMO AVANCINI', 'JD GUARUJA                    ');
INSERT INTO cd_cep_br VALUES ('18.400-210', '4862     ', 'R CANTIDIO PEREIRA SANTOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.406-120', '4862     ', 'R CANTIDIO RODRIGUES GARCIA', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('18.400-690', '4862     ', 'R CAPAO BONITO', 'VL B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('18.409-410', '4862     ', 'R CAPIVARI', 'VL D BOSCO                    ');
INSERT INTO cd_cep_br VALUES ('18.409-200', '4862     ', 'R ANTONIO BENEDITO DOS SANTOS', 'H IPE                         ');
INSERT INTO cd_cep_br VALUES ('18.403-010', '4862     ', 'R ANTONIO CARLOS VEIGA', 'VL RIBAS                      ');
INSERT INTO cd_cep_br VALUES ('18.405-320', '4862     ', 'R ANTONIO COSTA PEREIRA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('18.407-330', '4862     ', 'R ANTONIO DEFFUNE', 'CECAP CJ H PAULO VI           ');
INSERT INTO cd_cep_br VALUES ('18.401-640', '4862     ', 'R ANTONIO EDMUNDO DE OLIVEIRA CAMPOS', 'JD N ITAPEVA                  ');
INSERT INTO cd_cep_br VALUES ('18.407-150', '4862     ', 'R ANTONIO GALVAO DOS SANTOS', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('18.402-104', '4862     ', 'R ANTONIO GOMES', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('18.402-108', '4862     ', 'R ANTONIO LUIZ ROSA', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('18.408-170', '4862     ', 'R ANTONIO MARTINS GUIMARAES', 'JD S CAMILO                   ');
INSERT INTO cd_cep_br VALUES ('18.407-340', '4862     ', 'R ANTONIO MIRANDA', 'CECAP CJ H PAULO VI           ');
INSERT INTO cd_cep_br VALUES ('18.408-500', '4862     ', 'R ANTONIO MONTEIRO DE ALMEIDA', 'VL TAQUARI                    ');
INSERT INTO cd_cep_br VALUES ('18.410-610', '4862     ', 'R ANTONIO MOULATLET', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('18.403-050', '4862     ', 'R APARICIO MATHIAS CARNEIRO', 'JD P SOL                      ');
INSERT INTO cd_cep_br VALUES ('18.400-630', '4862     ', 'R APIAI', 'VL B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('18.411-460', '4862     ', 'R ARACACU', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('18.411-440', '4862     ', 'R ARACAIBA', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('18.409-090', '4862     ', 'R ARAPONGAS', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('18.409-060', '4862     ', 'R ARARAS', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('18.406-260', '4862     ', 'R ARGENTINA', 'JD AMERICA I                  ');
INSERT INTO cd_cep_br VALUES ('18.400-560', '4862     ', 'R ARIOVALDO DE QUEIROZ MARQUES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.410-390', '4862     ', 'R ARISTIDES FRANCO DE MORAES', 'CJ H T NEVES                  ');
INSERT INTO cd_cep_br VALUES ('18.410-305', '4862     ', 'R ARLINDO ANTUNES DE OLIVEIRA', 'CJ H T NEVES                  ');
INSERT INTO cd_cep_br VALUES ('18.407-020', '4862     ', 'R ARMANDO DA COSTA', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('18.408-430', '4862     ', 'R ARTHUR DO AMARAL CAMARGO', 'VL TAQUARI                    ');
INSERT INTO cd_cep_br VALUES ('18.405-290', '4862     ', 'R ARY ANTUNES DE MOURA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('18.409-480', '4862     ', 'R ASSIS', 'VL D BOSCO                    ');
INSERT INTO cd_cep_br VALUES ('18.404-150', '4862     ', 'R ATIBAIA', 'VL S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('18.401-560', '4862     ', 'R ATILA BONILHA NETO', 'JD B FLOR                     ');
INSERT INTO cd_cep_br VALUES ('18.407-050', '4862     ', 'R ATILA MARTINS BONILHA', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('18.411-070', '4862     ', 'R AUGUSTO BATISTA DO CANTO (TECO)', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('18.405-090', '4862     ', 'R AUGUSTO DO AMARAL', 'JD FERRARI                    ');
INSERT INTO cd_cep_br VALUES ('18.408-002', '4862     ', 'R AURORA', 'VL BOAVA                      ');
INSERT INTO cd_cep_br VALUES ('18.406-450', '4862     ', 'R AUSTRIA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.401-100', '4862     ', 'R AVARE', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('18.401-450', '4862     ', 'R AZALEIAS, DAS', 'JD BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('18.409-460', '4862     ', 'R B', 'VL D BOSCO                    ');
INSERT INTO cd_cep_br VALUES ('18.410-220', '4862     ', 'AV B', 'CJ H T NEVES                  ');
INSERT INTO cd_cep_br VALUES ('18.411-210', '4862     ', 'R BALDUINO SEVERO', 'JD VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('18.203-480', '4856     ', 'R ZENETH ALVES PIRES', 'VL N ITAPETININGA             ');
INSERT INTO cd_cep_br VALUES ('18.207-750', '4856     ', 'R ZENON ARANTES GALVAO', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('18.210-640', '4856     ', 'R 13 DE MAIO', 'VL GODOI                      ');
INSERT INTO cd_cep_br VALUES ('18.207-320', '4856     ', 'AV 5 DE NOVEMBRO', 'VL NASTRI                     ');
INSERT INTO cd_cep_br VALUES ('18.409-450', '4862     ', 'R A', 'VL D BOSCO                    ');
INSERT INTO cd_cep_br VALUES ('18.405-190', '4862     ', 'R ABRAHAO VIEIRA', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('18.412-060', '4862     ', 'R ABRAHAO VIEIRA', 'JD S CAMILO                   ');
INSERT INTO cd_cep_br VALUES ('18.408-120', '4862     ', 'R ADHEMAR DE ALMEIDA VASCONCELOS', 'JD S CAMILO                   ');
INSERT INTO cd_cep_br VALUES ('18.404-100', '4862     ', 'R ADIL BERNADINO', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('06.864-005', '4961     ', 'R PALMEIRAS, DAS', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('06.856-560', '4961     ', 'R PANORAMA', 'CH HITOSHI                    ');
INSERT INTO cd_cep_br VALUES ('06.861-280', '4961     ', 'R PAOLO GIOLLI', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('06.873-070', '4961     ', 'R PAQUETA', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('06.852-010', '4961     ', 'R PARA', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('06.852-370', '4961     ', 'R PARAGUAI', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('06.852-060', '4961     ', 'R PARAIBA', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('18.213-650', '4856     ', 'R PEDRO ROGACHESKY', 'JD MARABA                     ');
INSERT INTO cd_cep_br VALUES ('18.208-190', '4856     ', 'R PEDRO SABINO AYRES', 'VL R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('18.201-730', '4856     ', 'R PEDRO SAMARCO', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('18.201-830', '4856     ', 'R PEDRO STAMBURG JUNIOR', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('18.201-300', '4856     ', 'R PEDRO VICENTIM', 'PRQ LAGOA                     ');
INSERT INTO cd_cep_br VALUES ('18.201-530', '4856     ', 'R PEDRO VOSS', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('18.409-630', '4862     ', 'R ALFREDO PETTERSON', 'PRQ CIMENTOLANDIA             ');
INSERT INTO cd_cep_br VALUES ('18.411-160', '4862     ', 'R ALIA CHUIERI MARTINS', 'JD VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('18.401-430', '4862     ', 'R ALIPIO DE ALMEIDA CAMARGO', 'JD BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('18.407-280', '4862     ', 'R ALONSO LINO DE BARROS', 'JD PILAR                      ');
INSERT INTO cd_cep_br VALUES ('18.407-300', '4862     ', 'R AMADEU CARDOSO DE BARROS', 'CECAP CJ H PAULO VI           ');
INSERT INTO cd_cep_br VALUES ('18.401-600', '4862     ', 'R AMAURY MOREIRA DE SOUZA', 'JD B FLOR                     ');
INSERT INTO cd_cep_br VALUES ('18.407-370', '4862     ', 'R AMELIO LOURENCO DE OLIVEIRA', 'CECAP CJ H PAULO VI           ');
INSERT INTO cd_cep_br VALUES ('18.409-420', '4862     ', 'R AMPARO', 'VL D BOSCO                    ');
INSERT INTO cd_cep_br VALUES ('18.401-280', '4862     ', 'R ANA BARROS NICOLETI', 'PRQ V ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('18.400-450', '4862     ', 'PC ANCHIETA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.411-230', '4862     ', 'R ANDRE HENRIQUE DE OLIVEIRA', 'JD VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('18.411-420', '4862     ', 'R ANGATUBA', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('18.406-030', '4862     ', 'AV ANGELINO FASCETTI', 'C PARK                        ');
INSERT INTO cd_cep_br VALUES ('18.410-410', '4862     ', 'R ANSELMO RODRIGUES FORTES', 'CJ H T NEVES                  ');
INSERT INTO cd_cep_br VALUES ('18.406-010', '4862     ', 'R ANTONINO ARTALE', 'C PARK                        ');
INSERT INTO cd_cep_br VALUES ('18.409-240', '4862     ', 'R ANTONIO AGNELO', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('18.409-260', '4862     ', 'R ANTONIO AIDINO DOS SANTOS', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('18.407-100', '4862     ', 'R ANTONIO ALVES', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('18.406-140', '4862     ', 'R ANTONIO ALVES DA ROCHA (TONICO BATUCADA)', 'JD D MIRIAM                   ');
INSERT INTO cd_cep_br VALUES ('18.210-570', '4856     ', 'R VERA', 'VL PIEDADE                    ');
INSERT INTO cd_cep_br VALUES ('18.201-290', '4856     ', 'R VERA VIEIRA MORENO MIRANDA', 'PRQ LAGOA                     ');
INSERT INTO cd_cep_br VALUES ('18.213-515', '4856     ', 'R VEREADOR ESTEVAM DE MEDEIROS', 'JD MARABA                     ');
INSERT INTO cd_cep_br VALUES ('18.212-200', '4856     ', 'AV VEREADOR EVELAZIO MASSAINE PIRES', 'VL ARRUDA                     ');
INSERT INTO cd_cep_br VALUES ('18.206-120', '4856     ', 'R VIA LOCAL A', 'E CONCEICAO                   ');
INSERT INTO cd_cep_br VALUES ('18.206-100', '4856     ', 'R VIA LOCAL B', 'E CONCEICAO                   ');
INSERT INTO cd_cep_br VALUES ('18.206-030', '4856     ', 'AV VIA LOCAL C', 'E CONCEICAO                   ');
INSERT INTO cd_cep_br VALUES ('18.211-273', '4856     ', 'R VICENTE DE CAMPOS', 'VL B HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('13.972-524', '4820     ', 'R PARAGUAI', 'JD RAQUEL                     ');
INSERT INTO cd_cep_br VALUES ('13.972-060', '4820     ', 'R PARAIBA', 'JD MAGALI                     ');
INSERT INTO cd_cep_br VALUES ('13.972-070', '4820     ', 'R PARANA', 'JD MAGALI                     ');
INSERT INTO cd_cep_br VALUES ('13.974-349', '4820     ', 'PC PARQUE JUCA MULATTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.974-096', '4820     ', 'R PARTICULAR', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.974-228', '4820     ', 'R PEDRO ALVARES CABRAL', 'N ITAPIRA                     ');
INSERT INTO cd_cep_br VALUES ('13.972-344', '4820     ', 'R PEDRO AMERICO', 'CUBATAO                       ');
INSERT INTO cd_cep_br VALUES ('13.976-124', '4820     ', 'R PEDRO ARTIGIANI', 'LOT J BARROS                  ');
INSERT INTO cd_cep_br VALUES ('13.973-463', '4820     ', 'R PEDRO CIRINO DE OLIVEIRA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.973-012', '4820     ', 'R PEDRO CONSORTI', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('13.976-324', '4820     ', 'AV PEDRO DINI', 'LOT CJ HAB A A ALCICI         ');
INSERT INTO cd_cep_br VALUES ('13.974-385', '4820     ', 'R PEDRO GOMES DE OLIVEIRA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('13.976-054', '4820     ', 'R JOSE RIBOLDI', 'JD SOARES                     ');
INSERT INTO cd_cep_br VALUES ('13.972-352', '4820     ', 'R JOSE ROSARIO', 'CUBATAO                       ');
INSERT INTO cd_cep_br VALUES ('13.976-308', '4820     ', 'R JOSE RUBENS BONACCI', 'LOT CJ HAB A A ALCICI         ');
INSERT INTO cd_cep_br VALUES ('13.974-656', '4820     ', 'R JOSE SCIEVE', 'VL BAZANI                     ');
INSERT INTO cd_cep_br VALUES ('13.971-082', '4820     ', 'R JOSE SERRA', 'VL P R PEIXE                  ');
INSERT INTO cd_cep_br VALUES ('13.975-091', '4820     ', 'R JOSE THEODORO PEREIRA DA SILVA', 'REC S FE                      ');
INSERT INTO cd_cep_br VALUES ('13.971-025', '4820     ', 'R JOSE VALT FERNANDES', 'VL P R PEIXE                  ');
INSERT INTO cd_cep_br VALUES ('13.973-177', '4820     ', 'R JUCELINO KUBISTCHEK DE OLIVEIRA', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('13.975-086', '4820     ', 'R JULIAO COBBOS', 'REC S FE                      ');
INSERT INTO cd_cep_br VALUES ('13.973-016', '4820     ', 'R JULIO CINTRA', 'PRQ FORTALEZA                 ');
INSERT INTO cd_cep_br VALUES ('13.976-265', '4820     ', 'R JUPTER BELLUOMINI', 'CJ HAB J K OLIVEIRA           ');
INSERT INTO cd_cep_br VALUES ('13.973-241', '4820     ', 'AV JURITIS, DOS', 'PRQ FELICIDADE                ');
INSERT INTO cd_cep_br VALUES ('13.974-022', '4820     ', 'R JUVENAL ZAGO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('13.970-640', '4820     ', 'R LAUDELINO PIRES MONTEIRO- ATE 234/235', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('13.973-030', '4820     ', 'R LAUDELINO PIRES MONTEIRO- DE 236/237 AO FIM', 'JD MACUCOS                    ');
INSERT INTO cd_cep_br VALUES ('13.971-142', '4820     ', 'R LEONARDO VERGAL', 'CJ HAB D A GALDI              ');
INSERT INTO cd_cep_br VALUES ('13.974-325', '4820     ', 'R LEONCIA VIVIANE URBAN', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('13.972-310', '4820     ', 'R LIBANO', 'VL VIEIRA                     ');
INSERT INTO cd_cep_br VALUES ('13.976-206', '4820     ', 'R LIBERATO SANTIAGO', 'CJ HAB J K OLIVEIRA           ');
INSERT INTO cd_cep_br VALUES ('13.976-060', '4820     ', 'AV LIBERDADE', 'JD SOARES                     ');
INSERT INTO cd_cep_br VALUES ('13.973-090', '4820     ', 'R LINDOIA', 'JD MACUCOS                    ');
INSERT INTO cd_cep_br VALUES ('13.976-430', '4820     ', 'AV LIONS CLUB', 'VL S MARTA                    ');
INSERT INTO cd_cep_br VALUES ('13.976-445', '4820     ', 'R LIRIOS, DOS', 'VL S MARTA                    ');
INSERT INTO cd_cep_br VALUES ('13.973-115', '4820     ', 'R LOURENCO FELIPE', 'JD CAMBORIU                   ');
INSERT INTO cd_cep_br VALUES ('13.976-216', '4820     ', 'R LUIZ ANTONIO DESTRO', 'LOT D ROCHA                   ');
INSERT INTO cd_cep_br VALUES ('13.974-575', '4820     ', 'R LUIZ CAVERSAN', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('13.976-236', '4820     ', 'R LUIZ FIORDOMO', 'CJ HAB J K OLIVEIRA           ');
INSERT INTO cd_cep_br VALUES ('13.970-460', '4820     ', 'R LUIZ GALDI', 'VL PEREIRA                    ');
INSERT INTO cd_cep_br VALUES ('13.972-442', '4820     ', 'R LUIZ GAMA', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('13.974-396', '4820     ', 'R LUIZ GERRA', 'LOT HAB ALDI                  ');
INSERT INTO cd_cep_br VALUES ('13.970-415', '4820     ', 'R LUIZ MACIEL', 'CH FREITAS                    ');
INSERT INTO cd_cep_br VALUES ('13.976-235', '4820     ', 'R LUIZ PAGANINI', 'CJ HAB J K OLIVEIRA           ');
INSERT INTO cd_cep_br VALUES ('13.974-395', '4820     ', 'R LUIZ PEGORARI NETO', 'LOT HAB ALDI                  ');
INSERT INTO cd_cep_br VALUES ('13.970-445', '4820     ', 'R LUIZ PEREIRA', 'VL PEREIRA                    ');
INSERT INTO cd_cep_br VALUES ('13.971-128', '4820     ', 'R LUIZ PIZZI', 'VL P R PEIXE                  ');
INSERT INTO cd_cep_br VALUES ('13.976-123', '4820     ', 'R LUIZ SARTORELLI', 'LOT J BARROS                  ');
INSERT INTO cd_cep_br VALUES ('13.971-160', '4820     ', 'R JOAQUIM BAYOD', 'CJ HAB G E FIGUEIREDO         ');
INSERT INTO cd_cep_br VALUES ('13.972-072', '4820     ', 'R JOAQUIM BORGES', 'JD MAGALI                     ');
INSERT INTO cd_cep_br VALUES ('13.976-040', '4820     ', 'R JOAQUIM FIRMINO', 'JD SOARES                     ');
INSERT INTO cd_cep_br VALUES ('13.970-150', '4820     ', 'R JOAQUIM INACIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.974-380', '4820     ', 'R JOAQUIM INACIO DA SILVEIRA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('13.974-260', '4820     ', 'R JOAQUIM NABUCO', 'N ITAPIRA                     ');
INSERT INTO cd_cep_br VALUES ('13.974-584', '4820     ', 'R JOAQUIM OSORIO DE OLIVEIRA', 'SALGADOS                      ');
INSERT INTO cd_cep_br VALUES ('13.970-440', '4820     ', 'R JOAQUIM PEREIRA', 'VL PEREIRA                    ');
INSERT INTO cd_cep_br VALUES ('13.972-276', '4820     ', 'R JOAQUIM PINTO', 'PRQ S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('13.974-611', '4820     ', 'R JOAQUIM SOUZA DIAS', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('13.976-210', '4820     ', 'R JORGE RINOLDI', 'CJ HAB J K OLIVEIRA           ');
INSERT INTO cd_cep_br VALUES ('13.973-461', '4820     ', 'R JOSE ALVES DA COSTA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.976-250', '4820     ', 'R JOSE ARTUR MIRANDA DA SILVA', 'CJ HAB J K OLIVEIRA           ');
INSERT INTO cd_cep_br VALUES ('13.972-270', '4820     ', 'R JOSE AVANCINI', 'PRQ S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('13.974-259', '4820     ', 'PC JOSE BENEDITO COLOCO', 'N ITAPIRA                     ');
INSERT INTO cd_cep_br VALUES ('13.970-610', '4820     ', 'R JOSE BENEDITO MARI', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('13.970-190', '4820     ', 'R JOSE BONIFACIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.680-560', '4977     ', 'R BRUNO MORANDIM', 'A BUENO                       ');
INSERT INTO cd_cep_br VALUES ('06.680-695', '4977     ', 'R BRUXELAS', 'JD ALABAMA                    ');
INSERT INTO cd_cep_br VALUES ('06.653-625', '4977     ', 'R BUCAREST', 'VL S FRANCISCO (GLEBAS 1 A 3) ');
INSERT INTO cd_cep_br VALUES ('06.656-110', '4977     ', 'AV BUGRES, DOS', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.976-100', '4820     ', 'R ANTONIA PUPA', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('13.971-110', '4820     ', 'R ANTONIO ALVES DE CAMPOS', 'VL P R PEIXE                  ');
INSERT INTO cd_cep_br VALUES ('13.972-342', '4820     ', 'PC ANTONIO BRIANTI', 'CUBATAO                       ');
INSERT INTO cd_cep_br VALUES ('13.972-262', '4820     ', 'R JOSE FERREIRA DA SILVA', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('13.976-121', '4820     ', 'R JOSE FORTUNATO DE GODOY', 'LOT J BARROS                  ');
INSERT INTO cd_cep_br VALUES ('13.971-150', '4820     ', 'R JOSE GERMANO', 'CJ HAB G E FIGUEIREDO         ');
INSERT INTO cd_cep_br VALUES ('13.976-217', '4820     ', 'R JOSE GOLFETO', 'LOT D ROCHA                   ');
INSERT INTO cd_cep_br VALUES ('13.976-318', '4820     ', 'R JOSE HENRIQUE FERREIRA', 'LOT CJ HAB A A ALCICI         ');
INSERT INTO cd_cep_br VALUES ('13.976-118', '4820     ', 'R JOSE LOPES', 'LOT J BARROS                  ');
INSERT INTO cd_cep_br VALUES ('13.976-208', '4820     ', 'R JOSE MARCATTI', 'CJ HAB J K OLIVEIRA           ');
INSERT INTO cd_cep_br VALUES ('13.974-610', '4820     ', 'R JOSE MARCELINO DA COSTA', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('13.976-234', '4820     ', 'R JOSE MARELLA', 'CJ HAB J K OLIVEIRA           ');
INSERT INTO cd_cep_br VALUES ('13.976-150', '4820     ', 'R JOSE MARTELLINI', 'PRQ S LUCAS                   ');
INSERT INTO cd_cep_br VALUES ('13.973-045', '4820     ', 'R JOSE NOZARI', 'JD MACUCOS                    ');
INSERT INTO cd_cep_br VALUES ('13.971-145', '4820     ', 'R JOSE PELIZER', 'CJ HAB D A GALDI              ');
INSERT INTO cd_cep_br VALUES ('13.970-430', '4820     ', 'R JOSE PEREIRA- ATE 492/497', 'VL PEREIRA                    ');
INSERT INTO cd_cep_br VALUES ('13.972-470', '4820     ', 'R IZAURA DA SILVA VIEIRA', 'CUBATAO                       ');
INSERT INTO cd_cep_br VALUES ('13.974-170', '4820     ', 'AV JACAREI', 'PIRES                         ');
INSERT INTO cd_cep_br VALUES ('13.975-030', '4820     ', 'AV JACAREI', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('13.976-098', '4820     ', 'R JACINTO FRANKLIN DA CUNHA', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('13.971-045', '4820     ', 'R JACOB AUDI', 'VL P R PEIXE                  ');
INSERT INTO cd_cep_br VALUES ('13.976-228', '4820     ', 'R JACOMO FURIATTI', 'CJ HAB J K OLIVEIRA           ');
INSERT INTO cd_cep_br VALUES ('13.972-339', '4820     ', 'R JACUTINGA', 'MACUMBE                       ');
INSERT INTO cd_cep_br VALUES ('13.976-214', '4820     ', 'R JANUARIO VIEIRA', 'LOT D ROCHA                   ');
INSERT INTO cd_cep_br VALUES ('13.972-515', '4820     ', 'R JAPAO', 'JD RAQUEL                     ');
INSERT INTO cd_cep_br VALUES ('13.976-304', '4820     ', 'R JARBAS GALLI', 'LOT CJ HAB A A ALCICI         ');
INSERT INTO cd_cep_br VALUES ('13.976-454', '4820     ', 'R JASMINSN DOS', 'VL S MARTA                    ');
INSERT INTO cd_cep_br VALUES ('13.973-131', '4820     ', 'R JOAO ALTAFINI', 'JD ITAPEMA                    ');
INSERT INTO cd_cep_br VALUES ('13.973-116', '4820     ', 'R JOAO ALTAFINI', 'JD CAMBORIU                   ');
INSERT INTO cd_cep_br VALUES ('13.974-144', '4820     ', 'PC JOAO ANTONIO DE OLIVEIRA', 'LOT D ROCHA                   ');
INSERT INTO cd_cep_br VALUES ('13.974-359', '4820     ', 'PC JOAO BATISTA BAIOCHI', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('13.976-202', '4820     ', 'R JOAO BATISTA ROCHA', 'LOT D ROCHA                   ');
INSERT INTO cd_cep_br VALUES ('13.970-600', '4820     ', 'R JOAO BATISTA ROVARIS', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('06.852-730', '4961     ', 'R AMELIA SANTA', 'PRQ S AMELIA                  ');
INSERT INTO cd_cep_br VALUES ('06.859-420', '4961     ', 'R AMERICA', 'JD IMPERATRIZ                 ');
INSERT INTO cd_cep_br VALUES ('06.865-500', '4961     ', 'R AMERICA DO NORTE', 'REC COLIBRIS                  ');
INSERT INTO cd_cep_br VALUES ('06.852-210', '4961     ', 'R AMERICA DO SUL', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('06.850-600', '4961     ', 'R AMERICO VAZONE', 'JD T MARIA                    ');
INSERT INTO cd_cep_br VALUES ('06.885-050', '4961     ', 'PC AMORA', 'PRQ S AMELIA                  ');
INSERT INTO cd_cep_br VALUES ('06.851-290', '4961     ', 'R ANADIA', 'JD NISALVES                   ');
INSERT INTO cd_cep_br VALUES ('06.858-040', '4961     ', 'AL ANAMBE', 'CH LAGOA                      ');
INSERT INTO cd_cep_br VALUES ('06.853-290', '4961     ', 'R ANASTACIO', 'VL GENI                       ');
INSERT INTO cd_cep_br VALUES ('06.853-370', '4961     ', 'R ANDARAI', 'JD ITAPECERICA                ');
INSERT INTO cd_cep_br VALUES ('06.869-140', '4961     ', 'R ANDORINHA', 'JD RENATA                     ');
INSERT INTO cd_cep_br VALUES ('06.860-370', '4961     ', 'EST ANDRADES, DOS', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('06.856-010', '4961     ', 'R ANDRADINA', 'RCR CAMPESTRE                 ');
INSERT INTO cd_cep_br VALUES ('06.852-540', '4961     ', 'R ANGOLA', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('06.855-390', '4961     ', 'R ANHANGUERA', 'E MIRIM                       ');
INSERT INTO cd_cep_br VALUES ('13.976-221', '4820     ', 'R PEDRO MANDATO', 'CJ HAB J K OLIVEIRA           ');
INSERT INTO cd_cep_br VALUES ('13.972-230', '4820     ', 'R PEDRO MANIEZZO', 'V ITAMARACA                   ');
INSERT INTO cd_cep_br VALUES ('13.974-048', '4820     ', 'R PEDRO PIVA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('13.976-209', '4820     ', 'R PEDRO RAMONDA', 'CJ HAB J K OLIVEIRA           ');
INSERT INTO cd_cep_br VALUES ('13.970-390', '4820     ', 'R PENHA, DA- ATE 428/429', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('13.974-625', '4820     ', 'R PENHA, DA- DE 430/431 AO FIM', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('13.973-250', '4820     ', 'R PERDIZES', 'PRQ FELICIDADE                ');
INSERT INTO cd_cep_br VALUES ('13.973-208', '4820     ', 'R PERIQUITOS, DOS', 'JD LINDOIA                    ');
INSERT INTO cd_cep_br VALUES ('13.972-126', '4820     ', 'R PERNAMBUCO', 'VL ILZE                       ');
INSERT INTO cd_cep_br VALUES ('13.972-610', '4820     ', 'R PIAUI', 'JD MAGALI                     ');
INSERT INTO cd_cep_br VALUES ('13.970-695', '4820     ', 'R PINTASSILGO', 'JD LINDOIA                    ');
INSERT INTO cd_cep_br VALUES ('13.974-594', '4820     ', 'AV PLANALTO', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('13.972-312', '4820     ', 'R POLONIA', 'JD RAQUEL                     ');
INSERT INTO cd_cep_br VALUES ('13.973-207', '4820     ', 'R POMBO', 'JD LINDOIA                    ');
INSERT INTO cd_cep_br VALUES ('13.974-218', '4820     ', 'R PORTINARI', 'N ITAPIRA                     ');
INSERT INTO cd_cep_br VALUES ('13.973-435', '4820     ', 'R PORTO ALEGRE', 'CJ HAB D J SECCHI             ');
INSERT INTO cd_cep_br VALUES ('13.972-494', '4820     ', 'R PORTUGAL', 'CUBATAO                       ');
INSERT INTO cd_cep_br VALUES ('13.974-090', '4820     ', 'R PREFEITO ANTONIO CAIO', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.974-094', '4820     ', 'R PREFEITO BENEDITO ALVES LIMA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.976-004', '4820     ', 'R PREFEITO BENTO INACIO DA CUNHA', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('13.974-099', '4820     ', 'R PREFEITO CAETANO MUNHOZ', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.974-105', '4820     ', 'R PREFEITO CAIO PEREIRA DA SILVA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.976-090', '4820     ', 'R PREFEITO FRANCISCO OTAVIANO VASCONCELOS TAVARE', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('13.972-263', '4820     ', 'R MEXICO', 'VL VIEIRA                     ');
INSERT INTO cd_cep_br VALUES ('13.972-343', '4820     ', 'R MILICO', 'CUBATAO                       ');
INSERT INTO cd_cep_br VALUES ('13.972-080', '4820     ', 'R MINAS GERAIS', 'JD MAGALI                     ');
INSERT INTO cd_cep_br VALUES ('13.975-085', '4820     ', 'R MOACIR DONATTI', 'REC S FE                      ');
INSERT INTO cd_cep_br VALUES ('13.974-009', '4820     ', 'PC MOGI MIRIM', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('13.974-506', '4820     ', 'R MONSENHOR ARIOVALDO LUIZ DE OLIVEIRA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('13.974-255', '4820     ', 'R MONTEIRO LOBATO', 'N ITAPIRA                     ');
INSERT INTO cd_cep_br VALUES ('13.973-235', '4820     ', 'R NATALINO ROVARIS', 'LOT E E SANTO                 ');
INSERT INTO cd_cep_br VALUES ('13.975-005', '4820     ', 'R NATHALIO BIANCHEZI', 'CH S FE                       ');
INSERT INTO cd_cep_br VALUES ('13.976-296', '4820     ', 'R NELSON ORCIN', 'LOT CJ HAB A A ALCICI         ');
INSERT INTO cd_cep_br VALUES ('13.973-043', '4820     ', 'R NHAMBIQUARA DE TUPA', 'JD MACUCOS                    ');
INSERT INTO cd_cep_br VALUES ('13.973-225', '4820     ', 'R NILO BORETTI', 'LOT E E SANTO                 ');
INSERT INTO cd_cep_br VALUES ('13.972-202', '4820     ', 'R NILO PECANHA', 'JD YARA                       ');
INSERT INTO cd_cep_br VALUES ('13.974-560', '4820     ', 'R NOE DE OLIVEIRA ROCHA', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('13.972-191', '4820     ', 'R NOEL ROSA', 'JD ISAURA                     ');
INSERT INTO cd_cep_br VALUES ('13.976-232', '4820     ', 'R NOGE JAMARINO', 'CJ HAB J K OLIVEIRA           ');
INSERT INTO cd_cep_br VALUES ('13.974-308', '4820     ', 'PC NOVE DE JULHO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('13.976-218', '4820     ', 'R OCTAVIO BORETI', 'LOT D ROCHA                   ');
INSERT INTO cd_cep_br VALUES ('13.974-222', '4820     ', 'R OLAVO BILAC', 'N ITAPIRA                     ');
INSERT INTO cd_cep_br VALUES ('13.973-026', '4820     ', 'R OLEGARIO PEREIRA DA SILVA', 'PRQ FORTALEZA                 ');
INSERT INTO cd_cep_br VALUES ('13.973-118', '4820     ', 'R OLIVIO MOMESSO', 'JD CAMBORIU                   ');
INSERT INTO cd_cep_br VALUES ('13.974-400', '4820     ', 'R ONOFRE BATISTA', 'LOT HAB ALDI                  ');
INSERT INTO cd_cep_br VALUES ('13.970-225', '4820     ', 'R ORESTES PUCCI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.972-248', '4820     ', 'R ORLANDO GOMES DA CUNHA', 'JD BONFIM                     ');
INSERT INTO cd_cep_br VALUES ('13.976-462', '4820     ', 'R ORQUIDEAS, DAS', 'VL S MARTA                    ');
INSERT INTO cd_cep_br VALUES ('13.976-156', '4820     ', 'R OTAVIO MONEZZI', 'JD ITAPUA                     ');
INSERT INTO cd_cep_br VALUES ('13.974-289', '4820     ', 'PC PADRE AMORIM', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('13.974-280', '4820     ', 'R PADRE AMORIM', 'SALGADOS                      ');
INSERT INTO cd_cep_br VALUES ('13.976-096', '4820     ', 'R PADRE ANCHIETA', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('13.975-087', '4820     ', 'R PADRE BENTO DIAS PACHECO', 'REC S FE                      ');
INSERT INTO cd_cep_br VALUES ('06.680-647', '4977     ', 'R CORDOBA', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('06.694-370', '4977     ', 'R CORVINA', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('06.670-440', '4977     ', 'R COTOVIA', 'JD N COTIA                    ');
INSERT INTO cd_cep_br VALUES ('13.973-239', '4820     ', 'PC DOUTOR ANTONIO SYLVIO CUNHA BUENO', 'PRQ FELICIDADE                ');
INSERT INTO cd_cep_br VALUES ('13.973-508', '4820     ', 'R DOUTOR DECIO QUEIROZ TELLES', 'JD GUARUJA                    ');
INSERT INTO cd_cep_br VALUES ('13.971-170', '4820     ', 'AV DOUTOR DECIO QUELUZ', 'CJ HAB G E FIGUEIREDO         ');
INSERT INTO cd_cep_br VALUES ('13.974-510', '4820     ', 'R DOUTOR FRANCISCO DE PAULA MOREIRA BARBOSA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('13.970-370', '4820     ', 'R DOUTOR HORTENCIO PEREIRA DA SILVA', 'VL PEREIRA                    ');
INSERT INTO cd_cep_br VALUES ('13.974-120', '4820     ', 'R PAPA JOAO XXIII', 'PIRES                         ');
INSERT INTO cd_cep_br VALUES ('13.972-065', '4820     ', 'R PAPA LEAO XIII', 'JD MAGALI                     ');
INSERT INTO cd_cep_br VALUES ('13.974-530', '4820     ', 'R LUIZ VAZ DE CAMOES', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('13.973-436', '4820     ', 'R MACEIO', 'CJ HAB D J SECCHI             ');
INSERT INTO cd_cep_br VALUES ('13.974-214', '4820     ', 'R MACHADO DE ASSIS', 'N ITAPIRA                     ');
INSERT INTO cd_cep_br VALUES ('13.976-154', '4820     ', 'R MAESTRO AMERICO PASSARELLA', 'PRQ S LUCAS                   ');
INSERT INTO cd_cep_br VALUES ('13.976-450', '4820     ', 'R MAGNOLIAS, DAS', 'VL S MARTA                    ');
INSERT INTO cd_cep_br VALUES ('13.974-370', '4820     ', 'R MAJOR DAVID PEREIRA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('13.974-540', '4820     ', 'R MAJOR JOAO MANOEL', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('13.973-430', '4820     ', 'R MANAUS', 'CJ HAB D J SECCHI             ');
INSERT INTO cd_cep_br VALUES ('13.972-296', '4820     ', 'R MANOEL DONATTI', 'PRQ S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('13.972-278', '4820     ', 'R MANOEL FERREIRA CINTRA', 'PRQ S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('13.971-011', '4820     ', 'R MANOEL GONCALVES DE OLIVEIRA', 'VL P R PEIXE                  ');
INSERT INTO cd_cep_br VALUES ('13.971-014', '4820     ', 'R MANOEL LUIZ DA ROCHA', 'VL P R PEIXE                  ');
INSERT INTO cd_cep_br VALUES ('13.976-045', '4820     ', 'R MANOEL LUIZ DA SILVA', 'JD SOARES                     ');
INSERT INTO cd_cep_br VALUES ('13.974-362', '4820     ', 'R MANOEL PEREIRA- ATE 266/267', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('13.970-240', '4820     ', 'R MANOEL PEREIRA- DE 268/269 AO FIM', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('13.976-298', '4820     ', 'R MANUEL DE FREITAS FILHO', 'LOT CJ HAB A A ALCICI         ');
INSERT INTO cd_cep_br VALUES ('13.972-124', '4820     ', 'R MARANHAO', 'VL ILZE                       ');
INSERT INTO cd_cep_br VALUES ('13.971-140', '4820     ', 'R MARCELINO GONCALVES RIBEIRO', 'CJ HAB D A GALDI              ');
INSERT INTO cd_cep_br VALUES ('13.971-012', '4820     ', 'R MARCILIO DE OLIVEIRA', 'VL P R PEIXE                  ');
INSERT INTO cd_cep_br VALUES ('13.972-324', '4820     ', 'R MARCILIO DIAS', 'CUBATAO                       ');
INSERT INTO cd_cep_br VALUES ('13.972-190', '4820     ', 'R MARECHAL CASTELO BRANCO', 'JD ISAURA                     ');
INSERT INTO cd_cep_br VALUES ('13.972-109', '4820     ', 'R MARECHAL DEODORO', 'JD MAGALI                     ');
INSERT INTO cd_cep_br VALUES ('13.972-210', '4820     ', 'R MARECHAL HERMES DA FONSECA', 'JD YARA                       ');
INSERT INTO cd_cep_br VALUES ('13.974-210', '4820     ', 'R MARECHAL RONDON', 'N ITAPIRA                     ');
INSERT INTO cd_cep_br VALUES ('13.976-461', '4820     ', 'R MARGARIDAS, DAS', 'VL S MARTA                    ');
INSERT INTO cd_cep_br VALUES ('13.974-555', '4820     ', 'R MARIA CAROLINA PEGORARI', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('13.970-450', '4820     ', 'R MARIA LUIZA', 'VL PEREIRA                    ');
INSERT INTO cd_cep_br VALUES ('06.885-060', '4961     ', 'R CARAMBOLA', 'PRQ S AMELIA                  ');
INSERT INTO cd_cep_br VALUES ('06.872-400', '4961     ', 'R CARANGUEJO', 'CH PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('06.855-530', '4961     ', 'AL CARLA', 'CH GUARAPIRANGA               ');
INSERT INTO cd_cep_br VALUES ('13.332-203', '4807     ', 'R C', 'VLE SOL                       ');
INSERT INTO cd_cep_br VALUES ('06.850-500', '4961     ', 'R CARLOS DOMINGUES TANTICO', 'JD T MARIA                    ');
INSERT INTO cd_cep_br VALUES ('06.864-400', '4961     ', 'R CARLOS DRUMOND DE ANDRADE', 'JD JACIRA                     ');
INSERT INTO cd_cep_br VALUES ('06.863-280', '4961     ', 'R CARNAUBAL', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('06.856-080', '4961     ', 'R CASCATA DAS ANTAS', 'JD V VELHO                    ');
INSERT INTO cd_cep_br VALUES ('06.864-060', '4961     ', 'PC CASIMIRO DE ABREU', 'JD JACIRA                     ');
INSERT INTO cd_cep_br VALUES ('06.858-130', '4961     ', 'R CASPIO', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('06.867-500', '4961     ', 'R CASTANHAL', 'JD S JULIA                    ');
INSERT INTO cd_cep_br VALUES ('06.856-090', '4961     ', 'R CASTILHO', 'RCR CAMPESTRE                 ');
INSERT INTO cd_cep_br VALUES ('06.864-070', '4961     ', 'R CASTRO ALVES', 'JD JACIRA                     ');
INSERT INTO cd_cep_br VALUES ('06.857-120', '4961     ', 'R CATANDUVA', 'RCR PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('06.871-180', '4961     ', 'PC ANTENOR ROSA DE OLIVEIRA', 'JD MARILU                     ');
INSERT INTO cd_cep_br VALUES ('06.853-550', '4961     ', 'R ANTONIO BALDUSCO', 'JD MONTESANO                  ');
INSERT INTO cd_cep_br VALUES ('06.874-360', '4961     ', 'R ANTONIO BENTO CAMARGO', 'ITAQUAXIARA                   ');
INSERT INTO cd_cep_br VALUES ('06.850-135', '4961     ', 'R ANTONIO CAVALCANTE BRAGA', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('06.853-100', '4961     ', 'R ANTONIO COELHO DE SOUZA', 'E MIRIM                       ');
INSERT INTO cd_cep_br VALUES ('06.850-775', '4961     ', 'VL ANTONIO DE ASSIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.850-010', '4961     ', 'R ANTONIO LOPES DA SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.850-020', '4961     ', 'R ANTONIO MANOEL PEDROSO DE CASTRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.859-440', '4961     ', 'R ANTONIO MARQUES', 'JD IMPERATRIZ                 ');
INSERT INTO cd_cep_br VALUES ('06.850-890', '4961     ', 'R ANTONIO PEDRO', 'JD S ISABEL                   ');
INSERT INTO cd_cep_br VALUES ('06.864-380', '4961     ', 'R ANTONIO QUERUBIM', 'JD JACIRA                     ');
INSERT INTO cd_cep_br VALUES ('06.864-345', '4961     ', 'R ANTONIO QUERUBIM', 'PRQ S LOURENCO                ');
INSERT INTO cd_cep_br VALUES ('06.867-310', '4961     ', 'R ANTONIO VIEIRA', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('06.866-530', '4961     ', 'R APA', 'C S JULIA                     ');
INSERT INTO cd_cep_br VALUES ('13.332-504', '4807     ', 'R WALTER DOS SANTOS', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('13.339-210', '4807     ', 'R WALTER GADIA', 'VL VITORIA II                 ');
INSERT INTO cd_cep_br VALUES ('13.348-580', '4807     ', 'R WALTER GUT', 'JD M SOL                      ');
INSERT INTO cd_cep_br VALUES ('13.344-330', '4807     ', 'R WALTER PIMENTEL', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('13.345-442', '4807     ', 'R WALTER RUESCH', 'N HAB B F LIMA                ');
INSERT INTO cd_cep_br VALUES ('13.338-540', '4807     ', 'R WANDERLEI BORSARI', 'PRQ S LOURENCO                ');
INSERT INTO cd_cep_br VALUES ('13.331-460', '4807     ', 'R WELINGTON ALVES DOS SANTOS', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.334-400', '4807     ', 'R WILSON FREGNANI', 'C NOVA II                     ');
INSERT INTO cd_cep_br VALUES ('13.337-400', '4807     ', 'AV WINDSOR PARK', 'H COUNTRY                     ');
INSERT INTO cd_cep_br VALUES ('13.335-530', '4807     ', 'R XAVANTE', 'JD AQUARIUS                   ');
INSERT INTO cd_cep_br VALUES ('13.330-030', '4807     ', 'R XINGU', 'VL ALMEIDA                    ');
INSERT INTO cd_cep_br VALUES ('13.340-700', '4807     ', 'R YORIKO GONCALVES', 'JD O CAMARGO                  ');
INSERT INTO cd_cep_br VALUES ('13.343-470', '4807     ', 'R ZELINDO BERNARDINETTI', 'VL BRIZZOLA                   ');
INSERT INTO cd_cep_br VALUES ('13.341-461', '4807     ', 'R ZENITE FURAKAWA', 'T ITAICI                      ');
INSERT INTO cd_cep_br VALUES ('13.348-060', '4807     ', 'R ZEPHIRO PUCCINELLI', 'JD M SOL                      ');
INSERT INTO cd_cep_br VALUES ('06.857-000', '4961     ', 'R A', 'JD ANGELICA                   ');
INSERT INTO cd_cep_br VALUES ('06.864-000', '4961     ', 'EST ABIAS DA SILVA', 'MOMBACA                       ');
INSERT INTO cd_cep_br VALUES ('06.884-100', '4961     ', 'EST ABILIO MARCHI', 'POTUVERA                      ');
INSERT INTO cd_cep_br VALUES ('06.853-360', '4961     ', 'R ABRAHAO CALEGARI', 'JD ITAPECERICA                ');
INSERT INTO cd_cep_br VALUES ('06.886-060', '4961     ', 'R ACACIAS, DAS', 'RESSACA                       ');
INSERT INTO cd_cep_br VALUES ('06.858-090', '4961     ', 'AL ACAUA', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('06.850-770', '4961     ', 'R ADOLFO PINHEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.858-100', '4961     ', 'R ADRIATICO', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('06.859-430', '4961     ', 'R AFRICA', 'JD IMPERATRIZ                 ');
INSERT INTO cd_cep_br VALUES ('06.865-420', '4961     ', 'R AFRICANAS, DAS', 'JD M CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('06.867-320', '4961     ', 'R AGENOR VIEIRA', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('06.856-110', '4961     ', 'R AKEMI', 'JD V VELHO                    ');
INSERT INTO cd_cep_br VALUES ('06.852-690', '4961     ', 'R ALABAMA', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('06.852-070', '4961     ', 'R ALAGOAS', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('06.865-520', '4961     ', 'R ALASKA', 'REC COLIBRIS                  ');
INSERT INTO cd_cep_br VALUES ('06.857-760', '4961     ', 'R ALBANIA', 'JD IDEMORI                    ');
INSERT INTO cd_cep_br VALUES ('06.858-050', '4961     ', 'AL ALBATROZ', 'CH LAGOA                      ');
INSERT INTO cd_cep_br VALUES ('06.856-830', '4961     ', 'R ALCIDES', 'JD V VELHO                    ');
INSERT INTO cd_cep_br VALUES ('06.859-030', '4961     ', 'R ALCINO ANTONIO DE MORAES', 'R PARK                        ');
INSERT INTO cd_cep_br VALUES ('06.853-010', '4961     ', 'R ALFA', 'E MIRIM                       ');
INSERT INTO cd_cep_br VALUES ('06.859-550', '4961     ', 'R ALIPIO DOMINGUES MANDU', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('06.871-030', '4961     ', 'R ALMERINDO PEREIRA BUENO', 'JD NISALVES                   ');
INSERT INTO cd_cep_br VALUES ('06.858-700', '4961     ', 'R ALPES', 'CH ALPES                      ');
INSERT INTO cd_cep_br VALUES ('13.332-000', '4807     ', 'EST VELHA DO MIRIM', 'PRQ RES INDAIA                ');
INSERT INTO cd_cep_br VALUES ('13.336-203', '4807     ', 'R VENCESLAU JOSE DE SOUZA', 'ALDROVANDIA II                ');
INSERT INTO cd_cep_br VALUES ('13.337-412', '4807     ', 'R VENEZUELA', 'H COUNTRY                     ');
INSERT INTO cd_cep_br VALUES ('13.186-242', '4806     ', 'R QUATORZE', 'JD BOSQUE                     ');
INSERT INTO cd_cep_br VALUES ('13.183-031', '4806     ', 'R QUATRO', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('13.183-073', '4806     ', 'R QUATRO', 'JD COLINAS                    ');
INSERT INTO cd_cep_br VALUES ('06.660-320', '4977     ', 'R BULGARIA', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('06.653-305', '4977     ', 'R C', 'RES PRQ ITAMARATI             ');
INSERT INTO cd_cep_br VALUES ('06.693-310', '4977     ', 'R C', 'JD VITAPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('06.660-455', '4977     ', 'R CABUL', 'VL S RITA                     ');
INSERT INTO cd_cep_br VALUES ('06.690-260', '4977     ', 'EST CACADOR, DO', 'JD N ITAPEVI                  ');
INSERT INTO cd_cep_br VALUES ('06.653-380', '4977     ', 'R ARLETE', 'VL S FRANCISCO (GLEBAS 1 A 3) ');
INSERT INTO cd_cep_br VALUES ('06.695-080', '4977     ', 'R ARLINDO VENTURI', 'JD PORTELA                    ');
INSERT INTO cd_cep_br VALUES ('06.657-070', '4977     ', 'R ARMANDO XIMENES', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('06.656-100', '4977     ', 'AV ARNALDO FREITAS', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('06.694-090', '4977     ', 'R ARNALDO S CORDEIRO DAS NEVES', 'JD N ITAPEVI                  ');
INSERT INTO cd_cep_br VALUES ('06.694-300', '4977     ', 'R ARRAIA', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('06.695-565', '4977     ', 'CAM ARUAQUES, DOS', 'VL CHACARAS                   ');
INSERT INTO cd_cep_br VALUES ('06.690-180', '4977     ', 'AL ARUJA', 'COND N S PAULO                ');
INSERT INTO cd_cep_br VALUES ('06.673-100', '4977     ', 'R ARVORES, DAS', 'C SOL                         ');
INSERT INTO cd_cep_br VALUES ('06.660-770', '4977     ', 'R ASSEMBLEIA DE DEUS', 'JD MARINA                     ');
INSERT INTO cd_cep_br VALUES ('06.683-325', '4977     ', 'V ASTRAL', 'PRQ M FLORES                  ');
INSERT INTO cd_cep_br VALUES ('06.693-240', '4977     ', 'R ATLANTA', 'JD VITAPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('06.660-425', '4977     ', 'R ATLETICO , DO', 'VL S RITA                     ');
INSERT INTO cd_cep_br VALUES ('06.694-440', '4977     ', 'R ATUM', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('06.653-590', '4977     ', 'R AUGUSTA', 'PRQ B ESPERANCA               ');
INSERT INTO cd_cep_br VALUES ('06.657-190', '4977     ', 'R AUGUSTO PAGIOSSI NETO', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('06.663-045', '4977     ', 'AC AUIDAUNA', 'TRANSURB                      ');
INSERT INTO cd_cep_br VALUES ('06.693-380', '4977     ', 'R AUREA', 'JD VITAPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('06.680-450', '4977     ', 'R AUREA CARDOSO', 'A BUENO                       ');
INSERT INTO cd_cep_br VALUES ('06.693-160', '4977     ', 'R AUREA D. SILVEIRA', 'JD D ELVIRA                   ');
INSERT INTO cd_cep_br VALUES ('06.665-570', '4977     ', 'R AUSTIN', 'VL REC PAULISTANO             ');
INSERT INTO cd_cep_br VALUES ('06.693-290', '4977     ', 'EST AUSTRAL', 'JD VITAPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('06.660-130', '4977     ', 'R AUSTRALIA', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('06.660-220', '4977     ', 'R AUSTRIA', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('06.660-470', '4977     ', 'R AVAI', 'VL S RITA                     ');
INSERT INTO cd_cep_br VALUES ('06.680-180', '4977     ', 'R AVARE', 'A BUENO                       ');
INSERT INTO cd_cep_br VALUES ('06.695-070', '4977     ', 'R AVARE', 'JD PORTELA                    ');
INSERT INTO cd_cep_br VALUES ('06.654-200', '4977     ', 'R AZALEIA', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('06.654-480', '4977     ', 'R ANA CLAUDINA', 'VL D CARDOSO                  ');
INSERT INTO cd_cep_br VALUES ('06.693-030', '4977     ', 'R ANA FRANCISCA', 'C SAUDE                       ');
INSERT INTO cd_cep_br VALUES ('06.680-805', '4977     ', 'R ANA MARIA', 'CAM SOL                       ');
INSERT INTO cd_cep_br VALUES ('06.663-380', '4977     ', 'R ANA MARIA VAZ', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('07.197-060', '4956     ', 'R FRANCISCO AIRES', 'MACEDO                        ');
INSERT INTO cd_cep_br VALUES ('07.120-130', '4956     ', 'R FRANCISCO ALVES', 'JD PINHAL                     ');
INSERT INTO cd_cep_br VALUES ('07.090-140', '4956     ', 'R FRANCISCO ANTONIO MIRANDA', 'JD GUARULHOS                  ');
INSERT INTO cd_cep_br VALUES ('07.040-010', '4956     ', 'R FRANCISCO ANTUNES', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('07.220-090', '4956     ', 'EST FERRO, DE', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.195-226', '4956     ', 'VLA FERROS', 'JD MTE CARMELO                ');
INSERT INTO cd_cep_br VALUES ('07.075-190', '4956     ', 'R FERRUCIO BIONDI', 'JD DORALY                     ');
INSERT INTO cd_cep_br VALUES ('07.155-252', '4956     ', 'TV FIAT', 'CJ RES H VELOSO               ');
INSERT INTO cd_cep_br VALUES ('07.084-270', '4956     ', 'R FIGUEIRA', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('07.260-480', '4956     ', 'R FILADELFIA', 'JD PARAVENTI                  ');
INSERT INTO cd_cep_br VALUES ('07.260-355', '4956     ', 'R FILOMENA BERNIL MENDES', 'JD ANGELICA (JD P DUTRA)      ');
INSERT INTO cd_cep_br VALUES ('07.060-060', '4956     ', 'R FILOMENA BIONDI', 'JD ALIANCA                    ');
INSERT INTO cd_cep_br VALUES ('07.173-460', '4956     ', 'R FIRMINO', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.112-180', '4956     ', 'R FIRMINO DE BARROS', 'VL SOINCO                     ');
INSERT INTO cd_cep_br VALUES ('06.683-190', '4977     ', 'R ANITA MALFATTI', 'JD RUTH                       ');
INSERT INTO cd_cep_br VALUES ('06.693-340', '4977     ', 'AV ANTARTIDA', 'JD VITAPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('06.695-570', '4977     ', 'EST ANTIGA DE ITU', 'AMBUITA                       ');
INSERT INTO cd_cep_br VALUES ('06.663-170', '4977     ', 'R ANTONIO BATISTA SILVA', 'JD MARISTELA                  ');
INSERT INTO cd_cep_br VALUES ('06.656-340', '4977     ', 'R ANTONIO BRUNO', 'JD RAINHA                     ');
INSERT INTO cd_cep_br VALUES ('06.675-100', '4977     ', 'EST ANTONIO CASSIMIRO', 'VL BELMIRA                    ');
INSERT INTO cd_cep_br VALUES ('06.654-705', '4977     ', 'R ANTONIO DE ABREU', 'JD M CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('06.654-625', '4977     ', 'R ANTONIO DE OLIVEIRA', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('06.656-460', '4977     ', 'R ANTONIO DI SANTO', 'JD RAINHA                     ');
INSERT INTO cd_cep_br VALUES ('06.653-240', '4977     ', 'R ANTONIO FERNANDES M NETO', 'DOS ABREUS                    ');
INSERT INTO cd_cep_br VALUES ('06.670-360', '4977     ', 'R ANTONIO FRANCISCO LISBOA', 'TRANSURB                      ');
INSERT INTO cd_cep_br VALUES ('06.680-530', '4977     ', 'R ANTONIO G. A. BARBOSA', 'A BUENO                       ');
INSERT INTO cd_cep_br VALUES ('06.655-460', '4977     ', 'R ANTONIO GALVAO', 'JD BRIQUET                    ');
INSERT INTO cd_cep_br VALUES ('06.693-090', '4977     ', 'R ANTONIO GONCALO DA COSTA', 'C SAUDE                       ');
INSERT INTO cd_cep_br VALUES ('06.654-760', '4977     ', 'R ANTONIO MARTINS', 'JD HOKKAIDO                   ');
INSERT INTO cd_cep_br VALUES ('06.656-400', '4977     ', 'PC ANTONIO QUATRINI', 'JD RAINHA                     ');
INSERT INTO cd_cep_br VALUES ('06.663-190', '4977     ', 'R ANTONIO QUINTINO DE OLIVEIRA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('06.663-080', '4977     ', 'AC APALOIDE', 'COHAB - SETOR D               ');
INSERT INTO cd_cep_br VALUES ('06.663-025', '4977     ', 'AC APAMAS', 'TRANSURB                      ');
INSERT INTO cd_cep_br VALUES ('06.663-030', '4977     ', 'AC APICHUNA', 'COHAB - SETOR D               ');
INSERT INTO cd_cep_br VALUES ('06.663-020', '4977     ', 'AC APIRU', 'COHAB - SETOR D               ');
INSERT INTO cd_cep_br VALUES ('06.663-010', '4977     ', 'AC APOTRIBU', 'COHAB - SETOR D               ');
INSERT INTO cd_cep_br VALUES ('06.655-100', '4977     ', 'R AGUAS DE LINDOIA', 'JD S AMERICO                  ');
INSERT INTO cd_cep_br VALUES ('06.653-605', '4977     ', 'R AGUAS DE SAO PEDRO', 'PRQ B ESPERANCA               ');
INSERT INTO cd_cep_br VALUES ('06.655-480', '4977     ', 'R AIMORES', 'JD BRIQUET                    ');
INSERT INTO cd_cep_br VALUES ('06.670-190', '4977     ', 'R AIRES DA CUNHA', 'TRANSURB                      ');
INSERT INTO cd_cep_br VALUES ('06.683-395', '4977     ', 'V ALBA', 'PRQ M FLORES                  ');
INSERT INTO cd_cep_br VALUES ('06.680-680', '4977     ', 'R ALBANIA', 'JD ALABAMA                    ');
INSERT INTO cd_cep_br VALUES ('06.670-430', '4977     ', 'R ALBATROZ', 'JD N COTIA                    ');
INSERT INTO cd_cep_br VALUES ('06.656-390', '4977     ', 'R ALCESTE SILICANI', 'JD RAINHA                     ');
INSERT INTO cd_cep_br VALUES ('06.660-110', '4977     ', 'R ALCIDES COTRIN', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('06.696-050', '4977     ', 'EST ALDEIA DA SERRA', 'INGAHI                        ');
INSERT INTO cd_cep_br VALUES ('06.663-240', '4977     ', 'R ALESSANDRIA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('06.655-470', '4977     ', 'R ALEXANDRE GUSMAO', 'JD BRIQUET                    ');
INSERT INTO cd_cep_br VALUES ('06.665-605', '4977     ', 'R ALFAZEMA', 'REC C RIBEIRO                 ');
INSERT INTO cd_cep_br VALUES ('06.655-620', '4977     ', 'R ALGAS, DAS', 'CH S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('06.665-610', '4977     ', 'R ALMISCAR', 'REC C RIBEIRO                 ');
INSERT INTO cd_cep_br VALUES ('06.663-420', '4977     ', 'R ALPHELIA JOSEPHINA SIMIONATO MORENO', 'PRQ SUBURBANO                 ');
INSERT INTO cd_cep_br VALUES ('06.655-290', '4977     ', 'EST ALTA', 'JD BRIQUET                    ');
INSERT INTO cd_cep_br VALUES ('06.680-015', '4977     ', 'AV ALUIZIO DE AZEVEDO', 'VL S FLORA                    ');
INSERT INTO cd_cep_br VALUES ('06.694-200', '4977     ', 'R ALVARENGA', 'JD N ITAPEVI                  ');
INSERT INTO cd_cep_br VALUES ('06.670-320', '4977     ', 'R ALVARENGA PEIXOTO', 'TRANSURB                      ');
INSERT INTO cd_cep_br VALUES ('06.653-420', '4977     ', 'R ALZIRO VIEIRA', 'JD JULIETA                    ');
INSERT INTO cd_cep_br VALUES ('06.654-650', '4977     ', 'R AMA', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('06.680-220', '4977     ', 'R AMADOR BUENO', 'A BUENO                       ');
INSERT INTO cd_cep_br VALUES ('06.685-205', '4977     ', 'EST AMADURUS, DOS', 'CHS MTE SERRAT                ');
INSERT INTO cd_cep_br VALUES ('06.663-530', '4977     ', 'R AMAPENSES, DOS', 'PRQ SUBURBANO                 ');
INSERT INTO cd_cep_br VALUES ('06.654-795', '4977     ', 'R AMARELA', 'ITAPARICA                     ');
INSERT INTO cd_cep_br VALUES ('06.663-490', '4977     ', 'R AMAZONENSES, DOS', 'PRQ SUBURBANO                 ');
INSERT INTO cd_cep_br VALUES ('06.655-230', '4977     ', 'V AMBAR', 'JD M JUDITE                   ');
INSERT INTO cd_cep_br VALUES ('06.654-725', '4977     ', 'V AMBAR', 'JD HOKKAIDO                   ');
INSERT INTO cd_cep_br VALUES ('06.680-676', '4977     ', 'R AMBUITA', 'A BUENO                       ');
INSERT INTO cd_cep_br VALUES ('06.654-690', '4977     ', 'AV AMEIXEIRAS, DAS', 'JD M CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('18.200-675', '4856     ', 'AV DOUTOR CYRO ALBUQUERQUE', 'VL CUBATAO                    ');
INSERT INTO cd_cep_br VALUES ('18.207-700', '4856     ', 'AV DOUTOR EVANDRO RUIVO', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('18.215-250', '4856     ', 'R DOUTOR FRANCISCO DE ASSIS IGLESIAS', 'JD MTE SANTO                  ');
INSERT INTO cd_cep_br VALUES ('18.214-380', '4856     ', 'R DOUTOR GENEFREDO MONTEIRO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('18.410-420', '4862     ', 'R JOAQUIM BENTO DE OLIVEIRA JUNIOR', 'CJ H T NEVES                  ');
INSERT INTO cd_cep_br VALUES ('18.410-002', '4862     ', 'R JOAQUIM BUENO MACHADO', 'CJ H T NEVES                  ');
INSERT INTO cd_cep_br VALUES ('18.409-330', '4862     ', 'R JOAQUIM DE ALMEIDA BARROS', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('18.408-110', '4862     ', 'R JOAQUIM GOMES DOS SANTOS', 'JD S CAMILO                   ');
INSERT INTO cd_cep_br VALUES ('18.410-260', '4862     ', 'R JOAQUIM JOSE DE ALMEIDA', 'CJ H T NEVES                  ');
INSERT INTO cd_cep_br VALUES ('18.400-540', '4862     ', 'PC JOAQUIM MARQUES DA SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.690-420', '4977     ', 'R FERRADURA, DA', 'COND R PINHEIROS              ');
INSERT INTO cd_cep_br VALUES ('06.660-440', '4977     ', 'R FERROVIARIA', 'VL S RITA                     ');
INSERT INTO cd_cep_br VALUES ('06.695-650', '4977     ', 'R FIGUEIRAS', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('06.660-610', '4977     ', 'R FIGUEIRENSE', 'VL S RITA                     ');
INSERT INTO cd_cep_br VALUES ('06.654-300', '4977     ', 'R FINOCA', 'VL D CARDOSO                  ');
INSERT INTO cd_cep_br VALUES ('06.660-580', '4977     ', 'R FLAMENGO', 'VL S RITA                     ');
INSERT INTO cd_cep_br VALUES ('06.680-065', '4977     ', 'R FLORENCA NAVAS', 'VL S FLORA                    ');
INSERT INTO cd_cep_br VALUES ('06.680-665', '4977     ', 'R FLORES', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('06.685-245', '4977     ', 'EST FLORES , DAS', 'CHS MTE SERRAT                ');
INSERT INTO cd_cep_br VALUES ('06.690-300', '4977     ', 'EST FLORES, DAS', 'JD N ITAPEVI                  ');
INSERT INTO cd_cep_br VALUES ('06.656-020', '4977     ', 'R FLORES, DAS', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('06.673-080', '4977     ', 'R FLORES, DAS', 'C SOL                         ');
INSERT INTO cd_cep_br VALUES ('06.695-500', '4977     ', 'R FLORESTA', 'AMBUITA                       ');
INSERT INTO cd_cep_br VALUES ('06.693-360', '4977     ', 'R FLORESTINA', 'JD VITAPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('06.680-615', '4977     ', 'R FLORIM', 'ITAQUI                        ');
INSERT INTO cd_cep_br VALUES ('06.660-415', '4977     ', 'R FLORIZA NUNES DE CAMARGO', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('06.660-600', '4977     ', 'R FLUMINENSE', 'VL S RITA                     ');
INSERT INTO cd_cep_br VALUES ('06.655-540', '4977     ', 'R FOCAS, DAS', 'CH S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('06.654-410', '4977     ', 'R EFIGENIA', 'VL D CARDOSO                  ');
INSERT INTO cd_cep_br VALUES ('06.660-340', '4977     ', 'R EGITO', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('06.683-100', '4977     ', 'R EL GREGO', 'JD RUTH                       ');
INSERT INTO cd_cep_br VALUES ('06.660-290', '4977     ', 'R EL SALVADOR', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('06.653-030', '4977     ', 'R ELEUTERIO MARCAL DOS SANTOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.675-200', '4977     ', 'EST ELIAS ALVES DA COSTA', 'PRQ B ESPERANCA               ');
INSERT INTO cd_cep_br VALUES ('06.654-320', '4977     ', 'R ELIZABETH', 'VL D CARDOSO                  ');
INSERT INTO cd_cep_br VALUES ('06.654-390', '4977     ', 'R ELVIRA', 'VL D CARDOSO                  ');
INSERT INTO cd_cep_br VALUES ('06.654-330', '4977     ', 'PC EMILIA', 'VL D CARDOSO                  ');
INSERT INTO cd_cep_br VALUES ('06.683-200', '4977     ', 'R EMILIO CAMARGO FERREIRA', 'PRQ M FLORES                  ');
INSERT INTO cd_cep_br VALUES ('06.695-480', '4977     ', 'R EMILIO LEMAN', 'AMBUITA                       ');
INSERT INTO cd_cep_br VALUES ('06.656-450', '4977     ', 'R EMILIO VAZ', 'JD RAINHA                     ');
INSERT INTO cd_cep_br VALUES ('06.695-725', '4977     ', 'EST EMOCOES DAS', 'GJA LEDA                      ');
INSERT INTO cd_cep_br VALUES ('07.131-030', '4956     ', 'R SAO GERALDO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('07.262-140', '4956     ', 'R SAO GERALDO DA PIEDADE', 'JD JACY                       ');
INSERT INTO cd_cep_br VALUES ('07.270-040', '4956     ', 'R SAO GERONIMO', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('07.232-160', '4956     ', 'R SAO GONCALO', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.251-255', '4956     ', 'R SAO GONCALO', 'VL PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('07.175-520', '4956     ', 'R SAO GONCALO DE CAMPOS', 'JD TRIUNFO (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.131-130', '4956     ', 'VLA SAO GONCALO DO ABAETE', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('07.152-040', '4956     ', 'R SAO GONCALO DO AMARANTE', 'PRQ S DUMONT                  ');
INSERT INTO cd_cep_br VALUES ('07.175-380', '4956     ', 'R SAO GONCALO DO PARA', 'JD TRIUNFO (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.140-420', '4956     ', 'R SAO GONCALO DO SAPUCAI', 'JD MARILENA                   ');
INSERT INTO cd_cep_br VALUES ('07.132-020', '4956     ', 'R SAO JERONIMO DA SERRA', 'JD JOVAIA                     ');
INSERT INTO cd_cep_br VALUES ('07.134-280', '4956     ', 'R SAO JOAO', 'JD GURUPA                     ');
INSERT INTO cd_cep_br VALUES ('13.344-120', '4807     ', 'R BRASIL PARA CRISTO', 'VL C SILVA                    ');
INSERT INTO cd_cep_br VALUES ('13.337-110', '4807     ', 'EST BREJAL, DO', 'PRQ PRESIDENTE                ');
INSERT INTO cd_cep_br VALUES ('13.337-111', '4807     ', 'R C', 'JD ESMERALDAS                 ');
INSERT INTO cd_cep_br VALUES ('13.336-702', '4807     ', 'R C', 'RCR C I VIRACOPOS I           ');
INSERT INTO cd_cep_br VALUES ('13.336-201', '4807     ', 'R C', 'ALDROVANDIA II                ');
INSERT INTO cd_cep_br VALUES ('13.336-222', '4807     ', 'R C', 'REC C VIRACOPOS I             ');
INSERT INTO cd_cep_br VALUES ('13.335-692', '4807     ', 'R C', 'JD D C A C ANDRADE II         ');
INSERT INTO cd_cep_br VALUES ('13.339-300', '4807     ', 'R CABREUVA', 'VL FURLAN                     ');
INSERT INTO cd_cep_br VALUES ('13.341-113', '4807     ', 'AL CABRIUVAS, DAS', 'C M ITAICI                    ');
INSERT INTO cd_cep_br VALUES ('13.343-670', '4807     ', 'R CAETANO ALBERTO CANTELLI', 'JD SOL                        ');
INSERT INTO cd_cep_br VALUES ('13.335-370', '4807     ', 'R CAETE', 'VL M HELENA                   ');
INSERT INTO cd_cep_br VALUES ('13.335-390', '4807     ', 'R CAIAPO', 'VL M HELENA                   ');
INSERT INTO cd_cep_br VALUES ('13.344-090', '4807     ', 'R CAIXA D AGUA, DA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('13.341-050', '4807     ', 'AL CAJARANAS, DAS', 'C M ITAICI                    ');
INSERT INTO cd_cep_br VALUES ('13.335-160', '4807     ', 'R CALUINO HASS', 'VL RUBENS                     ');
INSERT INTO cd_cep_br VALUES ('13.336-740', '4807     ', 'R CAMBARA', 'RCR C I VIRACOPOS IX          ');
INSERT INTO cd_cep_br VALUES ('13.341-013', '4807     ', 'AL AROEIRAS, DAS', 'C M ITAICI                    ');
INSERT INTO cd_cep_br VALUES ('13.332-150', '4807     ', 'R ARTHUR BESSER', 'S RCR COLINA                  ');
INSERT INTO cd_cep_br VALUES ('13.337-141', '4807     ', 'R ARTHUR SASSI', 'N RES P D C ALDROVANDI        ');
INSERT INTO cd_cep_br VALUES ('13.332-492', '4807     ', 'R ARTHUR SEABRA COELHO DA ROCHA', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('13.341-232', '4807     ', 'AL ASA NORTE', 'C M ITAICI                    ');
INSERT INTO cd_cep_br VALUES ('13.341-231', '4807     ', 'AL ASA SUL', 'C M ITAICI                    ');
INSERT INTO cd_cep_br VALUES ('13.343-720', '4807     ', 'R ATHAIDE BUCCINELLI', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('13.337-211', '4807     ', 'R ATILIO SCACHETTI', 'CH ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.331-215', '4807     ', 'R AUGUSTA LACERDA', 'C INDAIATUBA I                ');
INSERT INTO cd_cep_br VALUES ('13.345-444', '4807     ', 'R AUGUSTA LUCATTO FURLAN', 'N HAB B F LIMA                ');
INSERT INTO cd_cep_br VALUES ('13.345-451', '4807     ', 'R AUGUSTA QUITZAL MULLER', 'N HAB B F LIMA                ');
INSERT INTO cd_cep_br VALUES ('13.332-496', '4807     ', 'R AUGUSTA STEFFEN', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('13.340-710', '4807     ', 'R AUGUSTO BREGA', 'JD O CAMARGO                  ');
INSERT INTO cd_cep_br VALUES ('13.348-030', '4807     ', 'R AUGUSTO CANDIDO CARMELO', 'JD M SOL                      ');
INSERT INTO cd_cep_br VALUES ('13.330-160', '4807     ', 'R AUGUSTO DE OLIVEIRA CAMARGO', 'VL BERGAMO                    ');
INSERT INTO cd_cep_br VALUES ('13.343-630', '4807     ', 'R AUGUSTO WOLF', 'JD SOL                        ');
INSERT INTO cd_cep_br VALUES ('13.346-520', '4807     ', 'R AURELIO GARLETTI', 'JD M SOL                      ');
INSERT INTO cd_cep_br VALUES ('13.346-110', '4807     ', 'R AURORA SCODRO GROFF', 'JD T NEVES                    ');
INSERT INTO cd_cep_br VALUES ('13.341-623', '4807     ', 'R AVELINO SOSTER', 'T ITAICI                      ');
INSERT INTO cd_cep_br VALUES ('13.332-202', '4807     ', 'R B', 'VLE SOL                       ');
INSERT INTO cd_cep_br VALUES ('13.337-112', '4807     ', 'R B', 'JD ESMERALDAS                 ');
INSERT INTO cd_cep_br VALUES ('13.336-701', '4807     ', 'R B', 'RCR C I VIRACOPOS I           ');
INSERT INTO cd_cep_br VALUES ('13.336-200', '4807     ', 'R B', 'ALDROVANDIA II                ');
INSERT INTO cd_cep_br VALUES ('13.336-221', '4807     ', 'R B', 'REC C VIRACOPOS I             ');
INSERT INTO cd_cep_br VALUES ('13.335-691', '4807     ', 'R B', 'JD D C A C ANDRADE II         ');
INSERT INTO cd_cep_br VALUES ('13.334-320', '4807     ', 'R BAHIA', 'C NOVA II                     ');
INSERT INTO cd_cep_br VALUES ('13.344-320', '4807     ', 'R BASILIO MARTINS', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('13.342-020', '4807     ', 'AL BEGONIAS, DAS', 'C M ITAICI                    ');
INSERT INTO cd_cep_br VALUES ('13.342-402', '4807     ', 'R BEIRA ALTA', 'VLE LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('13.342-162', '4807     ', 'AL BEJA', 'VLE LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('13.333-020', '4807     ', 'R BELA VISTA', 'VL AREAL                      ');
INSERT INTO cd_cep_br VALUES ('13.330-690', '4807     ', 'AV BELA VISTA', 'VL LOPES                      ');
INSERT INTO cd_cep_br VALUES ('13.337-418', '4807     ', 'R BELGICA', 'H COUNTRY                     ');
INSERT INTO cd_cep_br VALUES ('13.345-250', '4807     ', 'R BENEDICTO DE ARAUJO CAMPOS', 'JD R ZOPPI                    ');
INSERT INTO cd_cep_br VALUES ('13.345-441', '4807     ', 'R BENEDITA LAZARO CIPRIANO', 'N HAB B F LIMA                ');
INSERT INTO cd_cep_br VALUES ('13.332-506', '4807     ', 'R BENEDITA RIBEIRO BARNABE', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('13.335-320', '4807     ', 'R BENEDITO DA SILVA', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('13.348-550', '4807     ', 'R BENEDITO DE CAMPOS', 'JD M SOL                      ');
INSERT INTO cd_cep_br VALUES ('06.660-200', '4977     ', 'R SAN SALVADOR', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('06.665-270', '4977     ', 'R SANDER', 'COHAB - SETOR B               ');
INSERT INTO cd_cep_br VALUES ('06.655-060', '4977     ', 'R SANDRA REGINA', 'JD S AMERICO                  ');
INSERT INTO cd_cep_br VALUES ('06.680-721', '4977     ', 'R SANDRO BOTTICELLI', 'CH SILENE                     ');
INSERT INTO cd_cep_br VALUES ('06.654-630', '4977     ', 'R SANGI KOBA', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('06.673-845', '4977     ', 'R SANTA AGRIPINA', 'REC VERDE                     ');
INSERT INTO cd_cep_br VALUES ('06.673-855', '4977     ', 'R SANTA ALBINA', 'REC VERDE                     ');
INSERT INTO cd_cep_br VALUES ('06.693-180', '4977     ', 'R PERUIBE', 'JD D ELVIRA                   ');
INSERT INTO cd_cep_br VALUES ('06.663-275', '4977     ', 'R PESCARA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('06.655-730', '4977     ', 'R OSTRAS, DAS', 'CH S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('06.685-345', '4977     ', 'EST OSTRAS, DAS', 'CHS MTE SERRAT                ');
INSERT INTO cd_cep_br VALUES ('06.693-220', '4977     ', 'R OSVALDO FRANCISCO', 'JD D ELVIRA                   ');
INSERT INTO cd_cep_br VALUES ('06.656-200', '4977     ', 'R OSWALDO MARTINS', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('06.660-380', '4977     ', 'R OTAWA', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('13.341-553', '4807     ', 'R ANTONIO MODANEZZI', 'T ITAICI                      ');
INSERT INTO cd_cep_br VALUES ('13.345-660', '4807     ', 'R ANTONIO ORLANDO HYPPOLITO', 'JD ADRIANA                    ');
INSERT INTO cd_cep_br VALUES ('13.343-811', '4807     ', 'R ANTONIO PACKER', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('13.335-550', '4807     ', 'R ANTONIO PEDROSO', 'JD OLINDA                     ');
INSERT INTO cd_cep_br VALUES ('13.341-501', '4807     ', 'R ANTONIO PEZZOPANE', 'T ITAICI                      ');
INSERT INTO cd_cep_br VALUES ('13.332-491', '4807     ', 'R ANTONIO QUINTEIRO', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('13.339-290', '4807     ', 'PC ANTONIO RODRIGUES CARDOSO', 'VL FURLAN                     ');
INSERT INTO cd_cep_br VALUES ('13.343-320', '4807     ', 'R ANTONIO SIMONELLI', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.340-704', '4807     ', 'R ANTONIO SIZOTTO FILHO', 'JD O CAMARGO                  ');
INSERT INTO cd_cep_br VALUES ('13.345-180', '4807     ', 'R ANTONIO ULITSKA', 'JD RENATA                     ');
INSERT INTO cd_cep_br VALUES ('13.340-712', '4807     ', 'R ANTONIO VACILOTTO', 'JD O CAMARGO                  ');
INSERT INTO cd_cep_br VALUES ('13.330-390', '4807     ', 'R ANTONIO ZOPPI', 'VL N S CANDELARIA             ');
INSERT INTO cd_cep_br VALUES ('13.344-010', '4807     ', 'R ANTURIOS, DOS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('13.340-711', '4807     ', 'R ANUAR SABINO', 'JD O CAMARGO                  ');
INSERT INTO cd_cep_br VALUES ('13.334-030', '4807     ', 'R APA', 'C NOVA I                      ');
INSERT INTO cd_cep_br VALUES ('13.346-230', '4807     ', 'R AQUILINO VALENTIM CALVILHO', 'JD T NEVES                    ');
INSERT INTO cd_cep_br VALUES ('13.330-660', '4807     ', 'R ARAGUAIA', 'VL ALMEIDA                    ');
INSERT INTO cd_cep_br VALUES ('13.333-300', '4807     ', 'R ARAPONGA', 'VL GEORGINA II                ');
INSERT INTO cd_cep_br VALUES ('13.333-310', '4807     ', 'R ARARA', 'VL GEORGINA II                ');
INSERT INTO cd_cep_br VALUES ('13.341-022', '4807     ', 'AL ARARAMAS, DAS', 'C M ITAICI                    ');
INSERT INTO cd_cep_br VALUES ('13.341-021', '4807     ', 'AL ARARIBAS, DAS', 'C M ITAICI                    ');
INSERT INTO cd_cep_br VALUES ('13.338-430', '4807     ', 'R ARCHIMEDES PRANDINI', 'JD M ARRUDA                   ');
INSERT INTO cd_cep_br VALUES ('13.338-120', '4807     ', 'R ARGENTINA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('13.337-413', '4807     ', 'R ARGENTINA', 'H COUNTRY                     ');
INSERT INTO cd_cep_br VALUES ('13.346-400', '4807     ', 'AV ARIO BARNABE- ATE 733/734', 'JD M SOL                      ');
INSERT INTO cd_cep_br VALUES ('13.348-500', '4807     ', 'AV ARIO BARNABE- DE 735/736 AO FIM', 'JD M SOL                      ');
INSERT INTO cd_cep_br VALUES ('13.348-610', '4807     ', 'R ARISTOTELES PEREIRA DOS SANTOS', 'JD T VILELA                   ');
INSERT INTO cd_cep_br VALUES ('13.976-290', '4820     ', 'R CESAR BIANCHI', 'LOT CJ HAB A A ALCICI         ');
INSERT INTO cd_cep_br VALUES ('13.976-233', '4820     ', 'R CHERUBIM GRACIATTO', 'CJ HAB J K OLIVEIRA           ');
INSERT INTO cd_cep_br VALUES ('13.972-267', '4820     ', 'R CHILE', 'VL VIEIRA                     ');
INSERT INTO cd_cep_br VALUES ('13.972-265', '4820     ', 'R CHINA', 'VL VIEIRA                     ');
INSERT INTO cd_cep_br VALUES ('13.976-050', '4820     ', 'R CLELIA DINI', 'JD SOARES                     ');
INSERT INTO cd_cep_br VALUES ('13.972-244', '4820     ', 'R CLODOMIRO BORETTI', 'JD BONFIM                     ');
INSERT INTO cd_cep_br VALUES ('13.974-616', '4820     ', 'TV CLOTILDE JACHETA CIPOLETA', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('13.972-345', '4820     ', 'R COELHO NETO', 'CUBATAO                       ');
INSERT INTO cd_cep_br VALUES ('13.976-030', '4820     ', 'R ARI WILSON CREMASCO', 'JD SOARES                     ');
INSERT INTO cd_cep_br VALUES ('13.972-165', '4820     ', 'R ARISTEU DE SALVI', 'JD IVETE                      ');
INSERT INTO cd_cep_br VALUES ('13.976-182', '4820     ', 'R ARISTIDES MARELLA', 'JD N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('13.183-603', '4806     ', 'R VINTE', 'JD N HORTOLANDIA              ');
INSERT INTO cd_cep_br VALUES ('13.188-091', '4806     ', 'R VINTE E CINCO', 'JD AMANDA I                   ');
INSERT INTO cd_cep_br VALUES ('13.187-166', '4806     ', 'R VINTE E CINCO', 'JD S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('13.187-110', '4806     ', 'R VINTE E CINCO', 'JD S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('13.183-743', '4806     ', 'R VINTE E CINCO', 'JD O HONGARO                  ');
INSERT INTO cd_cep_br VALUES ('13.186-210', '4806     ', 'R VINTE E CINCO DE AGOSTO', 'JD M SUMARE                   ');
INSERT INTO cd_cep_br VALUES ('13.183-252', '4806     ', 'R VINTE E DOIS', 'VL REAL                       ');
INSERT INTO cd_cep_br VALUES ('13.188-131', '4806     ', 'R VINTE E DOIS', 'JD AMANDA II                  ');
INSERT INTO cd_cep_br VALUES ('13.187-163', '4806     ', 'R VINTE E DOIS', 'JD S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('13.187-103', '4806     ', 'R VINTE E DOIS', 'JD S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('13.183-343', '4806     ', 'R VINTE E DOIS', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('13.183-740', '4806     ', 'R VINTE E DOIS', 'JD O HONGARO                  ');
INSERT INTO cd_cep_br VALUES ('13.183-610', '4806     ', 'R VINTE E DOIS', 'JD N HORTOLANDIA              ');
INSERT INTO cd_cep_br VALUES ('13.188-100', '4806     ', 'R VINTE E NOVE', 'JD AMANDA I                   ');
INSERT INTO cd_cep_br VALUES ('13.187-114', '4806     ', 'R VINTE E NOVE', 'JD S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('13.188-141', '4806     ', 'R VINTE E OITO', 'JD AMANDA II                  ');
INSERT INTO cd_cep_br VALUES ('13.187-113', '4806     ', 'R VINTE E OITO', 'JD S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('13.183-623', '4806     ', 'R VINTE E OITO', 'JD N HORTOLANDIA              ');
INSERT INTO cd_cep_br VALUES ('13.188-132', '4806     ', 'R VINTE E QUATRO', 'JD AMANDA II                  ');
INSERT INTO cd_cep_br VALUES ('13.187-165', '4806     ', 'R VINTE E QUATRO', 'JD S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('13.187-105', '4806     ', 'R VINTE E QUATRO', 'JD S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('13.183-742', '4806     ', 'R VINTE E QUATRO', 'JD O HONGARO                  ');
INSERT INTO cd_cep_br VALUES ('13.183-530', '4806     ', 'R VINTE E QUATRO', 'JD N S AUXILIADORA            ');
INSERT INTO cd_cep_br VALUES ('13.188-140', '4806     ', 'R VINTE E SEIS', 'JD AMANDA II                  ');
INSERT INTO cd_cep_br VALUES ('13.187-167', '4806     ', 'R VINTE E SEIS', 'JD S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('13.187-111', '4806     ', 'R VINTE E SEIS', 'JD S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('13.185-481', '4806     ', 'R VINTE E SEIS', 'JD N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('13.183-744', '4806     ', 'R VINTE E SEIS', 'JD O HONGARO                  ');
INSERT INTO cd_cep_br VALUES ('13.183-621', '4806     ', 'R VINTE E SEIS', 'JD N HORTOLANDIA              ');
INSERT INTO cd_cep_br VALUES ('13.186-205', '4806     ', 'R VINTE E SEIS DE JULHO', 'JD M SUMARE                   ');
INSERT INTO cd_cep_br VALUES ('13.188-092', '4806     ', 'R VINTE E SETE', 'JD AMANDA I                   ');
INSERT INTO cd_cep_br VALUES ('13.187-168', '4806     ', 'R VINTE E SETE', 'JD S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('13.187-112', '4806     ', 'R VINTE E SETE', 'JD S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('13.185-482', '4806     ', 'R VINTE E SETE', 'JD N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('13.183-745', '4806     ', 'R VINTE E SETE', 'JD O HONGARO                  ');
INSERT INTO cd_cep_br VALUES ('13.183-622', '4806     ', 'R VINTE E SETE', 'JD N HORTOLANDIA              ');
INSERT INTO cd_cep_br VALUES ('13.183-253', '4806     ', 'R VINTE E TRES', 'VL REAL                       ');
INSERT INTO cd_cep_br VALUES ('13.184-730', '4806     ', 'R UM', 'JD S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('13.184-710', '4806     ', 'R UM', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('13.184-704', '4806     ', 'R UM', 'JD C CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('13.184-670', '4806     ', 'R UM', 'JD MINDA                      ');
INSERT INTO cd_cep_br VALUES ('13.184-660', '4806     ', 'R UM', 'JD S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('13.184-560', '4806     ', 'R UM', 'PRQ PINHEIROS                 ');
INSERT INTO cd_cep_br VALUES ('13.184-551', '4806     ', 'R UM', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.184-323', '4806     ', 'R UM', 'REC CAMPINEIRO                ');
INSERT INTO cd_cep_br VALUES ('13.184-270', '4806     ', 'R UM', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.183-750', '4806     ', 'AV UM', 'CH RCR ALVORADA               ');
INSERT INTO cd_cep_br VALUES ('13.183-700', '4806     ', 'R UM', 'JD O HONGARO                  ');
INSERT INTO cd_cep_br VALUES ('13.183-630', '4806     ', 'R UM', 'VL R SANTISTA                 ');
INSERT INTO cd_cep_br VALUES ('13.188-270', '4806     ', 'R UM', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('13.188-260', '4806     ', 'R UM', 'CH REUNIDAS 2000              ');
INSERT INTO cd_cep_br VALUES ('13.187-040', '4806     ', 'AV UM', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.185-520', '4806     ', 'R UM', 'JD RICARDO                    ');
INSERT INTO cd_cep_br VALUES ('13.185-205', '4806     ', 'R UM', 'JD ROSOLEM                    ');
INSERT INTO cd_cep_br VALUES ('13.186-020', '4806     ', 'R UM', 'JD S AMELIA                   ');
INSERT INTO cd_cep_br VALUES ('13.186-250', '4806     ', 'R UM', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('13.186-040', '4806     ', 'R UM', 'JD EVEREST                    ');
INSERT INTO cd_cep_br VALUES ('13.186-220', '4806     ', 'R UM', 'JD BOSQUE                     ');
INSERT INTO cd_cep_br VALUES ('07.093-200', '4956     ', 'R MARIANO MANZONE', 'JD DOURADO                    ');
INSERT INTO cd_cep_br VALUES ('07.032-311', '4956     ', 'AV MARIANO MELLIANI', 'VL MELLIANI                   ');
INSERT INTO cd_cep_br VALUES ('07.135-290', '4956     ', 'R MARIANO MOYA PERAMOS', 'JD ADRIANA                    ');
INSERT INTO cd_cep_br VALUES ('07.232-120', '4956     ', 'R MARIANO NOVO', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.180-040', '4956     ', 'R MARIANOPOLIS', 'C JD CUMBICA (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.090-030', '4956     ', 'R MARIETA LOPES MARQUES', 'JD GUMERCINDO                 ');
INSERT INTO cd_cep_br VALUES ('07.272-276', '4956     ', 'VLA MARILANDIA DO SUL', 'JD PIMENTAS (JD P DUTRA)      ');
INSERT INTO cd_cep_br VALUES ('07.135-163', '4956     ', 'R MARILENE LIMA PEREIRA', 'JD ADRIANA                    ');
INSERT INTO cd_cep_br VALUES ('06.680-790', '4977     ', 'EST ITAPAGE, DE', 'CHS MTE SERRAT                ');
INSERT INTO cd_cep_br VALUES ('06.680-170', '4977     ', 'R ITAPEVI', 'A BUENO                       ');
INSERT INTO cd_cep_br VALUES ('06.680-000', '4977     ', 'EST ITAPEVI-AMBUITA', 'VL S FLORA                    ');
INSERT INTO cd_cep_br VALUES ('06.690-110', '4977     ', 'EST ITAQUI, DO', 'COND N S PAULO                ');
INSERT INTO cd_cep_br VALUES ('06.655-150', '4977     ', 'R IVO PEDRO STANZANI', 'VL OLINDA                     ');
INSERT INTO cd_cep_br VALUES ('13.347-410', '4807     ', 'EST DOIS', 'PRQ GRAMA                     ');
INSERT INTO cd_cep_br VALUES ('13.347-440', '4807     ', 'R DOIS', 'PRQ GRAMA                     ');
INSERT INTO cd_cep_br VALUES ('13.341-750', '4807     ', 'AV DOIS', 'CH V ITAICI                   ');
INSERT INTO cd_cep_br VALUES ('13.348-820', '4807     ', 'R DOIS', 'L SHANADU                     ');
INSERT INTO cd_cep_br VALUES ('13.347-392', '4807     ', 'R DOIS', 'DT I N ERA                    ');
INSERT INTO cd_cep_br VALUES ('13.338-690', '4807     ', 'R DOIS-A', 'VL HOMERO                     ');
INSERT INTO cd_cep_br VALUES ('13.333-030', '4807     ', 'R DOM IDELFONSO STEHLE- ATE 429/430', 'VL GEORGINA I                 ');
INSERT INTO cd_cep_br VALUES ('13.334-180', '4807     ', 'R DOM IDELFONSO STHELE- DE 431/432 AO FIM', 'C NOVA I                      ');
INSERT INTO cd_cep_br VALUES ('13.330-380', '4807     ', 'R DOM JOSE', 'JD P PRETO                    ');
INSERT INTO cd_cep_br VALUES ('13.334-100', '4807     ', 'R DOM PEDRO I', 'C NOVA I                      ');
INSERT INTO cd_cep_br VALUES ('13.330-080', '4807     ', 'PC DOM PEDRO II', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.333-060', '4807     ', 'AV CONCEICAO- DE 1511/1512 AO FIM', 'VL AREAL                      ');
INSERT INTO cd_cep_br VALUES ('13.330-470', '4807     ', 'R CONEGO ANTONIO CASEMIRO RORIS', 'JD P PRETO                    ');
INSERT INTO cd_cep_br VALUES ('13.332-100', '4807     ', 'ROD CONEGO CYRIACO SCARANELO PIRES', 'PRQ RES INDAIA                ');
INSERT INTO cd_cep_br VALUES ('13.348-010', '4807     ', 'R CONSTANTINO DENY', 'JD M SOL                      ');
INSERT INTO cd_cep_br VALUES ('13.330-430', '4807     ', 'R CONVENCAO, DA', 'VL BERGAMO                    ');
INSERT INTO cd_cep_br VALUES ('13.344-560', '4807     ', 'R CORINO SOLIANI', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('13.340-480', '4807     ', 'AV CORONEL ANTONIO ESTANISLAU DO AMARAL', 'CH TREVO                      ');
INSERT INTO cd_cep_br VALUES ('13.348-470', '4807     ', 'R CORONEL JULIO PEREIRA DE BLUM', 'JD M SOL                      ');
INSERT INTO cd_cep_br VALUES ('13.339-430', '4807     ', 'R COSTA RICA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('13.341-230', '4807     ', 'AL COTOVIAS, DAS', 'C M ITAICI                    ');
INSERT INTO cd_cep_br VALUES ('13.335-120', '4807     ', 'R CREZIO DIAS', 'JD AQUARIUS                   ');
INSERT INTO cd_cep_br VALUES ('13.338-020', '4807     ', 'AL CRIANCA, DA', 'VL VITORIA II                 ');
INSERT INTO cd_cep_br VALUES ('13.347-060', '4807     ', 'R CRISALITA', 'REC C JOIA                    ');
INSERT INTO cd_cep_br VALUES ('13.347-100', '4807     ', 'R CRISTAL', 'REC C JOIA                    ');
INSERT INTO cd_cep_br VALUES ('13.330-270', '4807     ', 'R CRISTIANO STEFFEN', 'JD FERES                      ');
INSERT INTO cd_cep_br VALUES ('13.343-500', '4807     ', 'R CRISTINA VON ZUBEN AMSTALDEN', 'VL BRIZZOLA                   ');
INSERT INTO cd_cep_br VALUES ('06.653-260', '4977     ', 'R SEBASTIAO MATIAS', 'DOS ABREUS                    ');
INSERT INTO cd_cep_br VALUES ('06.690-570', '4977     ', 'R SEGOVIA', 'COND R PINHEIROS              ');
INSERT INTO cd_cep_br VALUES ('06.673-330', '4977     ', 'R SEIS', 'JD MIRADOR                    ');
INSERT INTO cd_cep_br VALUES ('06.694-720', '4977     ', 'R SEIS', 'VL LICIA                      ');
INSERT INTO cd_cep_br VALUES ('06.695-270', '4977     ', 'R SEIS', 'JD SOROCABANA                 ');
INSERT INTO cd_cep_br VALUES ('06.653-570', '4977     ', 'R SEM NOME', 'PRQ B ESPERANCA               ');
INSERT INTO cd_cep_br VALUES ('06.670-120', '4977     ', 'R SENA MADUREIRA', 'TRANSURB                      ');
INSERT INTO cd_cep_br VALUES ('06.663-680', '4977     ', 'R SERGIPANOS, DOS', 'PRQ SUBURBANO                 ');
INSERT INTO cd_cep_br VALUES ('06.690-391', '4977     ', 'R SERGOVIA', 'COND R PINHEIROS              ');
INSERT INTO cd_cep_br VALUES ('06.693-365', '4977     ', 'R SERINGUELAS, DAS', 'CH VITAPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('06.657-260', '4977     ', 'R SERRA DA BALAIADA', 'JD ROSEMARY                   ');
INSERT INTO cd_cep_br VALUES ('06.657-450', '4977     ', 'R SERRA DA CANTAREIRA', 'JD ROSEMARY                   ');
INSERT INTO cd_cep_br VALUES ('07.024-130', '4956     ', 'R SAO JOAO', 'VL SOROCABANA                 ');
INSERT INTO cd_cep_br VALUES ('07.094-090', '4956     ', 'R SAO JOAO', 'VL TRABALHISTA                ');
INSERT INTO cd_cep_br VALUES ('07.131-420', '4956     ', 'R SAO JOAO BATISTA', 'JD AFONSOS                    ');
INSERT INTO cd_cep_br VALUES ('07.151-141', '4956     ', 'R SAO JOAO CAMPESTRE', 'JD LENIZE                     ');
INSERT INTO cd_cep_br VALUES ('07.064-130', '4956     ', 'R SAO JOAO D ALIANCA', 'VL ROSALIA                    ');
INSERT INTO cd_cep_br VALUES ('07.124-500', '4956     ', 'R SAO JOAO DA BARRA', 'VL ITAPOAN                    ');
INSERT INTO cd_cep_br VALUES ('07.183-180', '4956     ', 'R SAO JOAO DA BOA VISTA', 'JD S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('07.194-510', '4956     ', 'R SAO JOAO DA CAIVA', 'JD SCYNTILA                   ');
INSERT INTO cd_cep_br VALUES ('07.055-250', '4956     ', 'R SAO JOAO DA PONTE', 'JD VL GALVAO                  ');
INSERT INTO cd_cep_br VALUES ('07.180-280', '4956     ', 'R SAO JOAO DA SERRA', 'C JD CUMBICA (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.130-280', '4956     ', 'R SAO JOAO DEL REY', 'JD COCAIA                     ');
INSERT INTO cd_cep_br VALUES ('07.262-520', '4956     ', 'R SAO JOAO DO ARAGUAIA', 'VL LAURITA                    ');
INSERT INTO cd_cep_br VALUES ('07.162-410', '4956     ', 'R SAO JOAO DO MERITI', 'C SOBERANA                    ');
INSERT INTO cd_cep_br VALUES ('07.133-060', '4956     ', 'R SAO JOAO DO ORIENTE', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('07.033-251', '4956     ', 'R SAO JOAO DO PIAUI', 'JD MUNHOZ                     ');
INSERT INTO cd_cep_br VALUES ('07.152-100', '4956     ', 'R SAO JOAO DO SABUJI', 'PRQ S DUMONT                  ');
INSERT INTO cd_cep_br VALUES ('07.133-010', '4956     ', 'R SAO JOAO NEPOMUCENO', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('07.182-330', '4956     ', 'R SAO JOAO PAU D ALHO', 'CJ RES P BARROS               ');
INSERT INTO cd_cep_br VALUES ('07.111-160', '4956     ', 'R SAO JOAQUIM', 'VL CAMARGOS                   ');
INSERT INTO cd_cep_br VALUES ('07.131-460', '4956     ', 'R SAO BENEDITO', 'JD AFONSOS                    ');
INSERT INTO cd_cep_br VALUES ('07.260-042', '4956     ', 'VLA SAO BENEDITO DO RIO PRETO', 'PRQ JANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('07.075-280', '4956     ', 'PC SAO BENEDITO DO SUL', 'C BRASIL (JD P DUTRA)         ');
INSERT INTO cd_cep_br VALUES ('07.270-230', '4956     ', 'R SAO BENTO', 'JD BRASIL (JD P DUTRA)        ');
INSERT INTO cd_cep_br VALUES ('07.151-330', '4956     ', 'R SAO BENTO', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('07.070-000', '4956     ', 'AV SAO BENTO', 'VL GALVAO                     ');
INSERT INTO cd_cep_br VALUES ('07.140-450', '4956     ', 'R SAO BENTO ABADE', 'JD MARILENA                   ');
INSERT INTO cd_cep_br VALUES ('07.151-310', '4956     ', 'R SAO BENTO DE TRAIRI', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('07.151-670', '4956     ', 'R SAO BENTO DO NORTE', 'JD LENIZE                     ');
INSERT INTO cd_cep_br VALUES ('07.270-180', '4956     ', 'R SAO BENTO DO SAPUCAI', 'VL S GABRIEL                  ');
INSERT INTO cd_cep_br VALUES ('07.075-041', '4956     ', 'VLA SAO BENTO DO SUL', 'JD PALMIRA                    ');
INSERT INTO cd_cep_br VALUES ('07.132-310', '4956     ', 'R SAO BERNARDO', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('07.196-190', '4956     ', 'R SAO BONIFACIO', 'JD B CLIMA                    ');
INSERT INTO cd_cep_br VALUES ('07.052-042', '4956     ', 'TV SAO BORJA', 'JD TRANQUILIDADE              ');
INSERT INTO cd_cep_br VALUES ('07.270-270', '4956     ', 'R SAO BRAS', 'JD BRASIL (JD P DUTRA)        ');
INSERT INTO cd_cep_br VALUES ('07.175-371', '4956     ', 'VLA SAO BRAZ', 'JD TRIUNFO (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.132-360', '4956     ', 'R SAO CAETANO', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('07.062-082', '4956     ', 'R SAO CARLOS', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('07.124-270', '4956     ', 'R SAO CARLOS DO IVAI', 'VL BANCARIA                   ');
INSERT INTO cd_cep_br VALUES ('07.223-100', '4956     ', 'R SAO CRISTOVAO', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.074-020', '4956     ', 'R SAO DANIEL', 'VL GALVAO                     ');
INSERT INTO cd_cep_br VALUES ('07.273-033', '4956     ', 'VLA SAO DESIDERIO', 'JD GUILHERMINO (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.110-080', '4956     ', 'R SAO DOMINGOS', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('07.193-160', '4956     ', 'R SAO DOMINGOS DO PRATA', 'VL BARROS                     ');
INSERT INTO cd_cep_br VALUES ('07.192-009', '4956     ', 'VLA SAO FELIPE', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('07.144-390', '4956     ', 'R SAO FELIX DAS BALSAS', 'RCR S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('07.152-060', '4956     ', 'R SAO FERNANDO', 'PRQ S DUMONT                  ');
INSERT INTO cd_cep_br VALUES ('07.064-032', '4956     ', 'TV SAO FIDELIS', 'VL ROSALIA                    ');
INSERT INTO cd_cep_br VALUES ('07.270-220', '4956     ', 'R SAO FIRMINO', 'JD BRASIL (JD P DUTRA)        ');
INSERT INTO cd_cep_br VALUES ('07.120-262', '4956     ', 'VLA SAO FRANCISCO', 'JD PARAVENTI                  ');
INSERT INTO cd_cep_br VALUES ('07.071-010', '4956     ', 'R SAO FRANCISCO', 'VL GALVAO                     ');
INSERT INTO cd_cep_br VALUES ('07.244-230', '4956     ', 'R MARAMBAIA', 'PRQ JUREMA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.242-111', '4956     ', 'R MARANDIBA', 'VL PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('07.061-031', '4956     ', 'R MARANDUBA', 'VL MARANDUBA                  ');
INSERT INTO cd_cep_br VALUES ('07.230-130', '4956     ', 'R MARANGUAPE', 'JD OTTAWA (JD P DUTRA)        ');
INSERT INTO cd_cep_br VALUES ('07.144-750', '4956     ', 'R MARANHAO', 'RCR S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('07.240-230', '4956     ', 'R MARAPANIM', 'JD CUMBICA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.173-190', '4956     ', 'R MARAU', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.244-360', '4956     ', 'R MARAVILHA', 'JD CARVALHO (JD P DUTRA)      ');
INSERT INTO cd_cep_br VALUES ('07.195-190', '4956     ', 'R MARAVILHAS', 'JD ELIANA                     ');
INSERT INTO cd_cep_br VALUES ('16.403-367', '4790     ', 'R ANTONIO EUFRASIO DE TOLEDO', 'N HAB M PASETTO               ');
INSERT INTO cd_cep_br VALUES ('16.403-199', '4790     ', 'R ANTONIO FERNANDES DIAS', 'PRQ AT FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('16.403-502', '4790     ', 'R ANTONIO FERNANDES DO PRADO', 'RES M MABE                    ');
INSERT INTO cd_cep_br VALUES ('16.402-213', '4790     ', 'R ANTONIO FERRER PRATERO', 'PRQ AT B VISTA                ');
INSERT INTO cd_cep_br VALUES ('16.403-249', '4790     ', 'R ANTONIO FRANCISCO GUARRIERO', 'VL C I JAPONESA               ');
INSERT INTO cd_cep_br VALUES ('16.406-037', '4790     ', 'R ANTONIO FRANCISCO LISBOA', 'VL ANCHIETA                   ');
INSERT INTO cd_cep_br VALUES ('13.335-681', '4807     ', 'R CARLOS PUCCI', 'JD D C A C ANDRADE I          ');
INSERT INTO cd_cep_br VALUES ('13.330-420', '4807     ', 'R CARMO, DO', 'VL BERGAMO                    ');
INSERT INTO cd_cep_br VALUES ('13.331-473', '4807     ', 'R CAROLINA FERRAREZZI ZOPPI', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.340-701', '4807     ', 'R CAROLINA TEMPESTA GONCALVES', 'JD O CAMARGO                  ');
INSERT INTO cd_cep_br VALUES ('13.343-270', '4807     ', 'R CASSIO FONSECA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.341-042', '4807     ', 'AL CASTANHEIROS, DOS', 'C M ITAICI                    ');
INSERT INTO cd_cep_br VALUES ('13.335-090', '4807     ', 'PC CASTELO BRANCO', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('13.338-710', '4807     ', 'R CATARINA NICOLAU', 'VL HOMERO                     ');
INSERT INTO cd_cep_br VALUES ('13.341-010', '4807     ', 'AL CAVIUNAS, DAS', 'C M ITAICI                    ');
INSERT INTO cd_cep_br VALUES ('13.334-220', '4807     ', 'R CEARA', 'C NOVA II                     ');
INSERT INTO cd_cep_br VALUES ('13.341-045', '4807     ', 'AL CEDROS, DOS', 'C M ITAICI                    ');
INSERT INTO cd_cep_br VALUES ('13.330-110', '4807     ', 'R CELESTINO GUIMARAES', 'PRQ S T AQUINO                ');
INSERT INTO cd_cep_br VALUES ('13.338-550', '4807     ', 'R CELSO FIGUEIRA', 'PRQ S LOURENCO                ');
INSERT INTO cd_cep_br VALUES ('13.336-400', '4807     ', 'AV CENTRAL', 'RCR C I VIRACOPOS IV          ');
INSERT INTO cd_cep_br VALUES ('13.342-340', '4807     ', 'AL CERCAL', 'VLE LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('13.341-053', '4807     ', 'AL CEREJEIRAS, DAS', 'C M ITAICI                    ');
INSERT INTO cd_cep_br VALUES ('13.330-005', '4807     ', 'R CERQUEIRA CESAR- ATE 1257/1258', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.339-030', '4807     ', 'R CERQUEIRA CESAR- DE 1259/1260 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.338-570', '4807     ', 'R BENEDITO GONCALVES DE ARAUJO', 'PRQ S LOURENCO                ');
INSERT INTO cd_cep_br VALUES ('13.345-730', '4807     ', 'R BENEDITO NAREZZI', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.346-270', '4807     ', 'R BENEDITO RIBEIRO PANZETI MARTINS', 'JD ALICE                      ');
INSERT INTO cd_cep_br VALUES ('18.401-420', '4862     ', 'R TAUBATE', 'JD BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('13.330-150', '4807     ', 'TV BENEDITO TABORDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.340-110', '4807     ', 'R BENEDITO VACILOTO', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.341-450', '4807     ', 'R BENEDITO VICENTE', 'T ITAICI                      ');
INSERT INTO cd_cep_br VALUES ('13.345-414', '4807     ', 'R BENJAMIN LYRA', 'N HAB B F LIMA                ');
INSERT INTO cd_cep_br VALUES ('13.333-130', '4807     ', 'R BENTEVI', 'VL GEORGINA II                ');
INSERT INTO cd_cep_br VALUES ('13.343-740', '4807     ', 'R BENTO ROQUE', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('13.971-152', '4820     ', 'R JOAO BATISTA SABADINI', 'CJ HAB G E FIGUEIREDO         ');
INSERT INTO cd_cep_br VALUES ('13.974-045', '4820     ', 'R JOAO BATISTA TRANI', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('13.972-510', '4820     ', 'R JOAO BORGES', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('13.973-120', '4820     ', 'AV JOAO BRANDAO JUNIOR', 'JD MACUCOS                    ');
INSERT INTO cd_cep_br VALUES ('13.973-220', '4820     ', 'R JOAO DE BARRO', 'JD LINDOIA                    ');
INSERT INTO cd_cep_br VALUES ('13.970-200', '4820     ', 'R JOAO DE MORAES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.976-114', '4820     ', 'R JOAO DE MORAES SOBRINHO', 'PRQ S LUCAS                   ');
INSERT INTO cd_cep_br VALUES ('13.970-670', '4820     ', 'R JOAO GALIZONI', 'PRADO                         ');
INSERT INTO cd_cep_br VALUES ('13.972-009', '4820     ', 'PC JOAO GARCIA ROCHA', 'VL ILZE                       ');
INSERT INTO cd_cep_br VALUES ('13.976-085', '4820     ', 'R JOAO MOISES ANDARE', 'LOT J BARROS                  ');
INSERT INTO cd_cep_br VALUES ('13.972-492', '4820     ', 'R JOAO PASSARELA', 'CUBATAO                       ');
INSERT INTO cd_cep_br VALUES ('13.970-435', '4820     ', 'R JOAO PEREIRA', 'VL PEREIRA                    ');
INSERT INTO cd_cep_br VALUES ('13.974-583', '4820     ', 'AV ARMANDO SALLES DE OLIVEIRA', 'LOT N UNIDAS                  ');
INSERT INTO cd_cep_br VALUES ('13.976-237', '4820     ', 'R ARNALDO BISINELLI', 'CJ HAB J K OLIVEIRA           ');
INSERT INTO cd_cep_br VALUES ('13.972-200', '4820     ', 'R ARTUR BERNARDES', 'VL ILZE                       ');
INSERT INTO cd_cep_br VALUES ('13.975-015', '4820     ', 'R ARTUR BREDA', 'CH S FE                       ');
INSERT INTO cd_cep_br VALUES ('13.972-279', '4820     ', 'PC ARVORE, DA', 'PRQ S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('13.971-143', '4820     ', 'R ARY VIEIRA DE CAMARGO', 'CJ HAB D A GALDI              ');
INSERT INTO cd_cep_br VALUES ('13.972-306', '4820     ', 'R ATAULPHO ULHOA CANTO', 'PRQ S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('13.972-044', '4820     ', 'R ATAVIANO FERREIRA ADORNO', 'JD MAGALI                     ');
INSERT INTO cd_cep_br VALUES ('13.972-142', '4820     ', 'R ATILIO BONATELLI', 'JD IVETE                      ');
INSERT INTO cd_cep_br VALUES ('13.976-269', '4820     ', 'R ATILIO TREVELIN', 'CJ HAB J K OLIVEIRA           ');
INSERT INTO cd_cep_br VALUES ('13.976-306', '4820     ', 'R AUGUSTINHO OSORIO DE OLIVEIRA', 'LOT CJ HAB A A ALCICI         ');
INSERT INTO cd_cep_br VALUES ('13.972-526', '4820     ', 'R AUSTRALIA', 'JD RAQUEL                     ');
INSERT INTO cd_cep_br VALUES ('13.973-470', '4820     ', 'R AVELINO MOREIRA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.972-240', '4820     ', 'R BANDEIRANTES, DOS', 'VL ILZE                       ');
INSERT INTO cd_cep_br VALUES ('13.970-220', '4820     ', 'R BASILIO MISTRO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('13.974-315', '4820     ', 'R BATISTA JUNIOR', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('13.976-079', '4820     ', 'R BELA VISTA', 'JD SOARES                     ');
INSERT INTO cd_cep_br VALUES ('13.973-432', '4820     ', 'R BELEM', 'CJ HAB D J SECCHI             ');
INSERT INTO cd_cep_br VALUES ('13.972-512', '4820     ', 'R BELGICA', 'JD RAQUEL                     ');
INSERT INTO cd_cep_br VALUES ('13.976-022', '4820     ', 'PC BELISIO COLOSSO', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('13.973-431', '4820     ', 'R BELO HORIZONTE', 'CJ HAB D J SECCHI             ');
INSERT INTO cd_cep_br VALUES ('13.973-245', '4820     ', 'R BEM-TE-VI', 'PRQ FELICIDADE                ');
INSERT INTO cd_cep_br VALUES ('13.972-180', '4820     ', 'R BENEDITA LEME RAMOS', 'JD IVETE                      ');
INSERT INTO cd_cep_br VALUES ('13.976-179', '4820     ', 'PC BENEDITO A. DE CARVALHO', 'JD ISAURA                     ');
INSERT INTO cd_cep_br VALUES ('13.973-500', '4820     ', 'R BENEDITO AMANCIO DE CAMARGO', 'JD GUARUJA                    ');
INSERT INTO cd_cep_br VALUES ('13.972-266', '4820     ', 'R BENEDITO BELLI', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('13.973-490', '4820     ', 'R BENEDITO CALLIL', 'JD GUARUJA                    ');
INSERT INTO cd_cep_br VALUES ('13.972-252', '4820     ', 'R BENEDITO DE OLIVEIRA SERRA', 'JD BONFIM                     ');
INSERT INTO cd_cep_br VALUES ('13.973-096', '4820     ', 'R BENEDITO LUIZ DE GODOY', 'JD CAMBORIU                   ');
INSERT INTO cd_cep_br VALUES ('13.975-020', '4820     ', 'R BENEDITO MARTINS', 'CH S FE                       ');
INSERT INTO cd_cep_br VALUES ('13.972-250', '4820     ', 'R BENEDITO RODRIGUES DA SILVA', 'JD BONFIM                     ');
INSERT INTO cd_cep_br VALUES ('13.973-015', '4820     ', 'R BENJAMIM ORLANDI', 'PRQ FORTALEZA                 ');
INSERT INTO cd_cep_br VALUES ('13.970-360', '4820     ', 'R BENTICO PEREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.970-030', '4820     ', 'R BENTO DA ROCHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.976-048', '4820     ', 'R BENTO JOSE VIEIRA', 'JD SOARES                     ');
INSERT INTO cd_cep_br VALUES ('13.972-348', '4820     ', 'R ALFREDO BUENO', 'CUBATAO                       ');
INSERT INTO cd_cep_br VALUES ('13.974-629', '4820     ', 'R ALFREDO CERAGIOLI', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('13.974-613', '4820     ', 'R ALFREDO OLBI', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('13.970-230', '4820     ', 'R ALFREDO PUJOL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.972-186', '4820     ', 'R ALLAN KARDEC', 'JD ISAURA                     ');
INSERT INTO cd_cep_br VALUES ('13.972-356', '4820     ', 'R ALMEIDA JUNIOR', 'CUBATAO                       ');
INSERT INTO cd_cep_br VALUES ('13.972-030', '4820     ', 'R ALMIRANTE BARROSO', 'JD MAGALI                     ');
INSERT INTO cd_cep_br VALUES ('13.974-612', '4820     ', 'R ALONSO CARMONA', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('13.976-315', '4820     ', 'AV ALZIRA MARTINEZ MORO', 'LOT CJ HAB A A ALCICI         ');
INSERT INTO cd_cep_br VALUES ('13.972-010', '4820     ', 'R AMAPA', 'JD MAGALI                     ');
INSERT INTO cd_cep_br VALUES ('13.976-449', '4820     ', 'R AMARILIS', 'VL S MARTA                    ');
INSERT INTO cd_cep_br VALUES ('13.972-063', '4820     ', 'R AMAZONAS', 'JD MAGALI                     ');
INSERT INTO cd_cep_br VALUES ('13.976-204', '4820     ', 'R AMERICO BORETTI', 'CJ HAB J K OLIVEIRA           ');
INSERT INTO cd_cep_br VALUES ('13.970-425', '4820     ', 'R ANA NERI', 'VL PEREIRA                    ');
INSERT INTO cd_cep_br VALUES ('13.970-400', '4820     ', 'R ANACLETO MAGALHAES PEREIRA', 'CH FREITAS                    ');
INSERT INTO cd_cep_br VALUES ('13.970-700', '4820     ', 'R ANDORINHAS, DAS', 'JD LINDOIA                    ');
INSERT INTO cd_cep_br VALUES ('13.974-647', '4820     ', 'R ANDRADAS, DOS', 'VL BAZANI                     ');
INSERT INTO cd_cep_br VALUES ('18.406-406', '4862     ', 'R SUICA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.408-460', '4862     ', 'R TAQUARI', 'VL TAQUARI                    ');
INSERT INTO cd_cep_br VALUES ('18.400-660', '4862     ', 'R TAQUARITUBA', 'VL B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('18.401-120', '4862     ', 'R TATUI', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('06.654-210', '4977     ', 'R SANTA BARBARA', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('06.695-415', '4977     ', 'EST SANTA BARBARA', 'E S FRANCISCO                 ');
INSERT INTO cd_cep_br VALUES ('06.654-205', '4977     ', 'R SANTA BERENICE', 'VL D CARDOSO                  ');
INSERT INTO cd_cep_br VALUES ('06.673-865', '4977     ', 'R SANTA BRANCA', 'REC VERDE                     ');
INSERT INTO cd_cep_br VALUES ('06.695-426', '4977     ', 'EST SANTA BRIGIDA', 'E S FRANCISCO                 ');
INSERT INTO cd_cep_br VALUES ('06.683-030', '4977     ', 'R SANTA CECILIA', 'PRQ B ESPERANCA               ');
INSERT INTO cd_cep_br VALUES ('13.973-474', '4820     ', 'R ANTONIO CAVALARO', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.976-266', '4820     ', 'R ANTONIO CAVERSAN', 'CJ HAB J K OLIVEIRA           ');
INSERT INTO cd_cep_br VALUES ('13.972-294', '4820     ', 'R ANTONIO CORADI', 'PRQ S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('13.974-212', '4820     ', 'R ANTONIO FRANCISCO LISBOA', 'N ITAPIRA                     ');
INSERT INTO cd_cep_br VALUES ('13.971-141', '4820     ', 'R ANTONIO GUEDES', 'CJ HAB D A GALDI              ');
INSERT INTO cd_cep_br VALUES ('13.972-272', '4820     ', 'R ANTONIO RAVETTA', 'PRQ S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('13.976-432', '4820     ', 'R ANTURIOS', 'VL S MARTA                    ');
INSERT INTO cd_cep_br VALUES ('13.973-442', '4820     ', 'R ARACAJU', 'CJ HAB D J SECCHI             ');
INSERT INTO cd_cep_br VALUES ('13.973-238', '4820     ', 'R ARAPONGAS', 'PRQ FELICIDADE                ');
INSERT INTO cd_cep_br VALUES ('13.973-243', '4820     ', 'R ARARAS, DAS', 'PRQ FELICIDADE                ');
INSERT INTO cd_cep_br VALUES ('13.976-211', '4820     ', 'R ARGEMIRO SALLES', 'LOT D ROCHA                   ');
INSERT INTO cd_cep_br VALUES ('13.972-292', '4820     ', 'R ARGENTINA', 'VL VIEIRA                     ');
INSERT INTO cd_cep_br VALUES ('13.972-196', '4820     ', 'R ARI BARROSO', 'JD YARA                       ');
INSERT INTO cd_cep_br VALUES ('06.657-245', '4977     ', 'R WITERMITE JOSE CERQUEIRA', 'JD JUREMA                     ');
INSERT INTO cd_cep_br VALUES ('06.665-265', '4977     ', 'R XANDU', 'COHAB - SETOR B               ');
INSERT INTO cd_cep_br VALUES ('06.665-260', '4977     ', 'R XANGAI', 'COHAB - SETOR B               ');
INSERT INTO cd_cep_br VALUES ('06.665-255', '4977     ', 'R XANQUERE', 'COHAB - SETOR B               ');
INSERT INTO cd_cep_br VALUES ('06.665-250', '4977     ', 'R XARURI', 'COHAB - SETOR B               ');
INSERT INTO cd_cep_br VALUES ('06.656-310', '4977     ', 'R XAVANTES', 'JD RAINHA                     ');
INSERT INTO cd_cep_br VALUES ('06.665-235', '4977     ', 'R XERENTES', 'COHAB - SETOR B               ');
INSERT INTO cd_cep_br VALUES ('06.665-240', '4977     ', 'R XIMBO', 'COHAB - SETOR B               ');
INSERT INTO cd_cep_br VALUES ('06.665-245', '4977     ', 'R XIRO', 'COHAB - SETOR B               ');
INSERT INTO cd_cep_br VALUES ('06.653-470', '4977     ', 'R ZAIDA', 'JD JULIETA                    ');
INSERT INTO cd_cep_br VALUES ('06.690-530', '4977     ', 'R ZAMORA', 'COND R PINHEIROS              ');
INSERT INTO cd_cep_br VALUES ('06.690-560', '4977     ', 'R ZARAGOZA', 'COND R PINHEIROS              ');
INSERT INTO cd_cep_br VALUES ('06.654-755', '4977     ', 'R ZULMIRA RAMOS CHEDINI', 'JD HOKKAIDO                   ');
INSERT INTO cd_cep_br VALUES ('13.971-080', '4820     ', 'R ABEL JOB', 'VL P R PEIXE                  ');
INSERT INTO cd_cep_br VALUES ('13.976-213', '4820     ', 'R ABELARDO LAURI', 'LOT D ROCHA                   ');
INSERT INTO cd_cep_br VALUES ('13.973-049', '4820     ', 'R ABELARDO RIBEIRO', 'JD MACUCOS                    ');
INSERT INTO cd_cep_br VALUES ('13.973-514', '4820     ', 'R ABNADAB TRAJANO', 'JD GUARUJA                    ');
INSERT INTO cd_cep_br VALUES ('13.976-431', '4820     ', 'R ACACIAS, DAS', 'VL S MARTA                    ');
INSERT INTO cd_cep_br VALUES ('13.972-015', '4820     ', 'R ACRE', 'JD MAGALI                     ');
INSERT INTO cd_cep_br VALUES ('13.973-469', '4820     ', 'R ADAO ALVES', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('06.663-415', '4977     ', 'EST BENEDITO PINTO NOVAES', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('06.663-195', '4977     ', 'R BENEDITO PINTO SILICANI', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('06.685-010', '4977     ', 'R BENEDITO VAZ', 'CHS MTE SERRAT                ');
INSERT INTO cd_cep_br VALUES ('06.660-520', '4977     ', 'AV BENFICA', 'VL S RITA                     ');
INSERT INTO cd_cep_br VALUES ('06.656-070', '4977     ', 'AV BENJAMIM ANTONIO PAES', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('06.680-055', '4977     ', 'R BERENICE MARIA SOUZA', 'VL S FLORA                    ');
INSERT INTO cd_cep_br VALUES ('06.655-300', '4977     ', 'R BERGAMO', 'JD BRIQUET                    ');
INSERT INTO cd_cep_br VALUES ('06.660-435', '4977     ', 'R BERLIM', 'JD S RITA - 2a PARTE          ');
INSERT INTO cd_cep_br VALUES ('06.653-620', '4977     ', 'R BERNA', 'VL S FRANCISCO (GLEBAS 1 A 3) ');
INSERT INTO cd_cep_br VALUES ('06.663-305', '4977     ', 'R BERNARDINO LEITE PEREIRA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('06.657-005', '4977     ', 'PC BIBLIA DA', 'AMBUITA                       ');
INSERT INTO cd_cep_br VALUES ('06.685-396', '4977     ', 'EST SERRA DA JUREIA', 'CHS MTE SERRAT                ');
INSERT INTO cd_cep_br VALUES ('06.657-440', '4977     ', 'R SERRA DA LAGE', 'JD ROSEMARY                   ');
INSERT INTO cd_cep_br VALUES ('06.657-420', '4977     ', 'R SERRA DA LAGOA', 'JD ROSEMARY                   ');
INSERT INTO cd_cep_br VALUES ('06.696-250', '4977     ', 'AL SERRA DA MANTIQUEIRA', 'M NUVENS                      ');
INSERT INTO cd_cep_br VALUES ('06.657-250', '4977     ', 'R SERRA DA MANTIQUEIRA', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('06.685-397', '4977     ', 'EST SERRA DA PIEDADE', 'CHS MTE SERRAT                ');
INSERT INTO cd_cep_br VALUES ('06.657-580', '4977     ', 'R SERRA DAS ALPINACAS', 'JD ROSEMARY                   ');
INSERT INTO cd_cep_br VALUES ('06.657-430', '4977     ', 'R SERRA DAS ARARAS', 'JD ROSEMARY                   ');
INSERT INTO cd_cep_br VALUES ('06.685-230', '4977     ', 'EST SERRA DAS DIVISOES', 'CHS MTE SERRAT                ');
INSERT INTO cd_cep_br VALUES ('06.657-560', '4977     ', 'R SERRA DE CAIABRAS', 'JD ROSEMARY                   ');
INSERT INTO cd_cep_br VALUES ('06.657-460', '4977     ', 'R SERRA DE ITABERABA', 'JD ROSEMARY                   ');
INSERT INTO cd_cep_br VALUES ('06.657-267', '4977     ', 'R SERRA DE ITAPEVI', 'JD ROSEMARY                   ');
INSERT INTO cd_cep_br VALUES ('06.657-490', '4977     ', 'R SERRA DE ITAQUI', 'JD ROSEMARY                   ');
INSERT INTO cd_cep_br VALUES ('06.673-017', '4977     ', 'R SANTA VERIDIANA', 'REC VERDE                     ');
INSERT INTO cd_cep_br VALUES ('06.673-018', '4977     ', 'R SANTA VERONICA', 'REC VERDE                     ');
INSERT INTO cd_cep_br VALUES ('06.673-019', '4977     ', 'R SANTA ZELIA', 'REC VERDE                     ');
INSERT INTO cd_cep_br VALUES ('06.695-240', '4977     ', 'R SANTANA DO PARNAIBA', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('06.680-710', '4977     ', 'R SANTIAGO', 'JD ALABAMA                    ');
INSERT INTO cd_cep_br VALUES ('06.680-190', '4977     ', 'R SANTO AFONSO', 'A BUENO                       ');
INSERT INTO cd_cep_br VALUES ('06.680-490', '4977     ', 'R SANTO AGOSTINHO', 'A BUENO                       ');
INSERT INTO cd_cep_br VALUES ('06.673-590', '4977     ', 'R SANTO AMARO', 'JD S MARCOS                   ');
INSERT INTO cd_cep_br VALUES ('06.695-477', '4977     ', 'EST SANTO AMERICO', 'REC VERDE                     ');
INSERT INTO cd_cep_br VALUES ('06.680-156', '4977     ', 'R SANTO ANASTACIO', 'JD S BENEDITO                 ');
INSERT INTO cd_cep_br VALUES ('06.673-500', '4977     ', 'R SANTO ANDRE', 'JD S MARCOS                   ');
INSERT INTO cd_cep_br VALUES ('06.653-190', '4977     ', 'R SANTO ANTONIO', 'JD ITAPEVI                    ');
INSERT INTO cd_cep_br VALUES ('06.654-570', '4977     ', 'R SANTO ANTONIO', 'VL S A B VISTA                ');
INSERT INTO cd_cep_br VALUES ('06.653-480', '4977     ', 'R SANTO ANTONIO', 'JD JULIETA                    ');
INSERT INTO cd_cep_br VALUES ('06.680-510', '4977     ', 'R SANTO INACIO', 'A BUENO                       ');
INSERT INTO cd_cep_br VALUES ('06.683-320', '4977     ', 'R SANTO ONOFRE', 'PRQ M FLORES                  ');
INSERT INTO cd_cep_br VALUES ('06.680-260', '4977     ', 'R SANTOS', 'A BUENO                       ');
INSERT INTO cd_cep_br VALUES ('06.683-330', '4977     ', 'R SAO BENEDITO', 'PRQ M FLORES                  ');
INSERT INTO cd_cep_br VALUES ('06.673-570', '4977     ', 'R SAO BERNARDO DO CAMPO', 'JD S MARCOS                   ');
INSERT INTO cd_cep_br VALUES ('06.673-580', '4977     ', 'R SAO CAETANO DO SUL', 'JD S MARCOS                   ');
INSERT INTO cd_cep_br VALUES ('06.656-035', '4977     ', 'R SAO CARLOS', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('06.673-600', '4977     ', 'R SAO CIRILO', 'JD S MARCOS                   ');
INSERT INTO cd_cep_br VALUES ('06.654-100', '4977     ', 'LRG SAO FRANCISCO', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('06.695-420', '4977     ', 'PC SAO FRANCISCO', 'AMBUITA                       ');
INSERT INTO cd_cep_br VALUES ('06.653-636', '4977     ', 'LRG SAO FRANCISCO', 'VL S FRANCISCO (GLEBAS 1 A 3) ');
INSERT INTO cd_cep_br VALUES ('06.695-478', '4977     ', 'EST SAO JOAO', 'E S FRANCISCO                 ');
INSERT INTO cd_cep_br VALUES ('06.695-010', '4977     ', 'R SAO JOAO DA BOA VISTA', 'JD PORTELA                    ');
INSERT INTO cd_cep_br VALUES ('06.673-070', '4977     ', 'R SAO JOAO DEL REY', 'REC VERDE                     ');
INSERT INTO cd_cep_br VALUES ('06.680-300', '4977     ', 'R SAO JOSE DO RIO PRETO', 'A BUENO                       ');
INSERT INTO cd_cep_br VALUES ('06.673-610', '4977     ', 'R SAO JUDAS', 'JD S MARCOS                   ');
INSERT INTO cd_cep_br VALUES ('06.663-390', '4977     ', 'R SAO JUDAS TADEU', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('06.695-479', '4977     ', 'R SAO LUIZ', 'E S FRANCISCO                 ');
INSERT INTO cd_cep_br VALUES ('06.680-400', '4977     ', 'R SAO PAULO', 'A BUENO                       ');
INSERT INTO cd_cep_br VALUES ('06.695-020', '4977     ', 'R SAO PAULO', 'JD PORTELA                    ');
INSERT INTO cd_cep_br VALUES ('06.657-040', '4977     ', 'PC SAO PAULO', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('06.673-530', '4977     ', 'R SAO PAULO', 'JD S MARCOS                   ');
INSERT INTO cd_cep_br VALUES ('06.655-120', '4977     ', 'R SAO PEDRO', 'JD S AMERICO                  ');
INSERT INTO cd_cep_br VALUES ('06.695-485', '4977     ', 'EST SAO PEDRO', 'JD ROSEMARY                   ');
INSERT INTO cd_cep_br VALUES ('06.693-110', '4977     ', 'R SAMUEL DA ROCHA GALVAO', 'C SAUDE                       ');
INSERT INTO cd_cep_br VALUES ('06.665-590', '4977     ', 'V SAN DIEGO', 'VL REC PAULISTANO             ');
INSERT INTO cd_cep_br VALUES ('06.660-555', '4977     ', 'R SAN JOSE', 'JD S RITA - 2a PARTE          ');
INSERT INTO cd_cep_br VALUES ('18.407-030', '4862     ', 'R JOAO RIOS CARNEIRO', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('18.412-020', '4862     ', 'R JOAO RODRIGUES JARDIM', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('18.404-370', '4862     ', 'R JOAO ROSA ARAUJO', 'JD GRAJAU                     ');
INSERT INTO cd_cep_br VALUES ('18.408-140', '4862     ', 'R JOAO SOLAO', 'JD S CAMILO                   ');
INSERT INTO cd_cep_br VALUES ('18.400-220', '4862     ', 'R JOAQUIM BARBOSA DE ALMEIDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('07.132-430', '4956     ', 'R MARILIA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('07.060-161', '4956     ', 'R MARILUZ', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('07.075-120', '4956     ', 'R MARINA DE PADUA', 'JD PALMIRA                    ');
INSERT INTO cd_cep_br VALUES ('07.177-170', '4956     ', 'R MARINARO', 'JD N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('07.133-520', '4956     ', 'R MARINGA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('06.665-330', '4977     ', 'R UCHOA', 'COHAB - SETOR B               ');
INSERT INTO cd_cep_br VALUES ('06.665-275', '4977     ', 'R UGATIM', 'COHAB - SETOR A               ');
INSERT INTO cd_cep_br VALUES ('06.670-580', '4977     ', 'R UIRAPURU', 'JD N COTIA                    ');
INSERT INTO cd_cep_br VALUES ('06.680-080', '4977     ', 'R UM', 'VL S FLORA                    ');
INSERT INTO cd_cep_br VALUES ('06.654-060', '4977     ', 'VLA UM', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('06.663-370', '4977     ', 'AC UM', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('06.654-798', '4977     ', 'R UM', 'JD HOKKAIDO                   ');
INSERT INTO cd_cep_br VALUES ('06.653-410', '4977     ', 'R UM', 'JD JULIETA                    ');
INSERT INTO cd_cep_br VALUES ('06.673-280', '4977     ', 'R UM', 'JD MIRADOR                    ');
INSERT INTO cd_cep_br VALUES ('06.654-610', '4977     ', 'R UM', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('06.680-650', '4977     ', 'R UM', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('06.693-530', '4977     ', 'R UMBUS, DOS', 'CH VITAPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('06.654-600', '4977     ', 'R URANO', 'CHS SELVA                     ');
INSERT INTO cd_cep_br VALUES ('06.695-120', '4977     ', 'R SOROCABA', 'JD PORTELA                    ');
INSERT INTO cd_cep_br VALUES ('06.673-250', '4977     ', 'R SORRISO', 'JD V GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('06.690-270', '4977     ', 'AC SP-280', 'JD N ITAPEVI                  ');
INSERT INTO cd_cep_br VALUES ('06.663-650', '4977     ', 'R SUL AMERICANOS, DOS', 'PRQ SUBURBANO                 ');
INSERT INTO cd_cep_br VALUES ('06.673-510', '4977     ', 'R SUZANO', 'JD S MARCOS                   ');
INSERT INTO cd_cep_br VALUES ('06.680-240', '4977     ', 'R TABATINGA', 'A BUENO                       ');
INSERT INTO cd_cep_br VALUES ('06.660-810', '4977     ', 'R TABIRA', 'JD MARINA                     ');
INSERT INTO cd_cep_br VALUES ('06.673-540', '4977     ', 'R TABOAO DA SERRA', 'JD S MARCOS                   ');
INSERT INTO cd_cep_br VALUES ('06.693-450', '4977     ', 'R TAMARINDOS, DOS', 'JD VITAPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('06.675-336', '4977     ', 'R TAMBORES, DOS', 'CHS LAGOINHA                  ');
INSERT INTO cd_cep_br VALUES ('06.653-307', '4977     ', 'R TAPAJOS, DOS', 'JD S AMERICO                  ');
INSERT INTO cd_cep_br VALUES ('06.680-330', '4977     ', 'R TAQUARITINGA', 'A BUENO                       ');
INSERT INTO cd_cep_br VALUES ('06.694-730', '4977     ', 'R TARAMAMPRES', 'VL LICIA                      ');
INSERT INTO cd_cep_br VALUES ('06.683-060', '4977     ', 'R TARCILLA AMARAL', 'JD RUTH                       ');
INSERT INTO cd_cep_br VALUES ('06.695-710', '4977     ', 'R TASCAQUARA', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('06.654-061', '4977     ', 'R TATUAPE', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('06.695-620', '4977     ', 'R TELEFERICO', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('06.695-482', '4977     ', 'R TELEFERICO', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('06.690-430', '4977     ', 'R TENIS, DO', 'COND R PINHEIROS              ');
INSERT INTO cd_cep_br VALUES ('06.670-350', '4977     ', 'R TEREZA CRISTINA', 'TRANSURB                      ');
INSERT INTO cd_cep_br VALUES ('06.653-580', '4977     ', 'R TERRA DE SANTA CRUZ', 'PRQ B ESPERANCA               ');
INSERT INTO cd_cep_br VALUES ('07.124-360', '4956     ', 'R FATIMA DO SUL', 'VL BREMEN                     ');
INSERT INTO cd_cep_br VALUES ('07.054-040', '4956     ', 'AV FAUSTINO RAMALHO', 'JD VL GALVAO                  ');
INSERT INTO cd_cep_br VALUES ('07.140-340', '4956     ', 'R ESPIRITO SANTO DOURADO', 'JD MARILENA                   ');
INSERT INTO cd_cep_br VALUES ('07.170-190', '4956     ', 'R ESPLANADA', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.080-140', '4956     ', 'R ESSAIRA', 'PICANCO                       ');
INSERT INTO cd_cep_br VALUES ('07.041-210', '4956     ', 'AV ESTACAO, DA', 'VL ANTONIETA                  ');
INSERT INTO cd_cep_br VALUES ('07.262-360', '4956     ', 'AV ESTACAO, DA', 'VL LAURITA                    ');
INSERT INTO cd_cep_br VALUES ('07.183-500', '4956     ', 'AV ESTADOS UNIDOS', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('07.175-280', '4956     ', 'AV ESTADOS UNIDOS', 'VL N BONSUCESSO               ');
INSERT INTO cd_cep_br VALUES ('07.161-610', '4956     ', 'R ESTADOS UNIDOS', 'JD Q CENTENARIO (JD P DUTRA)  ');
INSERT INTO cd_cep_br VALUES ('07.145-060', '4956     ', 'R ESTAGIARIOS, DOS', 'JD BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('13.972-214', '4820     ', 'R JOAO PESSOA', 'JD ISAURA                     ');
INSERT INTO cd_cep_br VALUES ('13.976-264', '4820     ', 'R JOAO PUPO', 'CJ HAB J K OLIVEIRA           ');
INSERT INTO cd_cep_br VALUES ('13.972-212', '4820     ', 'R JOAO RAMALHO', 'JD ISAURA                     ');
INSERT INTO cd_cep_br VALUES ('13.973-041', '4820     ', 'R JOAO RODRIGUES DA SILVA', 'JD MACUCOS                    ');
INSERT INTO cd_cep_br VALUES ('13.975-088', '4820     ', 'R JOAO RODRIGUES DOS SANTOS', 'REC S FE                      ');
INSERT INTO cd_cep_br VALUES ('13.974-361', '4820     ', 'PC JOAO SARKIS FILHO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('13.975-090', '4820     ', 'R JOAO SOARES DE CAMPOS', 'REC S FE                      ');
INSERT INTO cd_cep_br VALUES ('13.974-590', '4820     ', 'R JOAO TEODORO', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('13.976-267', '4820     ', 'R JOAO ZANIBONI', 'CJ HAB J K OLIVEIRA           ');
INSERT INTO cd_cep_br VALUES ('13.975-093', '4820     ', 'R GISLER APARECIDA DA SILVA', 'REC S FE                      ');
INSERT INTO cd_cep_br VALUES ('13.971-156', '4820     ', 'R GLICERIO SOARES', 'CJ HAB G E FIGUEIREDO         ');
INSERT INTO cd_cep_br VALUES ('13.973-047', '4820     ', 'R GODOFREDO ARRUDA', 'JD MACUCOS                    ');
INSERT INTO cd_cep_br VALUES ('13.973-433', '4820     ', 'R GOIANIA', 'CJ HAB D J SECCHI             ');
INSERT INTO cd_cep_br VALUES ('13.972-071', '4820     ', 'R GOIAS', 'JD MAGALI                     ');
INSERT INTO cd_cep_br VALUES ('13.974-240', '4820     ', 'R GONCALVES DIAS', 'N ITAPIRA                     ');
INSERT INTO cd_cep_br VALUES ('13.972-490', '4820     ', 'R GRECIA', 'CUBATAO                       ');
INSERT INTO cd_cep_br VALUES ('13.972-128', '4820     ', 'R GUANABARA', 'VL ILZE                       ');
INSERT INTO cd_cep_br VALUES ('13.972-026', '4820     ', 'R GUERINO GUERRA', 'JD MAGALI                     ');
INSERT INTO cd_cep_br VALUES ('13.976-017', '4820     ', 'PC GUIDO ATILIO CREMASCO', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('13.976-181', '4820     ', 'R GUIDO SANTA LUZIA', 'JD N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('13.974-410', '4820     ', 'R GUILHERME DE ALMEIDA', 'SALGADOS                      ');
INSERT INTO cd_cep_br VALUES ('13.976-120', '4820     ', 'R GUILHERME FRASSETTO', 'LOT J BARROS                  ');
INSERT INTO cd_cep_br VALUES ('13.974-587', '4820     ', 'R GUSMOES, DOS', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('13.972-280', '4820     ', 'R HEITOR SOARES', 'PRQ S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('13.974-079', '4820     ', 'PC HENRIQUE FELIPE DA COSTA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.975-080', '4820     ', 'R HENRIQUE MACIEL', 'REC S FE                      ');
INSERT INTO cd_cep_br VALUES ('13.976-070', '4820     ', 'AV HENRIQUETA SOARES', 'JD SOARES                     ');
INSERT INTO cd_cep_br VALUES ('13.976-196', '4820     ', 'R HERMELINDA CLEMENTE ROCHA', 'LOT D ROCHA                   ');
INSERT INTO cd_cep_br VALUES ('13.971-035', '4820     ', 'R HERMES OSORIO DE ALMEIDA', 'VL P R PEIXE                  ');
INSERT INTO cd_cep_br VALUES ('13.976-292', '4820     ', 'R HERMINIO FRASSETO', 'LOT CJ HAB A A ALCICI         ');
INSERT INTO cd_cep_br VALUES ('13.975-040', '4820     ', 'R HILDEBRANDO JOSE ROSSI', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('13.976-463', '4820     ', 'R HORTENCIAS, DAS', 'VL S MARTA                    ');
INSERT INTO cd_cep_br VALUES ('13.972-216', '4820     ', 'R IMPERATRIZ LEOPOLDINA', 'JD ISAURA                     ');
INSERT INTO cd_cep_br VALUES ('13.976-023', '4820     ', 'R IMPRENSA, DA', 'JD SOARES                     ');
INSERT INTO cd_cep_br VALUES ('13.974-658', '4820     ', 'R INCONFIDENTES, DOS', 'VL BAZANI                     ');
INSERT INTO cd_cep_br VALUES ('13.974-539', '4820     ', 'PC INDEPENDENCIA, DA', 'VL BAZANI                     ');
INSERT INTO cd_cep_br VALUES ('13.972-504', '4820     ', 'R INDIA', 'JD RAQUEL                     ');
INSERT INTO cd_cep_br VALUES ('13.972-506', '4820     ', 'R INGLATERRA', 'JD RAQUEL                     ');
INSERT INTO cd_cep_br VALUES ('13.973-210', '4820     ', 'R INHAMBU', 'JD LINDOIA                    ');
INSERT INTO cd_cep_br VALUES ('13.970-404', '4820     ', 'PC INTERACT CLUB', 'CH FREITAS                    ');
INSERT INTO cd_cep_br VALUES ('13.976-410', '4820     ', 'R IPE', 'VL S MARTA                    ');
INSERT INTO cd_cep_br VALUES ('13.974-659', '4820     ', 'R IPIRANGA', 'VL BAZANI                     ');
INSERT INTO cd_cep_br VALUES ('13.972-309', '4820     ', 'R ISRAEL', 'VL VIEIRA                     ');
INSERT INTO cd_cep_br VALUES ('13.974-025', '4820     ', 'R ISTOR LUPI', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('13.972-480', '4820     ', 'R ITALIA', 'CUBATAO                       ');
INSERT INTO cd_cep_br VALUES ('13.970-080', '4820     ', 'AV ITALIANOS, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.974-216', '4820     ', 'R IZABEL PRINCESA', 'N ITAPIRA                     ');
INSERT INTO cd_cep_br VALUES ('13.974-010', '4820     ', 'R FERNANDO COSTA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('13.971-090', '4820     ', 'R FIDENCIO DE ALMEIDA TRIGO', 'VL P R PEIXE                  ');
INSERT INTO cd_cep_br VALUES ('13.973-040', '4820     ', 'R FIORAVANTE STOLF', 'JD MACUCOS                    ');
INSERT INTO cd_cep_br VALUES ('13.976-170', '4820     ', 'R FIRMINO VIEIRA DA SILVA CAMPOS', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('13.974-364', '4820     ', 'R FLEMING', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('13.973-130', '4820     ', 'R FLORIANO BRONZATTI', 'JD ITAPEMA                    ');
INSERT INTO cd_cep_br VALUES ('13.972-120', '4820     ', 'R FLORIANO PEIXOTO', 'VL ILZE                       ');
INSERT INTO cd_cep_br VALUES ('06.680-590', '4977     ', 'R BENEDITO CAMARGO RIBEIRO', 'A BUENO                       ');
INSERT INTO cd_cep_br VALUES ('06.663-035', '4977     ', 'AC AQIODABA', 'TRANSURB                      ');
INSERT INTO cd_cep_br VALUES ('06.695-560', '4977     ', 'EST ARACARIGUAMA', 'AMBUITA                       ');
INSERT INTO cd_cep_br VALUES ('06.653-601', '4977     ', 'VLA ARAPIRACA', 'CHS PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('06.657-400', '4977     ', 'R SERRA DO JUQUERE', 'JD ROSEMARY                   ');
INSERT INTO cd_cep_br VALUES ('06.696-260', '4977     ', 'AL SERRA DO MAR', 'M NUVENS                      ');
INSERT INTO cd_cep_br VALUES ('06.657-270', '4977     ', 'R SERRA DO MAR', 'JD ROSEMARY                   ');
INSERT INTO cd_cep_br VALUES ('06.657-268', '4977     ', 'R SERRA DO MERCADOR', 'JD ROSEMARY                   ');
INSERT INTO cd_cep_br VALUES ('13.973-035', '4820     ', 'R FRANCISCO GABRIEL PINOLA', 'JD MACUCOS                    ');
INSERT INTO cd_cep_br VALUES ('13.976-152', '4820     ', 'R FRANCISCO GALLI', 'PRQ S LUCAS                   ');
INSERT INTO cd_cep_br VALUES ('13.970-140', '4820     ', 'R FRANCISCO GLICERIO- ATE 678/695', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.976-014', '4820     ', 'R FRANCISCO GLICERIO- DE 680/697 AO FIM', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('13.976-310', '4820     ', 'R FRANCISCO GLORIA DE ALMEIDA', 'LOT CJ HAB A A ALCICI         ');
INSERT INTO cd_cep_br VALUES ('13.974-550', '4820     ', 'R FRANCISCO JOB FILHO', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('13.973-450', '4820     ', 'R FRANCISCO OLIVEIRA JOB', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.972-354', '4820     ', 'R FRANCISCO ROSARIO', 'CUBATAO                       ');
INSERT INTO cd_cep_br VALUES ('13.972-290', '4820     ', 'R FRANCISCO SALLES ROCHA', 'PRQ S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('13.972-530', '4820     ', 'R FRANCISCO VIEIRA FILHO', 'JD RAQUEL                     ');
INSERT INTO cd_cep_br VALUES ('13.974-360', '4820     ', 'R FRANCISQUINHA FERREIRA MUNHOZ', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('13.972-160', '4820     ', 'R FUNABASHI TOKUJI', 'JD IVETE                      ');
INSERT INTO cd_cep_br VALUES ('13.974-330', '4820     ', 'R GENERAL CARNEIRO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('13.976-086', '4820     ', 'R GENERAL COUTO DE MAGALHAES', 'JD SOARES                     ');
INSERT INTO cd_cep_br VALUES ('13.970-285', '4820     ', 'R GENERAL OSORIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.972-242', '4820     ', 'R GENY DAVIS ZONINI', 'JD BONFIM                     ');
INSERT INTO cd_cep_br VALUES ('13.971-083', '4820     ', 'R GERALDO PUPO CAMARGO', 'VL P R PEIXE                  ');
INSERT INTO cd_cep_br VALUES ('13.974-110', '4820     ', 'AV GETULIO VARGAS- ATE 570/571', 'PIRES                         ');
INSERT INTO cd_cep_br VALUES ('13.976-400', '4820     ', 'AV GETULIO VARGAS- DE 572/573 AO FIM', 'VL S MARTA                    ');
INSERT INTO cd_cep_br VALUES ('13.976-130', '4820     ', 'R GIOVANI RAMONDA', 'LOT J BARROS                  ');
INSERT INTO cd_cep_br VALUES ('13.976-405', '4820     ', 'R GIRASSOIS, DOS', 'VL S MARTA                    ');
INSERT INTO cd_cep_br VALUES ('13.970-434', '4820     ', 'PC DOUTOR HORTENCIO PEREIRA DA SILVA', 'VL PEREIRA                    ');
INSERT INTO cd_cep_br VALUES ('13.971-115', '4820     ', 'R DOUTOR JOAO PEREIRA DA CUNHA', 'VL P R PEIXE                  ');
INSERT INTO cd_cep_br VALUES ('13.975-010', '4820     ', 'R DOUTOR JOSE SECCHI', 'CH S FE                       ');
INSERT INTO cd_cep_br VALUES ('13.971-127', '4820     ', 'R DOUTOR JOSE SOUZA FERREIRA FILHO', 'VL P R PEIXE                  ');
INSERT INTO cd_cep_br VALUES ('13.976-294', '4820     ', 'R DOUTOR JUVENAL DE OLIVEIRA', 'LOT CJ HAB A A ALCICI         ');
INSERT INTO cd_cep_br VALUES ('13.971-084', '4820     ', 'R DOUTOR LUIZ GUILHERME ROCHA', 'VL P R PEIXE                  ');
INSERT INTO cd_cep_br VALUES ('06.673-730', '4977     ', 'EST ENCOSTA, DA', 'JD S MARCOS                   ');
INSERT INTO cd_cep_br VALUES ('06.660-000', '4977     ', 'ROD ENGENHEIRO RENE BENEDITO DA SILVA', 'COHAB - SETOR D               ');
INSERT INTO cd_cep_br VALUES ('06.655-240', '4977     ', 'ROD ENGENHEIRO RENE BENEDITO DA SILVA', 'JD M JUDITE                   ');
INSERT INTO cd_cep_br VALUES ('06.660-270', '4977     ', 'R EQUADOR', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('06.656-360', '4977     ', 'R ERICO VERISSIMO', 'JD RAINHA                     ');
INSERT INTO cd_cep_br VALUES ('06.654-032', '4977     ', 'R ERNESTO GONCALVES', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('06.693-060', '4977     ', 'R EROTILDES DE FREITAS', 'C SAUDE                       ');
INSERT INTO cd_cep_br VALUES ('06.653-050', '4977     ', 'R ESCOLASTICA CHALUPPE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.694-390', '4977     ', 'R ESPADA', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('06.683-312', '4977     ', 'R ESPANHA', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('06.660-050', '4977     ', 'R ESPANHA', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('06.680-145', '4977     ', 'R ESPANITA', 'JD S BENEDITO                 ');
INSERT INTO cd_cep_br VALUES ('06.655-080', '4977     ', 'R BIRIGUI', 'JD S AMERICO                  ');
INSERT INTO cd_cep_br VALUES ('06.653-560', '4977     ', 'R BOA ESPERANCA', 'JD JULIETA                    ');
INSERT INTO cd_cep_br VALUES ('06.654-590', '4977     ', 'R BOA VISTA', 'VL S A B VISTA                ');
INSERT INTO cd_cep_br VALUES ('06.670-000', '4977     ', 'EST BOA VISTA', 'TRANSURB                      ');
INSERT INTO cd_cep_br VALUES ('06.680-635', '4977     ', 'R BOLBOA', 'ITAQUI                        ');
INSERT INTO cd_cep_br VALUES ('06.680-670', '4977     ', 'R BOLIVAR', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('06.660-390', '4977     ', 'R BOLIVIA', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('06.695-310', '4977     ', 'R BOM RETIRO', 'JD SOROCABANA                 ');
INSERT INTO cd_cep_br VALUES ('06.675-305', '4977     ', 'R BOMBARDINO, DO', 'CHS LAGOINHA                  ');
INSERT INTO cd_cep_br VALUES ('06.654-000', '4977     ', 'R BONIFACIO DE ABREU', 'PRQ ITAMARATI                 ');
INSERT INTO cd_cep_br VALUES ('06.685-210', '4977     ', 'EST BORBOREMA, DA', 'CHS MTE SERRAT                ');
INSERT INTO cd_cep_br VALUES ('06.670-310', '4977     ', 'R BORGES MEDEIROS', 'TRANSURB                      ');
INSERT INTO cd_cep_br VALUES ('06.690-245', '4977     ', 'EST BOSQUE, DO', 'JD N ITAPEVI                  ');
INSERT INTO cd_cep_br VALUES ('06.665-540', '4977     ', 'R BOSTON', 'VL REC PAULISTANO             ');
INSERT INTO cd_cep_br VALUES ('06.660-445', '4977     ', 'R BOTAFOGO', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('06.693-280', '4977     ', 'R BOULEVARD PAULISTANIA', 'JD VITAPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('06.680-340', '4977     ', 'R BRAGANCA', 'A BUENO                       ');
INSERT INTO cd_cep_br VALUES ('06.673-120', '4977     ', 'EST BRANDINO, DO', 'JD V GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('06.656-420', '4977     ', 'AV BRASIL', 'JD RAINHA                     ');
INSERT INTO cd_cep_br VALUES ('06.654-750', '4977     ', 'V BRASIL', 'JD HOKKAIDO                   ');
INSERT INTO cd_cep_br VALUES ('06.656-305', '4977     ', 'TV BRASIL PARA CRISTO', 'AMBUITA                       ');
INSERT INTO cd_cep_br VALUES ('06.663-450', '4977     ', 'AV BRASILEIROS, DOS', 'PRQ SUBURBANO                 ');
INSERT INTO cd_cep_br VALUES ('06.685-215', '4977     ', 'EST AZALEIA , DAS', 'CHS MTE SERRAT                ');
INSERT INTO cd_cep_br VALUES ('06.654-800', '4977     ', 'R AZUL', 'ITAPARICA                     ');
INSERT INTO cd_cep_br VALUES ('06.670-450', '4977     ', 'R AZULAO', 'JD N COTIA                    ');
INSERT INTO cd_cep_br VALUES ('06.683-510', '4977     ', 'R B', 'PRQ M FLORES                  ');
INSERT INTO cd_cep_br VALUES ('06.693-320', '4977     ', 'R B', 'JD VITAPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('06.694-470', '4977     ', 'R BAGRE', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('06.663-670', '4977     ', 'R BAIANOS, DOS', 'PRQ SUBURBANO                 ');
INSERT INTO cd_cep_br VALUES ('06.680-646', '4977     ', 'R BALBOA', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('06.655-510', '4977     ', 'R BALEIAS, DAS', 'CH S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('06.693-270', '4977     ', 'R BALSAMINA', 'JD VITAPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('06.680-420', '4977     ', 'R BAMBINA CHALUPE', 'A BUENO                       ');
INSERT INTO cd_cep_br VALUES ('06.695-690', '4977     ', 'R BANANEIRAS', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('06.657-090', '4977     ', 'R BANDEIRANTES, DOS', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('06.663-690', '4977     ', 'R BANDEIRANTES, DOS', 'PRQ SUBURBANO                 ');
INSERT INTO cd_cep_br VALUES ('06.660-250', '4977     ', 'R BANGLOK', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('06.660-540', '4977     ', 'R BANGU', 'VL S RITA                     ');
INSERT INTO cd_cep_br VALUES ('06.660-410', '4977     ', 'R BANGUN', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('06.690-030', '4977     ', 'AL BARAO DE CAPANEMA', 'COND N S PAULO                ');
INSERT INTO cd_cep_br VALUES ('06.665-580', '4977     ', 'V BARLAVENTO', 'VL REC PAULISTANO             ');
INSERT INTO cd_cep_br VALUES ('06.680-678', '4977     ', 'R BARRA BONITA', 'A BUENO                       ');
INSERT INTO cd_cep_br VALUES ('06.670-200', '4977     ', 'R BARTOLOMEU BUENO DA SILVA', 'TRANSURB                      ');
INSERT INTO cd_cep_br VALUES ('06.680-150', '4977     ', 'R BARUERI', 'A BUENO                       ');
INSERT INTO cd_cep_br VALUES ('06.694-430', '4977     ', 'R BATACU', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('06.653-610', '4977     ', 'PC BATISMO, DO', 'PRQ B ESPERANCA               ');
INSERT INTO cd_cep_br VALUES ('06.695-130', '4977     ', 'R BAURU', 'JD PORTELA                    ');
INSERT INTO cd_cep_br VALUES ('06.654-005', '4977     ', 'R BEBEDOURO', 'PRQ B ESPERANCA               ');
INSERT INTO cd_cep_br VALUES ('06.660-645', '4977     ', 'VLA BEGONIAS, DAS', 'JD ITAGUASSU                  ');
INSERT INTO cd_cep_br VALUES ('06.655-260', '4977     ', 'R BEIJA-FLOR', 'JD BRIQUET                    ');
INSERT INTO cd_cep_br VALUES ('06.670-500', '4977     ', 'R BEIJA-FLOR', 'JD N COTIA                    ');
INSERT INTO cd_cep_br VALUES ('06.690-060', '4977     ', 'AL BELA CINTRA', 'COND N S PAULO                ');
INSERT INTO cd_cep_br VALUES ('06.653-310', '4977     ', 'R BELA VISTA', 'RES PRQ ITAMARATI             ');
INSERT INTO cd_cep_br VALUES ('06.655-330', '4977     ', 'R BELENZINHO', 'JD BRIQUET                    ');
INSERT INTO cd_cep_br VALUES ('06.660-280', '4977     ', 'R BELGICA', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('06.654-220', '4977     ', 'R BEM-ME-QUER', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('06.670-460', '4977     ', 'R BEN-TE-VI', 'JD N COTIA                    ');
INSERT INTO cd_cep_br VALUES ('06.654-170', '4977     ', 'R BENEDITO ANTONIO', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('06.663-340', '4977     ', 'R BENEDITO ARAUJO NOVAES', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('18.203-050', '4856     ', 'R GABRIEL LOTFI', 'VL SERAFIM                    ');
INSERT INTO cd_cep_br VALUES ('18.201-570', '4856     ', 'R GABRIEL ZAIDAN', 'VL MONTEIRO                   ');
INSERT INTO cd_cep_br VALUES ('18.202-340', '4856     ', 'R GABRIELA RODRIGUES ALVES DE LARA', 'JD FOGACA                     ');
INSERT INTO cd_cep_br VALUES ('18.213-740', '4856     ', 'R GARCIA PAES', 'P FIGUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('18.401-610', '4862     ', 'R OSORIO VIEIRA DE ALMEIDA', 'JD B FLOR                     ');
INSERT INTO cd_cep_br VALUES ('18.401-070', '4862     ', 'R PADRE ARTUR SILVEIRA', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('18.407-390', '4862     ', 'PC PADRE JOSE PASSARO', 'CECAP CJ H PAULO VI           ');
INSERT INTO cd_cep_br VALUES ('18.401-090', '4862     ', 'R PADRE MANOEL DE BARROS', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('07.082-490', '4956     ', 'R EVANGELISTAS, DOS', 'JD L VEGAS                    ');
INSERT INTO cd_cep_br VALUES ('07.181-170', '4956     ', 'R EVANIR PEREIRA DA COSTA', 'JD CUMBICA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.115-023', '4956     ', 'R EVANIRA FELIZ DA NOBREGA', 'VL LANZARA                    ');
INSERT INTO cd_cep_br VALUES ('07.130-530', '4956     ', 'R EVANY MARIA DE CONTIDE OLIVEIRA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('07.177-250', '4956     ', 'R EVARISTO BELLEZZO', 'JD N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('07.093-100', '4956     ', 'R EVARISTO RODRIGUES DE ARRUDA', 'JD DOURADO                    ');
INSERT INTO cd_cep_br VALUES ('07.053-150', '4956     ', 'R EXCELSIOR', 'VL S RAFAEL                   ');
INSERT INTO cd_cep_br VALUES ('07.251-270', '4956     ', 'EST EXISTENTE', 'VL PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('07.140-040', '4956     ', 'R EXPEDITO', 'JD S GERALDO (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.222-171', '4956     ', 'VLA EXTREMA', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.151-131', '4956     ', 'VLA EXTREMOS', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('07.162-400', '4956     ', 'R EXU', 'JD S EXPEDITO                 ');
INSERT INTO cd_cep_br VALUES ('07.121-340', '4956     ', 'R EZEQUIEL ALVES DAVID', 'JD TOSCANA                    ');
INSERT INTO cd_cep_br VALUES ('07.082-270', '4956     ', 'R EZIO PADILHA OLIVEIRA', 'JD GRACINDA                   ');
INSERT INTO cd_cep_br VALUES ('07.174-390', '4956     ', 'R E1', 'RES PRQ CUMBICA               ');
INSERT INTO cd_cep_br VALUES ('07.174-391', '4956     ', 'R E2', 'RES PRQ CUMBICA               ');
INSERT INTO cd_cep_br VALUES ('07.174-392', '4956     ', 'R E3', 'RES PRQ CUMBICA               ');
INSERT INTO cd_cep_br VALUES ('07.174-393', '4956     ', 'R E4', 'RES PRQ CUMBICA               ');
INSERT INTO cd_cep_br VALUES ('07.085-230', '4956     ', 'AV F', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('07.183-391', '4956     ', 'PSG F', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('07.161-710', '4956     ', 'R F', 'JD Q CENTENARIO (JD P DUTRA)  ');
INSERT INTO cd_cep_br VALUES ('07.242-330', '4956     ', 'R FABIA', 'C PRQ ALVORADA (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.144-004', '4956     ', 'R FABIANA BATISTA DE MORAES', 'JD BARUCH                     ');
INSERT INTO cd_cep_br VALUES ('07.155-110', '4956     ', 'R FABIO MESSIAS BATISTA', 'CJ RES H VELOSO               ');
INSERT INTO cd_cep_br VALUES ('07.230-120', '4956     ', 'R FALCOES', 'JD OTTAWA (JD P DUTRA)        ');
INSERT INTO cd_cep_br VALUES ('07.155-450', '4956     ', 'R FAMA', 'CJ RES H VELOSO               ');
INSERT INTO cd_cep_br VALUES ('07.197-270', '4956     ', 'R FARAOS, DOS', 'VL SOUZA                      ');
INSERT INTO cd_cep_br VALUES ('07.180-151', '4956     ', 'VLA FARIA', 'C JD CUMBICA (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.094-200', '4956     ', 'R FARIA DE LEMOS', 'JD ANNY                       ');
INSERT INTO cd_cep_br VALUES ('07.170-390', '4956     ', 'VLA FARO', 'C PRQ S LUIZ                  ');
INSERT INTO cd_cep_br VALUES ('07.223-235', '4956     ', 'VLA FAROL, DO', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.173-290', '4956     ', 'R FARTURA', 'JD M DIRCE                    ');
INSERT INTO cd_cep_br VALUES ('13.330-540', '4807     ', 'R ARMANDO SALES DE OLIVEIRA- ATE 1211/1212', 'VL TELLER II                  ');
INSERT INTO cd_cep_br VALUES ('13.334-160', '4807     ', 'R ARMANDO SALES DE OLIVEIRA- DE 1213/1214 AO FIM', 'C NOVA I                      ');
INSERT INTO cd_cep_br VALUES ('13.339-530', '4807     ', 'R AMADEU SCHREINER', 'JD SANTIAGO                   ');
INSERT INTO cd_cep_br VALUES ('13.345-700', '4807     ', 'R AMADEU SQUILANTE', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.334-280', '4807     ', 'R AMAZONAS', 'C NOVA II                     ');
INSERT INTO cd_cep_br VALUES ('13.347-160', '4807     ', 'R AMETISTA', 'REC C JOIA                    ');
INSERT INTO cd_cep_br VALUES ('13.341-634', '4807     ', 'R ANA CLAUDINA DA COSTA FERREIRA', 'T ITAICI                      ');
INSERT INTO cd_cep_br VALUES ('13.344-280', '4807     ', 'PC ANA MARIA A BARNABE', 'VL BRIZZOLA                   ');
INSERT INTO cd_cep_br VALUES ('13.346-050', '4807     ', 'R ANASTACIO PERES', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('13.333-250', '4807     ', 'R ANDORINHA', 'VL AVAI                       ');
INSERT INTO cd_cep_br VALUES ('07.241-100', '4956     ', 'R ESTANCIA', 'JD ANSALCA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.181-050', '4956     ', 'R ESTANCIA VELHA', 'C JD CUMBICA (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.093-050', '4956     ', 'R ESTEFANO', 'VL SILVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('07.155-060', '4956     ', 'R ESTER', 'C SERODIO                     ');
INSERT INTO cd_cep_br VALUES ('07.176-510', '4956     ', 'R ESTEVAM DE MELO', 'VL N BONSUCESSO               ');
INSERT INTO cd_cep_br VALUES ('07.260-060', '4956     ', 'R ESTEVAM TAVARES', 'PRQ S MIGUEL (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.081-250', '4956     ', 'AV ESTHER CABRAL PAGNONCELLI', 'JD R FRANCA                   ');
INSERT INTO cd_cep_br VALUES ('07.013-142', '4956     ', 'AV ESTILAC LEAL', 'VL PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('07.176-301', '4956     ', 'PSG ESTIVA', 'VL N BONSUCESSO               ');
INSERT INTO cd_cep_br VALUES ('07.181-085', '4956     ', 'R ESTRADA VELHA', 'C JD CUMBICA (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.162-450', '4956     ', 'PC ESTRELA', 'C SOBERANA                    ');
INSERT INTO cd_cep_br VALUES ('07.232-040', '4956     ', 'R ESTRELA D ALVA', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.194-020', '4956     ', 'R ESTRELA DO INDAIA', 'JD MTE CARMELO                ');
INSERT INTO cd_cep_br VALUES ('07.224-290', '4956     ', 'PC ESTRELA DO NORTE', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.140-030', '4956     ', 'R ESTRELA DO OESTE', 'JD S GERALDO (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.010-070', '4956     ', 'R ESTRELA HACKMEY ZERAIBE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('07.095-015', '4956     ', 'PC ESTUDANTES, DOS', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('07.020-281', '4956     ', 'R ESTUDANTES, DOS', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('07.270-415', '4956     ', 'R ETA', 'JD S GABRIEL                  ');
INSERT INTO cd_cep_br VALUES ('07.156-110', '4956     ', 'R ETELVINA MARIA DA CONCEICAO', 'JD LENIZE                     ');
INSERT INTO cd_cep_br VALUES ('07.130-110', '4956     ', 'PC ETIOPIA', 'VL FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('07.013-130', '4956     ', 'R ETORE THOMAZ TAMASSIO', 'VL PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('07.134-070', '4956     ', 'R EUCLIDES DA CUNHA', 'VL S J BATISTA                ');
INSERT INTO cd_cep_br VALUES ('07.124-476', '4956     ', 'R EUGENIA MARCONDES', 'VL ITAPOAN                    ');
INSERT INTO cd_cep_br VALUES ('07.025-150', '4956     ', 'R EUGENIO ANTONIO ZANETTI', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('07.033-120', '4956     ', 'R EUGENIO CELESTE', 'VL M VELTA                    ');
INSERT INTO cd_cep_br VALUES ('07.193-000', '4956     ', 'R EUGENIO DIAMANTE', 'VL BARROS                     ');
INSERT INTO cd_cep_br VALUES ('07.056-013', '4956     ', 'VL EUGENIO VIEIRA DINIZ', 'VL RENATA                     ');
INSERT INTO cd_cep_br VALUES ('07.031-030', '4956     ', 'R EUNICE', 'PTE GRANDE (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.076-090', '4956     ', 'R ENGENHEIRO AIRTON JOSE CUNHA', 'JD PALMIRA                    ');
INSERT INTO cd_cep_br VALUES ('07.140-020', '4956     ', 'R ENGENHEIRO ALBERT LEIMER', 'JD S GERALDO (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.040-040', '4956     ', 'R ENGENHEIRO ALEXANDRE MACHADO', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('07.042-040', '4956     ', 'R ENGENHEIRO CAMILO OLIVETTI', 'VL ENDRES                     ');
INSERT INTO cd_cep_br VALUES ('07.050-120', '4956     ', 'R ENGENHEIRO CESAR POLILLO', 'VL CAP RABELO                 ');
INSERT INTO cd_cep_br VALUES ('07.176-210', '4956     ', 'R ENGENHEIRO NAVARRO', 'VL N BONSUCESSO               ');
INSERT INTO cd_cep_br VALUES ('07.063-021', '4956     ', 'R ENGENHEIRO PAULO', 'VL HARMONIA                   ');
INSERT INTO cd_cep_br VALUES ('07.131-100', '4956     ', 'R ENGENHEIRO PAULO FRONTIM', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('07.023-060', '4956     ', 'R ENGENHEIRO PRESTES MAIA', 'SEDE                          ');
INSERT INTO cd_cep_br VALUES ('07.114-050', '4956     ', 'R ENGENHEIRO ROBERTO MANGE', 'C MAIA                        ');
INSERT INTO cd_cep_br VALUES ('07.170-210', '4956     ', 'R ENTRE RIOS', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.130-490', '4956     ', 'R ENTRE RIOS DE MINAS', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('07.240-140', '4956     ', 'R ENVIRA', 'JD CUMBICA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.152-241', '4956     ', 'VLA EQUADOR', 'PRQ S DUMONT                  ');
INSERT INTO cd_cep_br VALUES ('07.096-002', '4956     ', 'PC ERCILIO ULIAN', 'JD S MENA                     ');
INSERT INTO cd_cep_br VALUES ('07.054-200', '4956     ', 'R ERECHIM', 'JD VL GALVAO                  ');
INSERT INTO cd_cep_br VALUES ('07.097-141', '4956     ', 'VLA ERICO', 'JD S MENA                     ');
INSERT INTO cd_cep_br VALUES ('07.182-153', '4956     ', 'PC ERLI DE AGUIAR', 'C SOINCO (JD P DUTRA)         ');
INSERT INTO cd_cep_br VALUES ('07.155-264', '4956     ', 'R ERLON CHAVES', 'CJ RES H VELOSO               ');
INSERT INTO cd_cep_br VALUES ('07.162-300', '4956     ', 'R ANTONIO DEL BUONO', 'JD BONDANCA                   ');
INSERT INTO cd_cep_br VALUES ('07.030-071', '4956     ', 'TV ANTONIO DIAS', 'VL VENDITTI                   ');
INSERT INTO cd_cep_br VALUES ('07.263-405', '4956     ', 'R ANTONIO DIAS DOS SANTOS', 'JD IZILDINHA                  ');
INSERT INTO cd_cep_br VALUES ('07.263-400', '4956     ', 'R ANTONIO DIAS SANTOS', 'JD ALICE                      ');
INSERT INTO cd_cep_br VALUES ('07.260-020', '4956     ', 'R ANTONIO DOS SANTOS', 'PRQ S MIGUEL (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.260-260', '4956     ', 'R ANTONIO ELIAS RODRIGUES', 'JD ANGELICA (JD P DUTRA)      ');
INSERT INTO cd_cep_br VALUES ('07.090-040', '4956     ', 'R ANTONIO FRANCISCO DA SILVA', 'JD GUMERCINDO                 ');
INSERT INTO cd_cep_br VALUES ('07.043-220', '4956     ', 'R ANTONIO FRANCISCO HECK', 'VL ITAPEGICA                  ');
INSERT INTO cd_cep_br VALUES ('13.344-160', '4807     ', 'R VICENTE BERNARDINETTI', 'VL C SILVA                    ');
INSERT INTO cd_cep_br VALUES ('13.346-500', '4807     ', 'R VICENTE DE GENARO', 'JD M SOL                      ');
INSERT INTO cd_cep_br VALUES ('13.330-410', '4807     ', 'R VICENTE FERRER', 'JD P PRETO                    ');
INSERT INTO cd_cep_br VALUES ('13.347-380', '4807     ', 'R VICTORIO EMMANUEL SOLIANI', 'DT I D GIOMI                  ');
INSERT INTO cd_cep_br VALUES ('13.344-130', '4807     ', 'R VICTORIO PRANDINI', 'VL C SILVA                    ');
INSERT INTO cd_cep_br VALUES ('13.337-213', '4807     ', 'R VICTORIO SERAFIM', 'CH ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('18.411-220', '4862     ', 'R ZIANIR PIRES DE OLIVEIRA', 'JD VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('18.406-180', '4862     ', 'R ZIZO BENEDETTI', 'JD D MIRIAM                   ');
INSERT INTO cd_cep_br VALUES ('18.400-530', '4862     ', 'R 13 DE MAIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.409-000', '4862     ', 'R 20 DE JULHO', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('18.400-230', '4862     ', 'PC 20 DE SETEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.410-190', '4862     ', 'R 24 DE OUTUBRO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('18.405-070', '4862     ', 'R 31 DE MARCO', 'JD FERRARI                    ');
INSERT INTO cd_cep_br VALUES ('18.405-060', '4862     ', 'R 7 DE SETEMBRO', 'JD FERRARI                    ');
INSERT INTO cd_cep_br VALUES ('18.404-140', '4862     ', 'TV 9 DE JULHO', 'VL S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('18.400-070', '4862     ', 'R 9 DE JULHO- ATE 282/283', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.404-130', '4862     ', 'R 9 DE JULHO- DE 284/285 AO FIM', 'VL S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('06.655-130', '4977     ', 'R A', 'VL OLINDA                     ');
INSERT INTO cd_cep_br VALUES ('06.680-645', '4977     ', 'R A', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('06.693-330', '4977     ', 'R A', 'CH VITAPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('06.665-280', '4977     ', 'R ABACACHOS', 'COHAB - SETOR B               ');
INSERT INTO cd_cep_br VALUES ('06.665-325', '4977     ', 'R ABADIANIA', 'COHAB - SETOR B               ');
INSERT INTO cd_cep_br VALUES ('06.663-040', '4977     ', 'AC ABAMAS', 'COHAB - SETOR D               ');
INSERT INTO cd_cep_br VALUES ('06.663-060', '4977     ', 'R ABAUNA', 'COHAB - SETOR D               ');
INSERT INTO cd_cep_br VALUES ('06.653-250', '4977     ', 'R ABEL ESPIRITO SANTO', 'JD JULIETA                    ');
INSERT INTO cd_cep_br VALUES ('06.654-740', '4977     ', 'R ABREUS, DOS', 'JD HOKKAIDO                   ');
INSERT INTO cd_cep_br VALUES ('06.693-470', '4977     ', 'R ACAIS', 'CH VITAPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('06.663-050', '4977     ', 'AC ACARA', 'COHAB - SETOR D               ');
INSERT INTO cd_cep_br VALUES ('06.663-056', '4977     ', 'AC ACAREMBO', 'COHAB - SETOR D               ');
INSERT INTO cd_cep_br VALUES ('06.663-070', '4977     ', 'AC ACARIUBA', 'COHAB - SETOR D               ');
INSERT INTO cd_cep_br VALUES ('06.663-500', '4977     ', 'R ACREANOS, DOS', 'PRQ SUBURBANO                 ');
INSERT INTO cd_cep_br VALUES ('06.655-350', '4977     ', 'R ACU', 'JD BRIQUET                    ');
INSERT INTO cd_cep_br VALUES ('06.654-490', '4977     ', 'R ADAMANTINA', 'VL D PAULINA                  ');
INSERT INTO cd_cep_br VALUES ('06.653-210', '4977     ', 'R ADILSON S. SANTOS', 'JD ITAPEVI                    ');
INSERT INTO cd_cep_br VALUES ('06.680-580', '4977     ', 'R ADRIANO CAMARGO RIBEIRO', 'A BUENO                       ');
INSERT INTO cd_cep_br VALUES ('06.680-685', '4977     ', 'R AFEGANISTAO', 'JD ALABAMA                    ');
INSERT INTO cd_cep_br VALUES ('06.655-180', '4977     ', 'R AGATAS', 'JD M JUDITE                   ');
INSERT INTO cd_cep_br VALUES ('06.663-160', '4977     ', 'R AGNALDO ALVES SILVA', 'JD MARISTELA                  ');
INSERT INTO cd_cep_br VALUES ('06.670-490', '4977     ', 'R PARDAL', 'JD N COTIA                    ');
INSERT INTO cd_cep_br VALUES ('06.654-055', '4977     ', 'R PARI', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('06.655-285', '4977     ', 'R PARNAMIRIM', 'JD BRIQUET                    ');
INSERT INTO cd_cep_br VALUES ('06.655-640', '4977     ', 'R NAVEGANTES, DOS', 'CH S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('06.695-450', '4977     ', 'R NELSON CONCEICAO SANTOS', 'AMBUITA                       ');
INSERT INTO cd_cep_br VALUES ('06.663-400', '4977     ', 'R NELSON MANOEL DE OLIVEIRA', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('06.670-480', '4977     ', 'R NERO', 'JD N COTIA                    ');
INSERT INTO cd_cep_br VALUES ('06.655-275', '4977     ', 'R NESIA FLORESTA', 'JD BRIQUET                    ');
INSERT INTO cd_cep_br VALUES ('06.654-560', '4977     ', 'R NETUNO', 'CHS SELVA                     ');
INSERT INTO cd_cep_br VALUES ('06.657-140', '4977     ', 'R NEUSA DOMINGOS NASCIMENTO VASCONCELOS', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('06.685-335', '4977     ', 'EST NHAMBIQUARAS , DOS', 'CHS MTE SERRAT                ');
INSERT INTO cd_cep_br VALUES ('13.337-417', '4807     ', 'AV EUROPA', 'H COUNTRY                     ');
INSERT INTO cd_cep_br VALUES ('13.338-680', '4807     ', 'R EVANDRO HYPPOLITO', 'VL HOMERO                     ');
INSERT INTO cd_cep_br VALUES ('13.337-240', '4807     ', 'R EVANDRO MARTINS DE CAMARGO', 'CH ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.342-152', '4807     ', 'AL EVORA', 'VLE LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('13.346-190', '4807     ', 'R EXPEDICIONARIOS, DOS', 'JD T NEVES                    ');
INSERT INTO cd_cep_br VALUES ('13.340-350', '4807     ', 'V EZEQUIEL MANTOANELLI', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('13.344-310', '4807     ', 'R DOMACYR STOCCO JUNIOR', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('13.343-700', '4807     ', 'R DOMINGOS CASA GRANDE', 'JD SOL                        ');
INSERT INTO cd_cep_br VALUES ('13.341-630', '4807     ', 'R DOMINGOS GAZIGNATTI', 'T ITAICI                      ');
INSERT INTO cd_cep_br VALUES ('13.340-125', '4807     ', 'R DOMINGOS TOMAZETTO', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.343-280', '4807     ', 'R DONATO DE ALMEIDA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.342-301', '4807     ', 'R DOURO', 'VLE LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('13.345-411', '4807     ', 'R DOUTOR ADIB PEDRO', 'N HAB B F LIMA                ');
INSERT INTO cd_cep_br VALUES ('13.333-450', '4807     ', 'R DOUTOR ARMANDO DE CASTRO ALVES', 'VL SUICA                      ');
INSERT INTO cd_cep_br VALUES ('13.333-440', '4807     ', 'R DOUTOR CAMILO MARQUES DE PAULA', 'VL SUICA                      ');
INSERT INTO cd_cep_br VALUES ('13.339-170', '4807     ', 'PC DOUTOR GERMANO PUCINELLI', 'VL VITORIA I                  ');
INSERT INTO cd_cep_br VALUES ('13.344-180', '4807     ', 'R DOUTOR GERMANO PUCINELLI', 'VL C SILVA                    ');
INSERT INTO cd_cep_br VALUES ('13.334-040', '4807     ', 'AV DOUTOR JACOMO NAZARIO', 'C NOVA I                      ');
INSERT INTO cd_cep_br VALUES ('13.343-804', '4807     ', 'R DOUTOR JALMA JURADO', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('13.343-100', '4807     ', 'AL DOUTOR JOSE CARDEAL', 'JD PEDROSO                    ');
INSERT INTO cd_cep_br VALUES ('13.346-370', '4807     ', 'R DOUTOR LUCIO FERNANDES FILHO', 'VL P CUNHA                    ');
INSERT INTO cd_cep_br VALUES ('13.348-130', '4807     ', 'R DOUTOR NELSON NAZARIO', 'JD M SOL                      ');
INSERT INTO cd_cep_br VALUES ('13.338-180', '4807     ', 'PC DOUTOR OCTAVIO DO AMARAL GURGEL', 'VL C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('13.339-020', '4807     ', 'R DOUTOR OSWALDO CRUZ- ATE 699/700', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.334-010', '4807     ', 'R DOUTOR OSWALDO CRUZ- DE 701/702 AO FIM', 'C NOVA I                      ');
INSERT INTO cd_cep_br VALUES ('13.348-360', '4807     ', 'R DOUTOR RAUL DAVID DO VALLE', 'JD S CONRADO                  ');
INSERT INTO cd_cep_br VALUES ('13.346-090', '4807     ', 'R DOUTOR RENATO RIGGIO', 'JD ALICE                      ');
INSERT INTO cd_cep_br VALUES ('13.343-290', '4807     ', 'R DOUTOR ROBERTO NATALINO DE CILLO', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.348-440', '4807     ', 'R DOUTOR SERGIO MARIO ALMEIDA', 'JD M SOL                      ');
INSERT INTO cd_cep_br VALUES ('13.343-649', '4807     ', 'PC DOUTOR WILLIAN SALOMAO', 'JD SOL                        ');
INSERT INTO cd_cep_br VALUES ('13.340-160', '4807     ', 'R DOZE', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('13.337-149', '4807     ', 'R DOZE', 'N RES P D C ALDROVANDI        ');
INSERT INTO cd_cep_br VALUES ('13.337-042', '4807     ', 'R DOZE', 'CH POLARIS                    ');
INSERT INTO cd_cep_br VALUES ('13.341-460', '4807     ', 'R DOZE', 'T ITAICI                      ');
INSERT INTO cd_cep_br VALUES ('13.348-822', '4807     ', 'R DOZE', 'L SHANADU                     ');
INSERT INTO cd_cep_br VALUES ('13.338-660', '4807     ', 'R DUILIA ZOPPI GARCIA', 'VL HOMERO                     ');
INSERT INTO cd_cep_br VALUES ('13.346-540', '4807     ', 'R DURVALINO FONSECA', 'JD M SOL                      ');
INSERT INTO cd_cep_br VALUES ('13.332-205', '4807     ', 'R E', 'VLE SOL                       ');
INSERT INTO cd_cep_br VALUES ('13.336-204', '4807     ', 'R E', 'ALDROVANDIA II                ');
INSERT INTO cd_cep_br VALUES ('13.336-710', '4807     ', 'R E', 'RCR C I VIRACOPOS I           ');
INSERT INTO cd_cep_br VALUES ('13.336-224', '4807     ', 'R E', 'REC C VIRACOPOS I             ');
INSERT INTO cd_cep_br VALUES ('13.335-694', '4807     ', 'R E', 'JD D C A C ANDRADE II         ');
INSERT INTO cd_cep_br VALUES ('13.346-160', '4807     ', 'R EDMILTON MARCONI', 'JD T NEVES                    ');
INSERT INTO cd_cep_br VALUES ('13.346-180', '4807     ', 'R EDSON FERRARI', 'JD T NEVES                    ');
INSERT INTO cd_cep_br VALUES ('13.348-806', '4807     ', 'R DEZESSEIS', 'L SHANADU                     ');
INSERT INTO cd_cep_br VALUES ('13.340-724', '4807     ', 'R DEZESSEIS', 'JD O CAMARGO                  ');
INSERT INTO cd_cep_br VALUES ('13.331-223', '4807     ', 'R DEZESSEIS', 'C INDAIATUBA I                ');
INSERT INTO cd_cep_br VALUES ('13.348-805', '4807     ', 'R DEZESSETE', 'L SHANADU                     ');
INSERT INTO cd_cep_br VALUES ('13.331-224', '4807     ', 'R DEZESSETE', 'C INDAIATUBA I                ');
INSERT INTO cd_cep_br VALUES ('13.348-811', '4807     ', 'R DEZOITO', 'L SHANADU                     ');
INSERT INTO cd_cep_br VALUES ('13.331-225', '4807     ', 'R DEZOITO', 'C INDAIATUBA I                ');
INSERT INTO cd_cep_br VALUES ('13.347-140', '4807     ', 'R DIAMANTE NEGRO', 'REC C JOIA                    ');
INSERT INTO cd_cep_br VALUES ('13.337-420', '4807     ', 'R DINAMARCA', 'H COUNTRY                     ');
INSERT INTO cd_cep_br VALUES ('13.332-220', '4807     ', 'EST DOIS', 'VLE SOL                       ');
INSERT INTO cd_cep_br VALUES ('13.337-564', '4807     ', 'R DOIS', 'H COUNTRY                     ');
INSERT INTO cd_cep_br VALUES ('06.657-630', '4977     ', 'R SERRA DO ARACAI', 'JD M JUDITE                   ');
INSERT INTO cd_cep_br VALUES ('06.657-610', '4977     ', 'R SERRA DO CABRAL', 'JD ROSEMARY                   ');
INSERT INTO cd_cep_br VALUES ('06.657-520', '4977     ', 'R SERRA DO CAIPO', 'JD ROSEMARY                   ');
INSERT INTO cd_cep_br VALUES ('06.657-380', '4977     ', 'R SERRA DO DOURADO', 'JD ROSEMARY                   ');
INSERT INTO cd_cep_br VALUES ('06.657-290', '4977     ', 'R SERRA DO ESTRONDO', 'JD ROSEMARY                   ');
INSERT INTO cd_cep_br VALUES ('13.345-650', '4807     ', 'R ALVARO DOS SANTOS', 'JD ADRIANA                    ');
INSERT INTO cd_cep_br VALUES ('13.335-630', '4807     ', 'R ALVARO LORENZETTI', 'JD ITAMARACA                  ');
INSERT INTO cd_cep_br VALUES ('13.344-570', '4807     ', 'R ALZIRA BARNABE', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('13.345-409', '4807     ', 'PC ALZIRO ZARUR', 'N HAB B F LIMA                ');
INSERT INTO cd_cep_br VALUES ('13.340-561', '4807     ', 'R AMADEU ERNESTO TACHINARDI', 'ITAICI                        ');
INSERT INTO cd_cep_br VALUES ('07.243-550', '4956     ', 'R SAO JOSE DO PARAISO', 'PRQ NACOES (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.178-040', '4956     ', 'R SAO JOSE DO PEIXE', 'JD Q CENTENARIO (JD P DUTRA)  ');
INSERT INTO cd_cep_br VALUES ('07.131-370', '4956     ', 'R SAO JOSE DO PIAUI', 'JD CELIA                      ');
INSERT INTO cd_cep_br VALUES ('07.194-300', '4956     ', 'R SAO JOSE DO RIBAMAR', 'VL BARROS                     ');
INSERT INTO cd_cep_br VALUES ('07.176-220', '4956     ', 'R SAO JOSE DO RIO PARDO', 'VL N BONSUCESSO               ');
INSERT INTO cd_cep_br VALUES ('07.231-290', '4956     ', 'PC SAO JOSE DO RIO PRETO', 'VL N CUMBICA                  ');
INSERT INTO cd_cep_br VALUES ('07.262-070', '4956     ', 'R SAO JOSE DO SABUGI', 'JD JACY                       ');
INSERT INTO cd_cep_br VALUES ('07.270-450', '4956     ', 'R SAO JOSE DOS CAMPOS', 'VL S GABRIEL                  ');
INSERT INTO cd_cep_br VALUES ('07.195-331', '4956     ', 'VLA SAO JOSE DOS CORDEIROS', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('07.272-130', '4956     ', 'R SAO JOSE GOIABAL', 'JD LEBLON (JD P DUTRA)        ');
INSERT INTO cd_cep_br VALUES ('07.223-183', '4956     ', 'R SAO JOSE SAFIRA', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.110-070', '4956     ', 'R SAO JUDAS TADEU', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('07.091-152', '4956     ', 'PC SAO JUDAS TADEU', 'VL TIJUCO                     ');
INSERT INTO cd_cep_br VALUES ('07.181-082', '4956     ', 'VLA SAO LEOPOLDO', 'C JD CUMBICA (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.271-240', '4956     ', 'R SAO LOURENCO', 'JD S AFONSO (JD P DUTRA)      ');
INSERT INTO cd_cep_br VALUES ('07.195-261', '4956     ', 'VLA SAO LOURENCO DO OESTE', 'JD MTE CARMELO                ');
INSERT INTO cd_cep_br VALUES ('07.224-300', '4956     ', 'R SAO LOURENCO DO SUL', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.175-340', '4956     ', 'R SAO LUDGERO', 'JD TRIUNFO (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.072-060', '4956     ', 'PC SAO LUIS', 'VL ROSALIA                    ');
INSERT INTO cd_cep_br VALUES ('07.252-030', '4956     ', 'R SAO FRANCISCO DO MARANHAO', 'JD NORMANDIA                  ');
INSERT INTO cd_cep_br VALUES ('07.194-290', '4956     ', 'R SAO FRANCISCO DO PARA', 'VL BARROS                     ');
INSERT INTO cd_cep_br VALUES ('07.270-420', '4956     ', 'R SAO FRANCISCO DO SUL', 'VL S GABRIEL                  ');
INSERT INTO cd_cep_br VALUES ('07.143-510', '4956     ', 'AV SAO FRANCISCO SALES', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('07.056-090', '4956     ', 'R SAO GABRIEL', 'VL RENATA                     ');
INSERT INTO cd_cep_br VALUES ('07.240-080', '4956     ', 'R SAO GABRIEL DA CACHOEIRA', 'JD CUMBICA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.141-350', '4956     ', 'R SAO GABRIEL DA PALHA', 'JD SYLVIA                     ');
INSERT INTO cd_cep_br VALUES ('13.976-112', '4820     ', 'R DOUTOR MANOEL DE ABREU', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('13.970-275', '4820     ', 'R DOUTOR MARIO DA FONSECA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.976-110', '4820     ', 'R DOUTOR MIGUEL COUTO', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('13.974-305', '4820     ', 'R DOUTOR NEVIO BICUDO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('13.974-295', '4820     ', 'R DOUTOR NORBERTO DA FONSECA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('13.974-300', '4820     ', 'R DOUTOR OSVALDO CRUZ', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('13.974-345', '4820     ', 'R DUQUE DE CAXIAS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('13.973-036', '4820     ', 'R ELIAS OLIVEIRA PACHECO', 'JD MACUCOS                    ');
INSERT INTO cd_cep_br VALUES ('13.976-145', '4820     ', 'R ELVIRA VESCO PALOMO', 'LOT J BARROS                  ');
INSERT INTO cd_cep_br VALUES ('13.973-480', '4820     ', 'R ELZIRA BISINELLI', 'JD GUARUJA                    ');
INSERT INTO cd_cep_br VALUES ('13.970-130', '4820     ', 'R EMBAIXADOR PEDRO DE TOLEDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.341-200', '4807     ', 'AL ANDORINHAS, DAS', 'C M ITAICI                    ');
INSERT INTO cd_cep_br VALUES ('13.334-020', '4807     ', 'R ANDRADAS, DOS', 'C NOVA I                      ');
INSERT INTO cd_cep_br VALUES ('13.348-150', '4807     ', 'R ANDRE ANGELO MARACHINE', 'JD M SOL                      ');
INSERT INTO cd_cep_br VALUES ('13.344-189', '4807     ', 'PC ANDREA MARIA BONACHELA', 'VL C SILVA                    ');
INSERT INTO cd_cep_br VALUES ('13.332-055', '4807     ', 'R ANGELINA MARIA PERNAMBUCO', 'PRQ RES INDAIA                ');
INSERT INTO cd_cep_br VALUES ('13.341-012', '4807     ', 'AL ANGELINS, DOS', 'C M ITAICI                    ');
INSERT INTO cd_cep_br VALUES ('13.337-140', '4807     ', 'AV ANGELO BERTELLI NETO', 'N RES P D C ALDROVANDI        ');
INSERT INTO cd_cep_br VALUES ('13.344-410', '4807     ', 'R ANGELO CALONGA', 'JD N INDAIA                   ');
INSERT INTO cd_cep_br VALUES ('13.344-270', '4807     ', 'R ANGELO CIVOLANI', 'VL BRIZZOLA                   ');
INSERT INTO cd_cep_br VALUES ('13.331-000', '4807     ', 'R ANGELO PETRILLI', 'VL R PERES                    ');
INSERT INTO cd_cep_br VALUES ('13.348-020', '4807     ', 'R ANGELO RATTI', 'JD M SOL                      ');
INSERT INTO cd_cep_br VALUES ('13.348-300', '4807     ', 'R ANGELO STOCCO', 'JD M SOL                      ');
INSERT INTO cd_cep_br VALUES ('13.343-801', '4807     ', 'R ANGELO TACHINARDI', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('13.341-030', '4807     ', 'AL ANGICOS, DOS', 'C M ITAICI                    ');
INSERT INTO cd_cep_br VALUES ('13.343-710', '4807     ', 'R ANNUNCIATA TANCLER MINIOLI', 'JD SOL                        ');
INSERT INTO cd_cep_br VALUES ('13.343-150', '4807     ', 'R ANSELMO SCACHETTI', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.333-430', '4807     ', 'R ANTONIO AMSTALDEN', 'VL SUICA                      ');
INSERT INTO cd_cep_br VALUES ('13.348-290', '4807     ', 'R ANTONIO ANGELINO ROSSI', 'JD M SOL                      ');
INSERT INTO cd_cep_br VALUES ('13.348-180', '4807     ', 'R ANTONIO B. DE CAMPOS PENTEADO', 'JD M SOL                      ');
INSERT INTO cd_cep_br VALUES ('13.347-340', '4807     ', 'R ANTONIO BARNABE', 'DT I D GIOMI                  ');
INSERT INTO cd_cep_br VALUES ('13.343-560', '4807     ', 'R ANTONIO BENEDITO JESUS MESTRE', 'JD MARINA                     ');
INSERT INTO cd_cep_br VALUES ('13.338-560', '4807     ', 'R ANTONIO BERNARDINETTI', 'PRQ S LOURENCO                ');
INSERT INTO cd_cep_br VALUES ('13.340-705', '4807     ', 'R ANTONIO BREGA', 'JD O CAMARGO                  ');
INSERT INTO cd_cep_br VALUES ('13.348-530', '4807     ', 'R ANTONIO BRUNETTI', 'JD M SOL                      ');
INSERT INTO cd_cep_br VALUES ('13.345-425', '4807     ', 'R ANTONIO CANALLI', 'N HAB B F LIMA                ');
INSERT INTO cd_cep_br VALUES ('13.348-380', '4807     ', 'R ANTONIO CANTELLI', 'JD M SOL                      ');
INSERT INTO cd_cep_br VALUES ('13.346-510', '4807     ', 'R ANTONIO CAVALLI', 'JD M SOL                      ');
INSERT INTO cd_cep_br VALUES ('13.341-470', '4807     ', 'R ANTONIO COSTOLA', 'T ITAICI                      ');
INSERT INTO cd_cep_br VALUES ('13.337-214', '4807     ', 'R ANTONIO DO AMARAL CAMPOS', 'CH ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.338-750', '4807     ', 'R ANTONIO FARINELLO', 'VL HOMERO                     ');
INSERT INTO cd_cep_br VALUES ('13.338-260', '4807     ', 'R ADEMAR DE MORAES SECKLER', 'JD AMARAIS                    ');
INSERT INTO cd_cep_br VALUES ('13.336-151', '4807     ', 'R ADEMAR VON AH', 'ALDROVANDIA I                 ');
INSERT INTO cd_cep_br VALUES ('13.343-250', '4807     ', 'R ADHEMAR AGOSTINI', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.346-560', '4807     ', 'R ADOLFO BRIZZOLA', 'JD M SOL                      ');
INSERT INTO cd_cep_br VALUES ('13.343-460', '4807     ', 'R AFONSO BONITO', 'VL BRIZZOLA                   ');
INSERT INTO cd_cep_br VALUES ('13.340-122', '4807     ', 'R AFONSO SASSI', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.341-633', '4807     ', 'R AGENIR MARTINHON SCACHETTI', 'T ITAICI                      ');
INSERT INTO cd_cep_br VALUES ('13.335-590', '4807     ', 'R AGOSTINHO CACAO', 'JD ITAMARACA                  ');
INSERT INTO cd_cep_br VALUES ('13.335-360', '4807     ', 'R AIMORE', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('13.334-230', '4807     ', 'R ALAGOAS', 'C NOVA II                     ');
INSERT INTO cd_cep_br VALUES ('13.345-424', '4807     ', 'R ALBERICO MINIOLLI', 'N HAB B F LIMA                ');
INSERT INTO cd_cep_br VALUES ('13.343-490', '4807     ', 'R ALBERTO FERRAREZZI', 'VL BRIZZOLA                   ');
INSERT INTO cd_cep_br VALUES ('13.330-530', '4807     ', 'R ALBERTO SANTOS DUMONT- ATE 1231/1232', 'VL TELLER II                  ');
INSERT INTO cd_cep_br VALUES ('13.334-150', '4807     ', 'R ALBERTO SANTOS DUMONT- DE 1233/1234 AO FIM', 'C NOVA I                      ');
INSERT INTO cd_cep_br VALUES ('13.345-330', '4807     ', 'R ALBINA B. ULITSKA', 'JD R ZOPPI                    ');
INSERT INTO cd_cep_br VALUES ('13.342-250', '4807     ', 'AL ALBRANTES', 'VLE LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('13.338-720', '4807     ', 'R ALCIDES BATISTA DE CAMPOS', 'VL HOMERO                     ');
INSERT INTO cd_cep_br VALUES ('13.345-430', '4807     ', 'R ALCIDES PIRONHE', 'N HAB B F LIMA                ');
INSERT INTO cd_cep_br VALUES ('13.341-011', '4807     ', 'AL ALECRINS, DOS', 'C M ITAICI                    ');
INSERT INTO cd_cep_br VALUES ('13.337-422', '4807     ', 'AV ALEMANHA', 'H COUNTRY                     ');
INSERT INTO cd_cep_br VALUES ('13.340-501', '4807     ', 'R ALEMANHA', 'CH TREVO                      ');
INSERT INTO cd_cep_br VALUES ('13.342-401', '4807     ', 'R ALENTEJO', 'VLE LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('13.343-450', '4807     ', 'R ALEXANDRE RATTI', 'VL BRIZZOLA                   ');
INSERT INTO cd_cep_br VALUES ('13.335-200', '4807     ', 'R ALFIO BOLDRINI', 'VL RUBENS                     ');
INSERT INTO cd_cep_br VALUES ('13.337-143', '4807     ', 'R ALFIO MAZZONI', 'N RES P D C ALDROVANDI        ');
INSERT INTO cd_cep_br VALUES ('06.660-060', '4977     ', 'R ROMAO L. BARBOSA', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('06.663-210', '4977     ', 'R PRAIA DE ITAPUA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('06.663-130', '4977     ', 'R PRAIA DE MARANDUBA', 'JD MARISTELA                  ');
INSERT INTO cd_cep_br VALUES ('06.660-420', '4977     ', 'R PRAIA DO CUMBUCO', 'VL S RITA                     ');
INSERT INTO cd_cep_br VALUES ('06.663-150', '4977     ', 'R PRAIA DO ITAQUI', 'JD MARISTELA                  ');
INSERT INTO cd_cep_br VALUES ('06.696-000', '4977     ', 'ROD PRESIDENTE CASTELO BRANCO', 'ITAPEVI                       ');
INSERT INTO cd_cep_br VALUES ('06.683-090', '4977     ', 'R LEONARDO DA VINCI', 'JD RUTH                       ');
INSERT INTO cd_cep_br VALUES ('06.653-040', '4977     ', 'R LEOPOLDINA DE CAMARGO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.654-615', '4977     ', 'R LERI CLAUDINO DA SILVA', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('13.345-443', '4807     ', 'R AMADEU FURLAN', 'N HAB B F LIMA                ');
INSERT INTO cd_cep_br VALUES ('13.188-090', '4806     ', 'R VINTE E TRES', 'JD AMANDA I                   ');
INSERT INTO cd_cep_br VALUES ('13.187-164', '4806     ', 'R VINTE E TRES', 'JD S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('13.187-104', '4806     ', 'R VINTE E TRES', 'JD S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('13.185-186', '4806     ', 'R VINTE E TRES', 'JD N ANGULO                   ');
INSERT INTO cd_cep_br VALUES ('13.183-741', '4806     ', 'R VINTE E TRES', 'JD O HONGARO                  ');
INSERT INTO cd_cep_br VALUES ('13.183-611', '4806     ', 'R VINTE E TRES', 'JD N HORTOLANDIA              ');
INSERT INTO cd_cep_br VALUES ('13.183-112', '4806     ', 'R VINTE E UM', 'VL REAL                       ');
INSERT INTO cd_cep_br VALUES ('13.188-130', '4806     ', 'R VINTE E UM', 'JD AMANDA II                  ');
INSERT INTO cd_cep_br VALUES ('13.187-162', '4806     ', 'R VINTE E UM', 'JD S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('13.187-102', '4806     ', 'R VINTE E UM', 'JD S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('13.183-342', '4806     ', 'R VINTE E UM', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('13.183-734', '4806     ', 'R VINTE E UM', 'JD O HONGARO                  ');
INSERT INTO cd_cep_br VALUES ('13.183-604', '4806     ', 'R VINTE E UM', 'JD N HORTOLANDIA              ');
INSERT INTO cd_cep_br VALUES ('13.186-202', '4806     ', 'R VINTE E UM DE ABRIL', 'JD M SUMARE                   ');
INSERT INTO cd_cep_br VALUES ('13.186-200', '4806     ', 'R VINTE E UM DE FEVEREIRO', 'JD M SUMARE                   ');
INSERT INTO cd_cep_br VALUES ('13.186-201', '4806     ', 'R VINTE E UM DE MARCO', 'JD M SUMARE                   ');
INSERT INTO cd_cep_br VALUES ('13.186-211', '4806     ', 'R VINTE E UM DE SETEMBRO', 'JD M SUMARE                   ');
INSERT INTO cd_cep_br VALUES ('13.185-342', '4806     ', 'R VIVALDO JOSE SANTANA', 'JD ADELAIDE                   ');
INSERT INTO cd_cep_br VALUES ('13.187-020', '4806     ', 'R WERNER HABIG', 'CH LUZITANA                   ');
INSERT INTO cd_cep_br VALUES ('13.184-480', '4806     ', 'R WILSON VASCO MAZON', 'REC CAMPINEIRO                ');
INSERT INTO cd_cep_br VALUES ('13.184-553', '4806     ', 'R X', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.184-222', '4806     ', 'R Y', 'PRQ HORTOLANDIA               ');
INSERT INTO cd_cep_br VALUES ('13.184-280', '4806     ', 'R ZACHARIAS COSTA CAMARGO', 'REC CAMPINEIRO                ');
INSERT INTO cd_cep_br VALUES ('13.186-381', '4806     ', 'R ZULMIRA SOARES DOS SANTOS', 'JD S LAGO I                   ');
INSERT INTO cd_cep_br VALUES ('13.332-201', '4807     ', 'R A', 'VLE SOL                       ');
INSERT INTO cd_cep_br VALUES ('13.337-113', '4807     ', 'R A', 'JD ESMERALDAS                 ');
INSERT INTO cd_cep_br VALUES ('13.336-220', '4807     ', 'R A', 'REC C VIRACOPOS I             ');
INSERT INTO cd_cep_br VALUES ('13.336-700', '4807     ', 'R A', 'RCR C I VIRACOPOS I           ');
INSERT INTO cd_cep_br VALUES ('13.970-325', '4820     ', 'R ADELELMO BORETTI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.973-011', '4820     ', 'R ADOLFO RICCILUCA', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('13.973-206', '4820     ', 'PC ADOLFO RODRIGUES DA SILVA', 'JD LINDOIA                    ');
INSERT INTO cd_cep_br VALUES ('13.973-492', '4820     ', 'R ADRIANO ANTONIO DA SILVA', 'JD GUARUJA                    ');
INSERT INTO cd_cep_br VALUES ('13.972-122', '4820     ', 'R AFONSO PENA', 'VL ILZE                       ');
INSERT INTO cd_cep_br VALUES ('13.972-321', '4820     ', 'R AGOSTINHO AVANCINI', 'CUBATAO                       ');
INSERT INTO cd_cep_br VALUES ('13.975-068', '4820     ', 'R ALADINO GOLFETO', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('13.972-024', '4820     ', 'R ALAGOAS', 'JD MAGALI                     ');
INSERT INTO cd_cep_br VALUES ('13.971-132', '4820     ', 'R ALBANO PEGORARI', 'VL P R PEIXE                  ');
INSERT INTO cd_cep_br VALUES ('13.972-274', '4820     ', 'R ALBERTINO LOPES', 'PRQ S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('13.975-060', '4820     ', 'R ALBERTO SARTORI', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('06.654-155', '4977     ', 'EST NICARAGUA', 'JD N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('06.655-040', '4977     ', 'R NICOLAU RADAMES', 'JD S AMERICO                  ');
INSERT INTO cd_cep_br VALUES ('06.656-480', '4977     ', 'R NICOLAY LEONARDO', 'JD RAINHA                     ');
INSERT INTO cd_cep_br VALUES ('06.660-310', '4977     ', 'R NICOSIA', 'VL S RITA                     ');
INSERT INTO cd_cep_br VALUES ('06.653-550', '4977     ', 'R NILZA', 'JD JULIETA                    ');
INSERT INTO cd_cep_br VALUES ('06.683-400', '4977     ', 'V NIMBUS', 'PRQ M FLORES                  ');
INSERT INTO cd_cep_br VALUES ('06.693-265', '4977     ', 'EST NIMBUS', 'CH VITAPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('06.653-360', '4977     ', 'R NORMA', 'VL S FRANCISCO (GLEBAS 1 A 3) ');
INSERT INTO cd_cep_br VALUES ('06.693-275', '4977     ', 'R NORUEGA', 'CH VITAPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('06.654-250', '4977     ', 'R NOSSA SENHORA APARECIDA', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('06.680-140', '4977     ', 'R NOVA ALIANCA', 'A BUENO                       ');
INSERT INTO cd_cep_br VALUES ('06.680-135', '4977     ', 'PC NOVA REPUBLICA', 'JD DOROTEIA                   ');
INSERT INTO cd_cep_br VALUES ('06.653-150', '4977     ', 'AV NOVE DE JULHO', 'JD ITAPEVI                    ');
INSERT INTO cd_cep_br VALUES ('06.655-600', '4977     ', 'R OCEANO, DO', 'CH S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('06.653-200', '4977     ', 'R OLGA DE CASTRO', 'JD ITAPEVI                    ');
INSERT INTO cd_cep_br VALUES ('06.660-120', '4977     ', 'R OLIMPIA MARQUES DE OLIVEIRA', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('06.680-175', '4977     ', 'R OLIMPIA R DE CAMARGO', 'A BUENO                       ');
INSERT INTO cd_cep_br VALUES ('06.673-040', '4977     ', 'R OLINDA', 'REC VERDE                     ');
INSERT INTO cd_cep_br VALUES ('06.654-710', '4977     ', 'R OLIVEIRAS, DAS', 'JD HOKKAIDO                   ');
INSERT INTO cd_cep_br VALUES ('06.655-160', '4977     ', 'R OPAL', 'JD M JUDITE                   ');
INSERT INTO cd_cep_br VALUES ('06.693-635', '4977     ', 'R ORESTINO SANTIAGO RAMOS', 'JD N ITAPEVI                  ');
INSERT INTO cd_cep_br VALUES ('06.695-490', '4977     ', 'R ORFEU PAPA', 'AMBUITA                       ');
INSERT INTO cd_cep_br VALUES ('06.694-225', '4977     ', 'VLA ORLANDO DE ABREU', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('06.693-000', '4977     ', 'R ORLANDO HIGINO MORAES', 'C SAUDE                       ');
INSERT INTO cd_cep_br VALUES ('06.680-660', '4977     ', 'R ORQUIDEAS', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('06.695-170', '4977     ', 'R OSASCO', 'JD PORTELA                    ');
INSERT INTO cd_cep_br VALUES ('06.680-160', '4977     ', 'R OSASCO', 'A BUENO                       ');
INSERT INTO cd_cep_br VALUES ('06.656-230', '4977     ', 'R OSCAR MARTINS', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('06.656-030', '4977     ', 'R OSCAR PEDRO FERREIRA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('06.656-440', '4977     ', 'R OSORIO DA SILVA FERRARI', 'JD RAINHA                     ');
INSERT INTO cd_cep_br VALUES ('06.670-150', '4977     ', 'R MATIAS DE ALBUQUERQUE', 'TRANSURB                      ');
INSERT INTO cd_cep_br VALUES ('06.657-110', '4977     ', 'R MATILDE EMILIA GOTTARA PEREIRA', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('06.663-520', '4977     ', 'R MATOGROSSENSES, DOS', 'PRQ SUBURBANO                 ');
INSERT INTO cd_cep_br VALUES ('06.660-525', '4977     ', 'R MAUA', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('06.670-210', '4977     ', 'R MAURICIO DE NASSAU', 'TRANSURB                      ');
INSERT INTO cd_cep_br VALUES ('06.655-320', '4977     ', 'R MAXARANGUAPE', 'JD BRIQUET                    ');
INSERT INTO cd_cep_br VALUES ('06.693-370', '4977     ', 'EST MEDITERRANEO', 'CH VITAPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('06.670-160', '4977     ', 'R MENDONCA FURTADO', 'TRANSURB                      ');
INSERT INTO cd_cep_br VALUES ('06.693-040', '4977     ', 'R MERCIA RODRIGUES', 'C SAUDE                       ');
INSERT INTO cd_cep_br VALUES ('06.660-630', '4977     ', 'R MESTRE JOSE DUARTE', 'JD ITACOLOMI                  ');
INSERT INTO cd_cep_br VALUES ('06.655-660', '4977     ', 'R MEXILHAO', 'CH S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('06.656-330', '4977     ', 'R MICHEL ARMANDO BENEDOCCI', 'JD RAINHA                     ');
INSERT INTO cd_cep_br VALUES ('06.695-000', '4977     ', 'R MICHEL OLIVEIRA', 'JD PORTELA                    ');
INSERT INTO cd_cep_br VALUES ('06.657-120', '4977     ', 'R MILTON A. QUAGLIO', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('06.680-570', '4977     ', 'R MILTON R. CAMARGO', 'A BUENO                       ');
INSERT INTO cd_cep_br VALUES ('06.655-500', '4977     ', 'EST MINA, DA', 'CH S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('06.685-316', '4977     ', 'EST MINAS GERAIS, DE', 'CHS MTE SERRAT                ');
INSERT INTO cd_cep_br VALUES ('06.663-460', '4977     ', 'R MINEIROS, DOS', 'PRQ SUBURBANO                 ');
INSERT INTO cd_cep_br VALUES ('06.693-250', '4977     ', 'AV MIRAFLORES', 'JD VITAPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('06.690-450', '4977     ', 'R MIRANTE DO', 'COND R PINHEIROS              ');
INSERT INTO cd_cep_br VALUES ('06.660-535', '4977     ', 'R MOGI DAS CRUZES', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('06.683-130', '4977     ', 'R MONET', 'JD RUTH                       ');
INSERT INTO cd_cep_br VALUES ('06.685-325', '4977     ', 'EST MONTE AZUL', 'CHS MTE SERRAT                ');
INSERT INTO cd_cep_br VALUES ('06.680-470', '4977     ', 'R MONTEIRO LOBATO', 'A BUENO                       ');
INSERT INTO cd_cep_br VALUES ('06.665-520', '4977     ', 'R MONTREAL', 'VL REC PAULISTANO             ');
INSERT INTO cd_cep_br VALUES ('06.694-085', '4977     ', 'VL MORUMBI', 'VL DOLORES                    ');
INSERT INTO cd_cep_br VALUES ('06.655-360', '4977     ', 'R MOSSORO', 'JD BRIQUET                    ');
INSERT INTO cd_cep_br VALUES ('18.208-690', '4856     ', 'R PEDRO PLENS FILHO', 'VL ALVES                      ');
INSERT INTO cd_cep_br VALUES ('18.212-090', '4856     ', 'R PEDRO PORTO', 'VL ARRUDA                     ');
INSERT INTO cd_cep_br VALUES ('18.214-610', '4856     ', 'R PEDRO RODRIGUES MACHADO', 'VL RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('13.970-380', '4820     ', 'R PRESIDENTE KENNEDY', 'CH FREITAS                    ');
INSERT INTO cd_cep_br VALUES ('13.971-020', '4820     ', 'AV PRESIDENTE TANCREDO DE ALMEIDA NEVES', 'VL P R PEIXE                  ');
INSERT INTO cd_cep_br VALUES ('13.972-450', '4820     ', 'R PRETO NABOR', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('13.976-448', '4820     ', 'R PRIMAVERAS, DAS', 'VL S MARTA                    ');
INSERT INTO cd_cep_br VALUES ('13.973-472', '4820     ', 'R PROCOPIO FERREIRA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('07.182-307', '4956     ', 'VLA REMIGIO', 'C JD CUMBICA (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('13.976-261', '4820     ', 'R PROFESSOR ANTONIO LIMA HORTA', 'CJ HAB J K OLIVEIRA           ');
INSERT INTO cd_cep_br VALUES ('06.660-240', '4977     ', 'R LIBANO', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('06.695-600', '4977     ', 'R LIBERDADE', 'VL AUREA                      ');
INSERT INTO cd_cep_br VALUES ('06.660-210', '4977     ', 'R LIBERIA', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('06.657-170', '4977     ', 'R LICINIO AVELINO COSTA', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('06.680-630', '4977     ', 'R LIRA', 'ITAQUI                        ');
INSERT INTO cd_cep_br VALUES ('06.660-710', '4977     ', 'R LIRIOS', 'JD ITACOLOMI                  ');
INSERT INTO cd_cep_br VALUES ('06.654-785', '4977     ', 'R LIRIOS, DOS', 'JD HOKKAIDO                   ');
INSERT INTO cd_cep_br VALUES ('06.690-120', '4977     ', 'AL LORENA', 'COND N S PAULO                ');
INSERT INTO cd_cep_br VALUES ('06.665-600', '4977     ', 'V LOS ANGELES', 'VL REC PAULISTANO             ');
INSERT INTO cd_cep_br VALUES ('06.673-110', '4977     ', 'PC LUA, DA', 'C SOL                         ');
INSERT INTO cd_cep_br VALUES ('06.653-080', '4977     ', 'R JOAQUIM NUNES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.660-740', '4977     ', 'R JOHN WAYNE', 'JD ITACOLOMI                  ');
INSERT INTO cd_cep_br VALUES ('06.660-495', '4977     ', 'R JOINVILLE', 'VL S RITA                     ');
INSERT INTO cd_cep_br VALUES ('06.693-190', '4977     ', 'R JORNALISTA RUI MARTIN MIXEDO', 'JD D ELVIRA                   ');
INSERT INTO cd_cep_br VALUES ('06.695-460', '4977     ', 'R JOSE AGUILAR SANCHES', 'AMBUITA                       ');
INSERT INTO cd_cep_br VALUES ('06.680-656', '4977     ', 'R JOSE ALVES', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('06.656-410', '4977     ', 'R JOSE AVELINO DA COSTA', 'JD RAINHA                     ');
INSERT INTO cd_cep_br VALUES ('06.653-110', '4977     ', 'R JOSE BONIFACIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.655-050', '4977     ', 'R JOSE BONIFACIO DE OLIVEIRA', 'JD S AMERICO                  ');
INSERT INTO cd_cep_br VALUES ('06.694-030', '4977     ', 'R JOSE CAMARGO RIBEIRO', 'JD N ITAPEVI                  ');
INSERT INTO cd_cep_br VALUES ('06.693-245', '4977     ', 'PC JOSE CARLOS DA SILVA', 'JD N ITAPEVI                  ');
INSERT INTO cd_cep_br VALUES ('06.660-460', '4977     ', 'AV JOSE CHALUPPE', 'JD ITACOLOMI                  ');
INSERT INTO cd_cep_br VALUES ('06.680-060', '4977     ', 'R JOSE DE ALENCAR', 'VL S FLORA                    ');
INSERT INTO cd_cep_br VALUES ('06.685-035', '4977     ', 'R JOSE DE ANCHIETA', 'VL S FLORA                    ');
INSERT INTO cd_cep_br VALUES ('06.670-040', '4977     ', 'R JOSE DO PATROCINIO', 'TRANSURB                      ');
INSERT INTO cd_cep_br VALUES ('06.667-315', '4977     ', 'R JOSE FRATINI', 'CHS LAGOINHA                  ');
INSERT INTO cd_cep_br VALUES ('06.675-315', '4977     ', 'R JOSE FRATINI', 'CHS LAGOINHA                  ');
INSERT INTO cd_cep_br VALUES ('06.657-160', '4977     ', 'R JOSE JANUARIO', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('06.695-030', '4977     ', 'AV JOSE LUIZ BRAGA FILHO', 'JD PORTELA                    ');
INSERT INTO cd_cep_br VALUES ('06.670-570', '4977     ', 'R TICO-TICO', 'JD N COTIA                    ');
INSERT INTO cd_cep_br VALUES ('06.690-040', '4977     ', 'AL TIETE', 'COND N S PAULO                ');
INSERT INTO cd_cep_br VALUES ('06.694-330', '4977     ', 'R TILAPIA', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('06.660-100', '4977     ', 'R TIRANA', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('06.680-010', '4977     ', 'R TOMAZ ANTONIO GONZAGA', 'VL S FLORA                    ');
INSERT INTO cd_cep_br VALUES ('06.670-130', '4977     ', 'R TOME DE SOUZA', 'TRANSURB                      ');
INSERT INTO cd_cep_br VALUES ('06.680-105', '4977     ', 'R TOPAZIO', 'JD GIOIA                      ');
INSERT INTO cd_cep_br VALUES ('06.654-616', '4977     ', 'R TOQUIO', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('06.673-200', '4977     ', 'AV TRABALHO, DO', 'JD V GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('06.694-460', '4977     ', 'R TRAIRA', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('06.654-680', '4977     ', 'R TRES', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('06.695-150', '4977     ', 'R TRES', 'JD PORTELA                    ');
INSERT INTO cd_cep_br VALUES ('06.653-600', '4977     ', 'R ESPERANCA', 'PRQ B ESPERANCA               ');
INSERT INTO cd_cep_br VALUES ('06.673-160', '4977     ', 'R ESPERANCA', 'JD V GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('06.673-740', '4977     ', 'EST ESPIGAO, DO', 'JD S MARCOS                   ');
INSERT INTO cd_cep_br VALUES ('06.683-225', '4977     ', 'EST ESQUILOS , DOS', 'CHS GOIAPA                    ');
INSERT INTO cd_cep_br VALUES ('06.654-130', '4977     ', 'R ESSIO GRASSI', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('06.670-090', '4977     ', 'R ESTACIO DE SA', 'TRANSURB                      ');
INSERT INTO cd_cep_br VALUES ('06.660-010', '4977     ', 'R ESTADOS UNIDOS', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('06.655-265', '4977     ', 'R ESTANCIA', 'JD BRIQUET                    ');
INSERT INTO cd_cep_br VALUES ('06.653-370', '4977     ', 'R ESTER', 'VL S FRANCISCO (GLEBAS 1 A 3) ');
INSERT INTO cd_cep_br VALUES ('06.654-270', '4977     ', 'R ESTERLIZA', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('06.653-635', '4977     ', 'R ESTOCOLMO', 'VL S FRANCISCO (GLEBAS 1 A 3) ');
INSERT INTO cd_cep_br VALUES ('06.683-220', '4977     ', 'V ESTRELA BRANCA', 'PRQ M FLORES                  ');
INSERT INTO cd_cep_br VALUES ('06.694-310', '4977     ', 'R ESTRELA DO MAR', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('06.693-150', '4977     ', 'R DEODORO SALOCRA', 'JD D ELVIRA                   ');
INSERT INTO cd_cep_br VALUES ('06.685-300', '4977     ', 'R DESBRAVADORES, DOS', 'CHS MTE SERRAT                ');
INSERT INTO cd_cep_br VALUES ('06.660-560', '4977     ', 'R DESPORTIVA', 'VL S RITA                     ');
INSERT INTO cd_cep_br VALUES ('06.670-110', '4977     ', 'R DEZESSETE', 'TRANSURB                      ');
INSERT INTO cd_cep_br VALUES ('06.653-010', '4977     ', 'PC DEZOITO DE FEVEREIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.683-180', '4977     ', 'R DI CAVALCANTI', 'JD RUTH                       ');
INSERT INTO cd_cep_br VALUES ('06.673-560', '4977     ', 'R DIADEMA', 'JD S MARCOS                   ');
INSERT INTO cd_cep_br VALUES ('06.685-235', '4977     ', 'EST DIAMANTES, DOS', 'CHS MTE SERRAT                ');
INSERT INTO cd_cep_br VALUES ('06.693-130', '4977     ', 'R DIMARAES ANTONIO SANDEI', 'C SAUDE                       ');
INSERT INTO cd_cep_br VALUES ('06.660-370', '4977     ', 'R DINAMARCA', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('06.670-300', '4977     ', 'R DIOGO ALVARES', 'TRANSURB                      ');
INSERT INTO cd_cep_br VALUES ('06.690-290', '4977     ', 'EST DIVISA, DA', 'JD N ITAPEVI                  ');
INSERT INTO cd_cep_br VALUES ('06.683-080', '4977     ', 'R DJANIRA', 'JD RUTH                       ');
INSERT INTO cd_cep_br VALUES ('06.680-075', '4977     ', 'R DOIS', 'VL S FLORA                    ');
INSERT INTO cd_cep_br VALUES ('06.673-290', '4977     ', 'R DOIS', 'JD MIRADOR                    ');
INSERT INTO cd_cep_br VALUES ('06.683-230', '4977     ', 'V DOLOMITA', 'PRQ M FLORES                  ');
INSERT INTO cd_cep_br VALUES ('06.653-350', '4977     ', 'R DOLORES ALVES DE ABREU', 'VL S FRANCISCO (GLEBAS 1 A 3) ');
INSERT INTO cd_cep_br VALUES ('06.660-650', '4977     ', 'R DOLORES DAMICO DUARTE', 'JD ITAGUASSU                  ');
INSERT INTO cd_cep_br VALUES ('06.670-330', '4977     ', 'R DOLORES DURAN', 'TRANSURB                      ');
INSERT INTO cd_cep_br VALUES ('06.653-390', '4977     ', 'R DOMINGOS', 'JD JULIETA                    ');
INSERT INTO cd_cep_br VALUES ('06.693-140', '4977     ', 'R DOMINGOS CLEMENTINO ROCHA', 'JD D ELVIRA                   ');
INSERT INTO cd_cep_br VALUES ('06.694-210', '4977     ', 'PC DOMINGOS DE MORAES', 'JD N ITAPEVI                  ');
INSERT INTO cd_cep_br VALUES ('06.669-255', '4977     ', 'PC DOMINGOS DE MORAES', 'JD N ITAPEVI                  ');
INSERT INTO cd_cep_br VALUES ('06.670-290', '4977     ', 'R DOMINGOS JORGE VELHO', 'TRANSURB                      ');
INSERT INTO cd_cep_br VALUES ('06.654-360', '4977     ', 'R DONANA', 'VL D CARDOSO                  ');
INSERT INTO cd_cep_br VALUES ('06.685-260', '4977     ', 'R DONATARIOS', 'CHS MTE SERRAT                ');
INSERT INTO cd_cep_br VALUES ('06.680-648', '4977     ', 'R DONG', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('06.653-460', '4977     ', 'R DORA', 'JD JULIETA                    ');
INSERT INTO cd_cep_br VALUES ('06.694-410', '4977     ', 'R DOURADO', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('06.654-070', '4977     ', 'R DOUTOR JOAO PEDRO CARDOSO', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('06.680-035', '4977     ', 'AV DOUTOR JOSE ALEXANDRE CROSEGNAC', 'VL S FLORA                    ');
INSERT INTO cd_cep_br VALUES ('06.653-130', '4977     ', 'R DOUTOR JOSE PEDRO DE CASTRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.656-210', '4977     ', 'R DOZE DE SETEMBRO', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('06.670-070', '4977     ', 'R DUARTE COELHO', 'TRANSURB                      ');
INSERT INTO cd_cep_br VALUES ('06.670-370', '4977     ', 'R DUARTE DA COSTA', 'TRANSURB                      ');
INSERT INTO cd_cep_br VALUES ('06.660-035', '4977     ', 'AV EDIR AJALA DE OLIVEIRA', 'JD S RITA - 2a PARTE          ');
INSERT INTO cd_cep_br VALUES ('06.657-200', '4977     ', 'R EDMUNDO PAGIOSSI FILHO', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('06.654-440', '4977     ', 'R EDUARDO DE ABREU', 'VL D CARDOSO                  ');
INSERT INTO cd_cep_br VALUES ('06.673-720', '4977     ', 'EST CONTORNO, DO', 'JD S MARCOS                   ');
INSERT INTO cd_cep_br VALUES ('06.693-200', '4977     ', 'R COPACABANA', 'JD D ELVIRA                   ');
INSERT INTO cd_cep_br VALUES ('06.660-475', '4977     ', 'R COPENHAGUE', 'JD S RITA - 2a PARTE          ');
INSERT INTO cd_cep_br VALUES ('06.690-240', '4977     ', 'EST COQUEIROS, DOS', 'JD N ITAPEVI                  ');
INSERT INTO cd_cep_br VALUES ('06.655-170', '4977     ', 'R CORAIS', 'JD M JUDITE                   ');
INSERT INTO cd_cep_br VALUES ('18.205-100', '4856     ', 'R JOSE GUIMARAES', 'VL BARTH                      ');
INSERT INTO cd_cep_br VALUES ('18.207-815', '4856     ', 'R JOSE LEITE DOS SANTOS', 'TUPY                          ');
INSERT INTO cd_cep_br VALUES ('06.655-190', '4977     ', 'R AMETISTAS', 'JD M JUDITE                   ');
INSERT INTO cd_cep_br VALUES ('06.693-550', '4977     ', 'VLA AMOREIRAS, DAS', 'JD VITAPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('06.653-140', '4977     ', 'AV ANA ARAUJO CASTRO', 'JD ITAPEVI                    ');
INSERT INTO cd_cep_br VALUES ('18.411-500', '4862     ', 'R VOTORANTIM', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('18.405-170', '4862     ', 'R WILSON PONTES', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('18.408-090', '4862     ', 'R ZACARIAS AUGUSTO PIMENTEL', 'JD S CAMILO                   ');
INSERT INTO cd_cep_br VALUES ('06.685-227', '4977     ', 'EST CRISTAIS, DOS', 'CHS MTE SERRAT                ');
INSERT INTO cd_cep_br VALUES ('06.694-040', '4977     ', 'R CRISTINO GONZALES', 'JD N ITAPEVI                  ');
INSERT INTO cd_cep_br VALUES ('06.690-000', '4977     ', 'AL CRISTOVAO DE LINS', 'COND N S PAULO                ');
INSERT INTO cd_cep_br VALUES ('06.673-750', '4977     ', 'EST CRUZ DE PEDRA', 'JD S MARCOS                   ');
INSERT INTO cd_cep_br VALUES ('06.680-040', '4977     ', 'R CRUZ E SOUZA', 'VL S FLORA                    ');
INSERT INTO cd_cep_br VALUES ('06.685-020', '4977     ', 'EST CRUZ GRANDE', 'CHS MTE SERRAT                ');
INSERT INTO cd_cep_br VALUES ('06.685-435', '4977     ', 'EST CRUZ NOVA DA', 'JD JUREMA                     ');
INSERT INTO cd_cep_br VALUES ('06.660-160', '4977     ', 'R CUBA', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('06.670-405', '4977     ', 'R CURIA', 'JD N COTIA                    ');
INSERT INTO cd_cep_br VALUES ('06.655-340', '4977     ', 'R CURRAIS NOVOS', 'JD BRIQUET                    ');
INSERT INTO cd_cep_br VALUES ('06.655-700', '4977     ', 'EST CURTA', 'CH S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('06.695-580', '4977     ', 'EST CURUCOADA', 'A BUENO                       ');
INSERT INTO cd_cep_br VALUES ('06.695-720', '4977     ', 'R CURUQUARA', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('06.655-680', '4977     ', 'EST CURVA, DA', 'CH S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('06.654-660', '4977     ', 'R D', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('06.693-300', '4977     ', 'R D', 'JD VITAPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('06.685-270', '4977     ', 'R D', 'CHS MTE SERRAT                ');
INSERT INTO cd_cep_br VALUES ('06.693-210', '4977     ', 'R DACAR', 'JD D ELVIRA                   ');
INSERT INTO cd_cep_br VALUES ('06.654-260', '4977     ', 'R DALIA', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('06.660-663', '4977     ', 'VL DALIAS DAS', 'JD ITAGUASSU                  ');
INSERT INTO cd_cep_br VALUES ('06.665-530', '4977     ', 'R DALLAS', 'VL REC PAULISTANO             ');
INSERT INTO cd_cep_br VALUES ('06.660-631', '4977     ', 'R DALVA DE OLIVERIA', 'JD ITACOLOMI                  ');
INSERT INTO cd_cep_br VALUES ('06.680-360', '4977     ', 'R DANIEL ARAGAO', 'A BUENO                       ');
INSERT INTO cd_cep_br VALUES ('06.663-660', '4977     ', 'R CEARENSES, DOS', 'PRQ SUBURBANO                 ');
INSERT INTO cd_cep_br VALUES ('06.683-250', '4977     ', 'PC CELESTE', 'PRQ M FLORES                  ');
INSERT INTO cd_cep_br VALUES ('06.683-370', '4977     ', 'V CELITA', 'PRQ M FLORES                  ');
INSERT INTO cd_cep_br VALUES ('06.693-630', '4977     ', 'R CEREJAS, DAS', 'CH VITAPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('06.654-730', '4977     ', 'V CEREJEIRAS', 'JD HOKKAIDO                   ');
INSERT INTO cd_cep_br VALUES ('06.683-210', '4977     ', 'V CERES', 'PRQ M FLORES                  ');
INSERT INTO cd_cep_br VALUES ('06.655-255', '4977     ', 'R CERRO CORA', 'JD BRIQUET                    ');
INSERT INTO cd_cep_br VALUES ('06.655-030', '4977     ', 'R CESAR AUGUSTO', 'JD S AMERICO                  ');
INSERT INTO cd_cep_br VALUES ('06.660-020', '4977     ', 'R CESAR BERTOZZI', 'VL S RITA                     ');
INSERT INTO cd_cep_br VALUES ('13.337-255', '4807     ', 'R ESMERALDA FONSECA BATISTA', 'CH ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.341-550', '4807     ', 'R ESMERINA PEREIRA VON AH', 'T ITAICI                      ');
INSERT INTO cd_cep_br VALUES ('13.337-416', '4807     ', 'AV ESPANHA', 'H COUNTRY                     ');
INSERT INTO cd_cep_br VALUES ('13.334-340', '4807     ', 'R ESPIRITO SANTO', 'C NOVA II                     ');
INSERT INTO cd_cep_br VALUES ('13.339-230', '4807     ', 'R ESTADOS UNIDOS', 'PRQ B ESPERANCA               ');
INSERT INTO cd_cep_br VALUES ('13.348-090', '4807     ', 'R ESTANISLAU BROZOSKI', 'JD M SOL                      ');
INSERT INTO cd_cep_br VALUES ('13.346-150', '4807     ', 'R ESTERLINO MINIOLLI', 'JD T NEVES                    ');
INSERT INTO cd_cep_br VALUES ('13.335-685', '4807     ', 'R EUCLIDES HENRRI BORTOLUCCI', 'JD D C A C ANDRADE I          ');
INSERT INTO cd_cep_br VALUES ('13.341-622', '4807     ', 'R EUGENIO CAINELLI', 'T ITAICI                      ');
INSERT INTO cd_cep_br VALUES ('13.331-201', '4807     ', 'R EUGENIO CUCIOLLI', 'C INDAIATUBA I                ');
INSERT INTO cd_cep_br VALUES ('13.343-010', '4807     ', 'R EUGENIO CURTI', 'JD PEDROSO                    ');
INSERT INTO cd_cep_br VALUES ('13.343-000', '4807     ', 'R EURICO PRIMO VENTURINI', 'JD PEDROSO                    ');
INSERT INTO cd_cep_br VALUES ('07.170-141', '4956     ', 'VLA SAPOPEMBA', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.140-180', '4956     ', 'R SAPUCAI MIRIM', 'JD S EDUARDO                  ');
INSERT INTO cd_cep_br VALUES ('07.064-080', '4956     ', 'R SAPUCAIA', 'VL ROSALIA                    ');
INSERT INTO cd_cep_br VALUES ('07.195-191', '4956     ', 'VLA SARDOA', 'JD ELIANA                     ');
INSERT INTO cd_cep_br VALUES ('07.050-311', '4956     ', 'R SARGENTO ANTONIO DUARTE DO AMARAL', 'PRQ MARABA                    ');
INSERT INTO cd_cep_br VALUES ('07.022-120', '4956     ', 'R SARGENTO ARGEMIRO ALVES CORDEIRO', 'GOPOUVA                       ');
INSERT INTO cd_cep_br VALUES ('07.181-080', '4956     ', 'R SARGENTO DA AERONAUTICA BENEDITO FUMENI', 'JD CUMBICA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.115-273', '4956     ', 'R SAO LUIS DO MARANHAO', 'JD MAIA                       ');
INSERT INTO cd_cep_br VALUES ('07.194-330', '4956     ', 'R SAO LUIZ', 'VL BARROS                     ');
INSERT INTO cd_cep_br VALUES ('07.072-000', '4956     ', 'AV SAO LUIZ', 'VL ROSALIA                    ');
INSERT INTO cd_cep_br VALUES ('07.180-180', '4956     ', 'R SAO LUIZ GONZAGA', 'C JD CUMBICA (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.073-010', '4956     ', 'R SAO MANOEL', 'VL GALVAO                     ');
INSERT INTO cd_cep_br VALUES ('07.231-160', '4956     ', 'R SAO MARTINHO', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.222-140', '4956     ', 'AV SAO MATEUS DO MARANHAO', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.143-150', '4956     ', 'R SAO MATEUS DO SUL', 'JD S VICENCIA                 ');
INSERT INTO cd_cep_br VALUES ('07.073-000', '4956     ', 'R SAO MAURICIO', 'VL GALVAO                     ');
INSERT INTO cd_cep_br VALUES ('07.241-510', '4956     ', 'R SAO MIGUEL', 'VL ALZIRA                     ');
INSERT INTO cd_cep_br VALUES ('07.191-090', '4956     ', 'R SAO MIGUEL', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('07.091-120', '4956     ', 'R SAO MIGUEL', 'JD HORTENCIAS                 ');
INSERT INTO cd_cep_br VALUES ('07.223-351', '4956     ', 'PC SAO MIGUEL', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.241-550', '4956     ', 'R SAO MIGUEL ALEIXO', 'JD CUMBICA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.270-400', '4956     ', 'R SAO MIGUEL ARCANJO', 'VL S GABRIEL                  ');
INSERT INTO cd_cep_br VALUES ('07.123-480', '4956     ', 'R SAO MIGUEL DA GUAMA', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('07.070-040', '4956     ', 'R SAO MIGUEL DO ARAGUAI', 'VL GALVAO                     ');
INSERT INTO cd_cep_br VALUES ('07.192-280', '4956     ', 'R SAO MIGUEL DO IGUACU', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('07.183-050', '4956     ', 'R SAO MIGUEL DO TAIPU', 'JD S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('07.192-210', '4956     ', 'R SAO MIGUEL DOS CAMPOS', 'VL BARROS                     ');
INSERT INTO cd_cep_br VALUES ('07.262-130', '4956     ', 'R SAO MIGUEL DOS MILAGRES', 'JD JACY                       ');
INSERT INTO cd_cep_br VALUES ('07.192-260', '4956     ', 'R SAO MIGUEL IGUACU', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('07.222-001', '4956     ', 'VLA SAO NICOLAU', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.270-100', '4956     ', 'R SAO PAULO', 'JD BRASIL (JD P DUTRA)        ');
INSERT INTO cd_cep_br VALUES ('07.052-160', '4956     ', 'AV SAO PAULO', 'C BRASIL (JD P DUTRA)         ');
INSERT INTO cd_cep_br VALUES ('07.020-210', '4956     ', 'R SAO PAULO', 'JD TIJUCO                     ');
INSERT INTO cd_cep_br VALUES ('07.224-270', '4956     ', 'R SAO PAULO DAS MISSOES', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.240-240', '4956     ', 'R SAO PAULO DE OLIVEIRA', 'JD CUMBICA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.160-220', '4956     ', 'R SAO PAULO DO POTENGUI', 'VL GIRASSOL                   ');
INSERT INTO cd_cep_br VALUES ('07.175-310', '4956     ', 'R SAO PEDRO', 'JD TRIUNFO (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.032-010', '4956     ', 'R SAO PEDRO', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('07.082-210', '4956     ', 'R SAO PEDRO DA ALDEIA', 'JD MOREIRA                    ');
INSERT INTO cd_cep_br VALUES ('07.134-090', '4956     ', 'R SAO PEDRO DO PARANA', 'VL S J BATISTA                ');
INSERT INTO cd_cep_br VALUES ('07.232-070', '4956     ', 'R SAO PEDRO DO SUL', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.224-070', '4956     ', 'R SAO PEDRO DO TURVO', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.272-210', '4956     ', 'R SAO PEDRO SUACUI', 'JD LEBLON (JD P DUTRA)        ');
INSERT INTO cd_cep_br VALUES ('07.131-520', '4956     ', 'R SAO RAFAEL', 'JD CELIA                      ');
INSERT INTO cd_cep_br VALUES ('07.142-260', '4956     ', 'R SAO RAIMUNDO DAS MANGABEIRAS', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('07.064-190', '4956     ', 'R SAO JOAQUIM', 'VL GALVAO                     ');
INSERT INTO cd_cep_br VALUES ('07.143-800', '4956     ', 'R SAO JOAQUIM DO MONTE', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('07.114-350', '4956     ', 'R SAO JORGE', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('07.064-151', '4956     ', 'R SAO JOSE', 'VL ROSALIA                    ');
INSERT INTO cd_cep_br VALUES ('07.197-250', '4956     ', 'R MANOEL DE SOUZA', 'MACEDO                        ');
INSERT INTO cd_cep_br VALUES ('07.181-090', '4956     ', 'R MANOEL DIAS DA SILVA', 'JD CUMBICA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.180-290', '4956     ', 'R MANOEL DOS SANTOS FILHO', 'C JD CUMBICA (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.155-363', '4956     ', 'R MANOEL DURAES', 'CJ RES H VELOSO               ');
INSERT INTO cd_cep_br VALUES ('07.154-390', '4956     ', 'R MANOEL FIGUEIRA GARCIA', 'JD FORTALEZA                  ');
INSERT INTO cd_cep_br VALUES ('07.023-200', '4956     ', 'R MACHADINHO', 'JD NAZARET                    ');
INSERT INTO cd_cep_br VALUES ('07.025-210', '4956     ', 'R MACHADO', 'VL SOROCABANA                 ');
INSERT INTO cd_cep_br VALUES ('07.043-030', '4956     ', 'R MACHADO DE ASSIS', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('07.252-210', '4956     ', 'VLA RIACHAO DOS DANTAS', 'JD NORMANDIA                  ');
INSERT INTO cd_cep_br VALUES ('07.162-230', '4956     ', 'R RIACHO DA CRUZ', 'JD S EXPEDITO                 ');
INSERT INTO cd_cep_br VALUES ('07.151-413', '4956     ', 'PC SANTO ALBERTO', 'C SERODIO                     ');
INSERT INTO cd_cep_br VALUES ('07.196-171', '4956     ', 'VLA SANTO AMARO DA IMPERATRIZ', 'JD B CLIMA                    ');
INSERT INTO cd_cep_br VALUES ('07.132-350', '4956     ', 'R SANTO ANDRE', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('07.180-121', '4956     ', 'VLA SANTO ANGELO', 'C JD CUMBICA (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.110-150', '4956     ', 'R SANTO ANTONIO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('07.271-300', '4956     ', 'EST SANTO ANTONIO', 'JD S AFONSO (JD P DUTRA)      ');
INSERT INTO cd_cep_br VALUES ('07.071-000', '4956     ', 'LRG SANTO ANTONIO', 'VL F MINEIRO                  ');
INSERT INTO cd_cep_br VALUES ('07.092-051', '4956     ', 'LRG SANTO ANTONIO', 'GOPOUVA                       ');
INSERT INTO cd_cep_br VALUES ('07.271-350', '4956     ', 'R SANTO ANTONIO', 'VL PIRES (JD P DUTRA)         ');
INSERT INTO cd_cep_br VALUES ('07.132-080', '4956     ', 'R SANTO ANTONIO DA PLATINA', 'JD UIRAPURU                   ');
INSERT INTO cd_cep_br VALUES ('07.141-400', '4956     ', 'R SANTO ANTONIO DA POSSE', 'JD SYLVIA                     ');
INSERT INTO cd_cep_br VALUES ('07.197-080', '4956     ', 'R SANTO ANTONIO DAS MISSOES', 'JD S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('07.143-040', '4956     ', 'R SANTO ANTONIO DO AVENTUREIRO', 'JD KAWAMOTO                   ');
INSERT INTO cd_cep_br VALUES ('07.240-260', '4956     ', 'R SANTO ANTONIO DO CAVIA', 'JD CUMBICA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.131-390', '4956     ', 'R SANTO ANTONIO DO ICA', 'JD CELIA                      ');
INSERT INTO cd_cep_br VALUES ('07.240-010', '4956     ', 'R SANTO ANTONIO DO INGA', 'JD CUMBICA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.262-510', '4956     ', 'R SANTO ANTONIO DO JACINTO', 'VL LAURITA                    ');
INSERT INTO cd_cep_br VALUES ('07.132-050', '4956     ', 'R SANTO ANTONIO DO PARAISO', 'JD JOVAIA                     ');
INSERT INTO cd_cep_br VALUES ('07.243-222', '4956     ', 'R SANTO ANTONIO DO RIO ABAIXO', 'PRQ NACOES (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.142-160', '4956     ', 'R SANTO ANTONIO JARDIM', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('07.094-150', '4956     ', 'R SANTO CRISTO', 'VL FIUZA                      ');
INSERT INTO cd_cep_br VALUES ('07.195-280', '4956     ', 'R SANTO ESTEVAO', 'JD MTE CARMELO                ');
INSERT INTO cd_cep_br VALUES ('07.074-160', '4956     ', 'R SANTO EUGENIO', 'VL ROSALIA                    ');
INSERT INTO cd_cep_br VALUES ('07.074-161', '4956     ', 'TV SANTO EUGENIO', 'VL ROSALIA                    ');
INSERT INTO cd_cep_br VALUES ('07.131-470', '4956     ', 'R SANTO EURICO', 'JD CELIA                      ');
INSERT INTO cd_cep_br VALUES ('07.196-161', '4956     ', 'VLA SANTO HIPOLITO', 'JD B CLIMA                    ');
INSERT INTO cd_cep_br VALUES ('07.074-080', '4956     ', 'R SANTO INACIO', 'VL GALVAO                     ');
INSERT INTO cd_cep_br VALUES ('07.270-293', '4956     ', 'VLA SANTO INACIO DO PIAUI', 'JD LEBLON (JD P DUTRA)        ');
INSERT INTO cd_cep_br VALUES ('07.173-141', '4956     ', 'PC MALI', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.122-270', '4956     ', 'R LUIZ SARRACENI', 'JD B CLIMA                    ');
INSERT INTO cd_cep_br VALUES ('07.122-090', '4956     ', 'R LUIZ SILVESTRI', 'JD B CLIMA                    ');
INSERT INTO cd_cep_br VALUES ('07.095-060', '4956     ', 'R LUIZ TURRI', 'JD ZAIRA                      ');
INSERT INTO cd_cep_br VALUES ('07.093-171', '4956     ', 'PC LUIZ VAZ DE CAMOES', 'JD DOURADO                    ');
INSERT INTO cd_cep_br VALUES ('07.194-570', '4956     ', 'R LUIZ WADE PICCININI', 'JD ZIMBARDI                   ');
INSERT INTO cd_cep_br VALUES ('07.179-310', '4956     ', 'R LUIZA DE RICIO AVILEZ', 'VL CARMELA I                  ');
INSERT INTO cd_cep_br VALUES ('07.124-160', '4956     ', 'R LUIZA ROSA CUNHA', 'JD IPORANGA                   ');
INSERT INTO cd_cep_br VALUES ('07.041-111', '4956     ', 'R LULU BELENCAS', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('07.176-430', '4956     ', 'R LUMINARIOS', 'VL N BONSUCESSO               ');
INSERT INTO cd_cep_br VALUES ('07.033-031', '4956     ', 'TV LUNDUM', 'PTE GRANDE (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.083-310', '4956     ', 'R LUONGO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('07.160-280', '4956     ', 'VLA LUPERCIO', 'JD CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('07.194-220', '4956     ', 'R LUPERCIO MIRANDA', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('07.020-270', '4956     ', 'R LUPIANOPOLIS', 'VL TIJUCO                     ');
INSERT INTO cd_cep_br VALUES ('07.155-231', '4956     ', 'R LUPICINIO RODRIGUES', 'CJ RES H VELOSO               ');
INSERT INTO cd_cep_br VALUES ('07.063-030', '4956     ', 'R ROMEU ZELANDI', 'VL HARMONIA                   ');
INSERT INTO cd_cep_br VALUES ('07.096-080', '4956     ', 'R RONALDO', 'JD S MENA                     ');
INSERT INTO cd_cep_br VALUES ('07.097-060', '4956     ', 'R RONCADOR', 'JD S MENA                     ');
INSERT INTO cd_cep_br VALUES ('07.021-090', '4956     ', 'R RONDA ALTA', 'VL M TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('07.270-025', '4956     ', 'R RIBEIRAO VERMELHO DO SUL', 'JD BRASIL (JD P DUTRA)        ');
INSERT INTO cd_cep_br VALUES ('07.193-290', '4956     ', 'AL RIBEIRO A. LOPES', 'VL BARROS                     ');
INSERT INTO cd_cep_br VALUES ('07.250-080', '4956     ', 'R RIBEIRO GONCALVES', 'C ARACILIA                    ');
INSERT INTO cd_cep_br VALUES ('07.273-240', '4956     ', 'R RIBEIROPOLIS', 'JD S MARIA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.124-210', '4956     ', 'R RICARDO AURELIO MANFREDINI', 'JD LUCIARA                    ');
INSERT INTO cd_cep_br VALUES ('07.060-162', '4956     ', 'R RICARDO BIONDI', 'VL S RICARDO                  ');
INSERT INTO cd_cep_br VALUES ('07.263-375', '4956     ', 'R RICARDO DA FONSECA', 'JD ALICE                      ');
INSERT INTO cd_cep_br VALUES ('07.142-250', '4956     ', 'R RINCAO', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('07.222-111', '4956     ', 'R RINOPOLIS', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.073-200', '4956     ', 'R RIO CEDROS', 'VL SABATINO                   ');
INSERT INTO cd_cep_br VALUES ('07.132-290', '4956     ', 'R RIO CLARO', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('07.272-030', '4956     ', 'R RIO DE CONTAS', 'JD LEBLON (JD P DUTRA)        ');
INSERT INTO cd_cep_br VALUES ('07.161-470', '4956     ', 'R RIO DE JANEIRO', 'C SOBERANA                    ');
INSERT INTO cd_cep_br VALUES ('07.052-230', '4956     ', 'R RIO DE JANEIRO', 'C BRASIL (JD P DUTRA)         ');
INSERT INTO cd_cep_br VALUES ('07.242-470', '4956     ', 'AV RIO DE JANEIRO', 'JD M DIRCE                    ');
INSERT INTO cd_cep_br VALUES ('07.124-300', '4956     ', 'AV RIO DE JANEIRO', 'VL R JANEIRO                  ');
INSERT INTO cd_cep_br VALUES ('07.144-790', '4956     ', 'R RIO DE JANEIRO', 'RCR S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('07.130-240', '4956     ', 'R RIO DO CAMPO', 'JD COCAIA                     ');
INSERT INTO cd_cep_br VALUES ('07.243-380', '4956     ', 'R RIO DO PARDO', 'JD ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('07.241-291', '4956     ', 'VLA RIO DOCE', 'JD ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('07.123-160', '4956     ', 'R RIO ESPERA', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('07.241-080', '4956     ', 'R RIO FORTUNA', 'PRQ I CUMBICA                 ');
INSERT INTO cd_cep_br VALUES ('07.072-070', '4956     ', 'R RIO GRANDE', 'VL ROSALIA                    ');
INSERT INTO cd_cep_br VALUES ('07.250-250', '4956     ', 'R RIO GRANDE DO PIAUI', 'C ARACILIA                    ');
INSERT INTO cd_cep_br VALUES ('07.052-220', '4956     ', 'R RIO GRANDE DO SUL', 'C BRASIL (JD P DUTRA)         ');
INSERT INTO cd_cep_br VALUES ('07.244-030', '4956     ', 'R RIO JUTAI', 'PRQ JUREMA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.272-100', '4956     ', 'R RIO LARGO', 'JD LEBLON (JD P DUTRA)        ');
INSERT INTO cd_cep_br VALUES ('07.123-280', '4956     ', 'R RIO NEGRINHO', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('07.161-370', '4956     ', 'R RIO NEGRO', 'C SOBERANA                    ');
INSERT INTO cd_cep_br VALUES ('07.131-020', '4956     ', 'R RIO NOVO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('07.124-390', '4956     ', 'R RIO NOVO DO SUL', 'JD DIOGO                      ');
INSERT INTO cd_cep_br VALUES ('07.159-330', '4956     ', 'R RIO PARACATU', 'VL CARMELA I                  ');
INSERT INTO cd_cep_br VALUES ('07.159-270', '4956     ', 'R RIO PARAGUACU', 'VL CARMELA I                  ');
INSERT INTO cd_cep_br VALUES ('07.159-240', '4956     ', 'R RIO PARANAPANEMA', 'VL CARMELA I                  ');
INSERT INTO cd_cep_br VALUES ('07.159-230', '4956     ', 'R RIO PARAOPEBA', 'VL CARMELA I                  ');
INSERT INTO cd_cep_br VALUES ('07.262-000', '4956     ', 'R RIO PARDO', 'JD JACY                       ');
INSERT INTO cd_cep_br VALUES ('07.175-600', '4956     ', 'R RIO PARU', 'C N BONSUCESSO (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.159-260', '4956     ', 'R RIO PIQUIRI', 'VL CARMELA I                  ');
INSERT INTO cd_cep_br VALUES ('07.025-031', '4956     ', 'VLA REI', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('07.082-510', '4956     ', 'R REINALDO CESAR OLIVEIRA', 'JD R FRANCA                   ');
INSERT INTO cd_cep_br VALUES ('07.093-133', '4956     ', 'VLA REIS, DOS', 'JD DOURADO                    ');
INSERT INTO cd_cep_br VALUES ('07.176-160', '4956     ', 'R REMANSO', 'VL N BONSUCESSO               ');
INSERT INTO cd_cep_br VALUES ('07.144-450', '4956     ', 'R RENASCENCA', 'RCR S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('07.143-160', '4956     ', 'R RENO', 'JD S VICENCIA                 ');
INSERT INTO cd_cep_br VALUES ('07.159-080', '4956     ', 'R RENO', 'VL CARMELA I                  ');
INSERT INTO cd_cep_br VALUES ('07.196-040', '4956     ', 'R JUQUITIBA', 'VL FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('07.243-010', '4956     ', 'R JURAMENTO', 'C PRQ BRASILIA (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.134-300', '4956     ', 'R JUREMA', 'JD IRENE                      ');
INSERT INTO cd_cep_br VALUES ('07.244-000', '4956     ', 'AV JUREMA', 'PRQ JUREMA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.241-392', '4956     ', 'R JUREMI', 'JD OLIVEIRA (JD P DUTRA)      ');
INSERT INTO cd_cep_br VALUES ('07.183-430', '4956     ', 'R JURU', 'JD S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('07.183-190', '4956     ', 'R JURU', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('07.124-015', '4956     ', 'VLA JURUA', 'VL BANCARIA                   ');
INSERT INTO cd_cep_br VALUES ('07.224-080', '4956     ', 'R JURUAIA', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.244-180', '4956     ', 'R JURUBATUBA', 'PRQ JUREMA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.124-012', '4956     ', 'VLA JURUNA', 'VL R JANEIRO                  ');
INSERT INTO cd_cep_br VALUES ('07.051-070', '4956     ', 'R JABOTICABEIRAS', 'VL SIRENA                     ');
INSERT INTO cd_cep_br VALUES ('07.151-312', '4956     ', 'VLA JACANA', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('07.162-240', '4956     ', 'R RIACHO DE SANTANA', 'JD S EXPEDITO                 ');
INSERT INTO cd_cep_br VALUES ('07.220-013', '4956     ', 'TV RIACHUELO', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.151-080', '4956     ', 'AV RIACHUELO', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('07.040-290', '4956     ', 'VLA RIALMA', 'GOPOUVA                       ');
INSERT INTO cd_cep_br VALUES ('07.042-120', '4956     ', 'TV RIANOPOLIS', 'VL MARAJO                     ');
INSERT INTO cd_cep_br VALUES ('07.182-150', '4956     ', 'R RIBAS DO RIO PARDO', 'CJ RES P BARROS               ');
INSERT INTO cd_cep_br VALUES ('07.170-060', '4956     ', 'R RIBEIRA DO AMPARO', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.170-070', '4956     ', 'R RIBEIRA DO POMBAL', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.181-224', '4956     ', 'VLA RIBEIRAO', 'JD CUMBICA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.142-200', '4956     ', 'R RIBEIRAO BONITO', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('07.191-160', '4956     ', 'R RIBEIRAO CLARO', 'JD S BARBARA                  ');
INSERT INTO cd_cep_br VALUES ('07.196-100', '4956     ', 'R RIBEIRAO DAS NEVES', 'VL BARROS                     ');
INSERT INTO cd_cep_br VALUES ('07.144-440', '4956     ', 'R RIBEIRAO DO SUL', 'RCR S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('07.144-480', '4956     ', 'R RIBEIRAO DOS MONTES', 'RCR S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('07.114-320', '4956     ', 'R RIBEIRAO PIRES', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('07.161-290', '4956     ', 'R RIBEIRAO PRETO', 'C SOBERANA                    ');
INSERT INTO cd_cep_br VALUES ('07.094-140', '4956     ', 'R RIBEIRAO PRETO', 'VL TRABALHISTA                ');
INSERT INTO cd_cep_br VALUES ('07.223-250', '4956     ', 'PC RIBEIRAO VERMELHO', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.152-110', '4956     ', 'R RAFAEL FERNANDES', 'PRQ S DUMONT                  ');
INSERT INTO cd_cep_br VALUES ('07.152-120', '4956     ', 'R RAFAEL GODEIRO', 'PRQ S DUMONT                  ');
INSERT INTO cd_cep_br VALUES ('07.082-580', '4956     ', 'R RAFAEL JOAO A. SANCHES', 'JD R FRANCA                   ');
INSERT INTO cd_cep_br VALUES ('07.060-200', '4956     ', 'PC RAFAEL RODRIGUES', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('07.034-100', '4956     ', 'AV RAFAEL THOMEU', 'PTE GRANDE (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.097-020', '4956     ', 'R RAHAL', 'JD S MENA                     ');
INSERT INTO cd_cep_br VALUES ('07.122-000', '4956     ', 'R RAIMUNDO ALMEIDA DE ARAUJO', 'VL FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('07.179-200', '4956     ', 'R RAIMUNDO ROCHA DE OLIVEIRA', 'PTE ALTA                      ');
INSERT INTO cd_cep_br VALUES ('07.120-031', '4956     ', 'VLA RAINERI RIBELI', 'JD PINHAL                     ');
INSERT INTO cd_cep_br VALUES ('07.263-430', '4956     ', 'R RAMINHO ANTONIO DE FREITAS', 'JD ALICE                      ');
INSERT INTO cd_cep_br VALUES ('07.179-201', '4956     ', 'R RAMIRA RODRIGUES ZACCARDI', 'PTE ALTA                      ');
INSERT INTO cd_cep_br VALUES ('08.588-350', '4969     ', 'R PADRE BENEDITO DE CAMARGO', 'JD CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('08.588-320', '4969     ', 'R PADRE BENTO', 'JD CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('08.588-324', '4969     ', 'R PADRE CICERO', 'JD CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('08.588-326', '4969     ', 'R PADRE DONIZETTI', 'JD CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('08.588-334', '4969     ', 'R PADRE EUSTAQUIO', 'JD CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('08.588-345', '4969     ', 'R PADRE JOAO', 'JD CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('08.570-050', '4969     ', 'PC PADRE JOAO ALVARES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.588-340', '4969     ', 'R PADRE JOAO MANOEL', 'JD CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('08.579-690', '4969     ', 'R PADRE MANOEL DA NOBREGA', 'O P CORACAO                   ');
INSERT INTO cd_cep_br VALUES ('08.588-360', '4969     ', 'R PADRE SANTIAGO', 'JD CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('08.584-150', '4969     ', 'R PAES DE BARROS', 'JD PATRICIA                   ');
INSERT INTO cd_cep_br VALUES ('08.584-130', '4969     ', 'R PAES LEME', 'JD PATRICIA                   ');
INSERT INTO cd_cep_br VALUES ('08.590-380', '4969     ', 'R PAICANDU', 'JD JOSELY                     ');
INSERT INTO cd_cep_br VALUES ('08.574-110', '4969     ', 'R PALMAS', 'JD ARACARE                    ');
INSERT INTO cd_cep_br VALUES ('08.581-400', '4969     ', 'R PALMEIRAS', 'JD VIANA                      ');
INSERT INTO cd_cep_br VALUES ('08.598-050', '4969     ', 'R PALMEIRAS, DAS', 'JD IPES                       ');
INSERT INTO cd_cep_br VALUES ('07.161-670', '4956     ', 'R PIRASSUNUNGA', 'C SOBERANA                    ');
INSERT INTO cd_cep_br VALUES ('07.140-090', '4956     ', 'R PIRATININGA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('07.123-200', '4956     ', 'R PIRATUBA', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('07.176-310', '4956     ', 'R PIRAUBA', 'VL N BONSUCESSO               ');
INSERT INTO cd_cep_br VALUES ('07.161-360', '4956     ', 'R PIRENOPOLIS', 'C SOBERANA                    ');
INSERT INTO cd_cep_br VALUES ('07.240-090', '4956     ', 'R PIRENOPOLIS', 'JD CUMBICA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.091-250', '4956     ', 'VLA PIRES DO RIO', 'GOPOUVA                       ');
INSERT INTO cd_cep_br VALUES ('07.053-010', '4956     ', 'R PIRIMIRIM', 'JD LEBLON (JD P DUTRA)        ');
INSERT INTO cd_cep_br VALUES ('07.177-030', '4956     ', 'R PIRIPIRI', 'JD FATIMA (JD P DUTRA)        ');
INSERT INTO cd_cep_br VALUES ('07.097-330', '4956     ', 'R PITANGA', 'JD S MENA                     ');
INSERT INTO cd_cep_br VALUES ('07.144-320', '4956     ', 'R PITANGUEIRAS', 'CH CABUCU                     ');
INSERT INTO cd_cep_br VALUES ('07.244-200', '4956     ', 'R PITUNA', 'PRQ JUREMA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.130-220', '4956     ', 'R PIUMA', 'JD COCAIA                     ');
INSERT INTO cd_cep_br VALUES ('07.111-360', '4956     ', 'R PIXINGUINHA', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('07.020-100', '4956     ', 'R PLACIDO DA COSTA XAVIER', 'VL ZANARDI                    ');
INSERT INTO cd_cep_br VALUES ('07.110-061', '4956     ', 'VLA PLANA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('07.114-160', '4956     ', 'R PLANALTINA', 'PRQ R MAIA                    ');
INSERT INTO cd_cep_br VALUES ('07.172-050', '4956     ', 'R PLANALTINO', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.171-110', '4956     ', 'R PLANALTO', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.143-050', '4956     ', 'TV PLANEJADA', 'JD SUELI                      ');
INSERT INTO cd_cep_br VALUES ('07.140-070', '4956     ', 'R PLATINA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('07.180-390', '4956     ', 'R PLINIO J. DA CUNHA', 'C JD CUMBICA (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.092-170', '4956     ', 'R PLINIO VICENTE PAGNONCELLI', 'GOPOUVA                       ');
INSERT INTO cd_cep_br VALUES ('07.133-320', '4956     ', 'R PLUTAO', 'JD A PRADO                    ');
INSERT INTO cd_cep_br VALUES ('07.114-300', '4956     ', 'R POA', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('07.181-250', '4956     ', 'VLA POCINHOS', 'JD CUMBICA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.151-560', '4956     ', 'R POCO BRANCO', 'JD LENIZE                     ');
INSERT INTO cd_cep_br VALUES ('07.272-300', '4956     ', 'R POCO DAS TRINCHEIRAS', 'JD PIMENTAS (JD P DUTRA)      ');
INSERT INTO cd_cep_br VALUES ('07.250-240', '4956     ', 'R POCO FUNDO', 'C ARACILIA                    ');
INSERT INTO cd_cep_br VALUES ('07.273-150', '4956     ', 'R POCO REDONDO', 'JD S MARIA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.270-351', '4956     ', 'VLA POCO VERDE', 'JD BRASIL (JD P DUTRA)        ');
INSERT INTO cd_cep_br VALUES ('07.162-370', '4956     ', 'R POCOS DE CALDAS', 'C SOBERANA                    ');
INSERT INTO cd_cep_br VALUES ('07.155-120', '4956     ', 'R POCRANE', 'C SERODIO                     ');
INSERT INTO cd_cep_br VALUES ('07.170-360', '4956     ', 'VLA POENTE', 'C PRQ S LUIZ                  ');
INSERT INTO cd_cep_br VALUES ('07.082-470', '4956     ', 'R POETAS GUARULHENSES', 'JD L VEGAS                    ');
INSERT INTO cd_cep_br VALUES ('07.170-260', '4956     ', 'R POJUCA', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.159-040', '4956     ', 'AV POKAM', 'VL CARMELA I                  ');
INSERT INTO cd_cep_br VALUES ('07.178-110', '4956     ', 'PC PIMENTEIRAS', 'JD Q CENTENARIO (JD P DUTRA)  ');
INSERT INTO cd_cep_br VALUES ('07.191-223', '4956     ', 'PC PIN', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('07.241-360', '4956     ', 'R PINDAI', 'JD OLIVEIRA (JD P DUTRA)      ');
INSERT INTO cd_cep_br VALUES ('07.242-210', '4956     ', 'R PINDOBA', 'C PRQ ALVORADA (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.053-020', '4956     ', 'R PINDORAMA', 'VL S RAFAEL                   ');
INSERT INTO cd_cep_br VALUES ('07.130-120', '4956     ', 'PC PINGUIM', 'JD COCAIA                     ');
INSERT INTO cd_cep_br VALUES ('07.142-060', '4956     ', 'VLA PINHAL', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('07.140-310', '4956     ', 'R PINHALZINHO', 'JD MARILENA                   ');
INSERT INTO cd_cep_br VALUES ('07.273-220', '4956     ', 'R PINHAO', 'JD S MARIA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.223-051', '4956     ', 'R PINHEIRO MACHADO', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.123-220', '4956     ', 'R PINHEIRO PRETO', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('07.241-580', '4956     ', 'AL PINHEIROS, DOS', 'JD CUMBICA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.178-500', '4956     ', 'R PINHEIROS,DOS', 'VL CARMELA II                 ');
INSERT INTO cd_cep_br VALUES ('07.155-330', '4956     ', 'R PIOLIM', 'CJ RES H VELOSO               ');
INSERT INTO cd_cep_br VALUES ('07.183-030', '4956     ', 'R PIQUERI', 'JD S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('07.230-430', '4956     ', 'R PIQUET CARNEIRO', 'PRQ UIRAPURU (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.050-300', '4956     ', 'R JOANA', 'JD EUSONIA                    ');
INSERT INTO cd_cep_br VALUES ('07.121-380', '4956     ', 'R JOANA B. MOLINA', 'JD TOSCANA                    ');
INSERT INTO cd_cep_br VALUES ('07.135-040', '4956     ', 'R JOANA RECHE RECHE', 'JD ADRIANA                    ');
INSERT INTO cd_cep_br VALUES ('07.150-260', '4956     ', 'R JOANESIA', 'C SERODIO                     ');
INSERT INTO cd_cep_br VALUES ('07.224-120', '4956     ', 'R JOAO ALFREDO', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.173-330', '4956     ', 'R JOAO ALVES DA SILVA', 'JD M DIRCE                    ');
INSERT INTO cd_cep_br VALUES ('07.131-140', '4956     ', 'R HILDA AFONSO', 'JD AFONSOS                    ');
INSERT INTO cd_cep_br VALUES ('07.055-043', '4956     ', 'PC HILDEBRANDO DE ARRUDA COTRIN', 'JD VL GALVAO                  ');
INSERT INTO cd_cep_br VALUES ('07.250-100', '4956     ', 'R HILTON CORDEIRO FREITAS', 'C ARACILIA                    ');
INSERT INTO cd_cep_br VALUES ('13.255-885', '4898     ', 'AL PAINEIRAS, DAS', 'PRQ FAZENDA                   ');
INSERT INTO cd_cep_br VALUES ('13.255-886', '4898     ', 'AL PALMEIRAS, DAS', 'PRQ FAZENDA                   ');
INSERT INTO cd_cep_br VALUES ('13.255-574', '4898     ', 'R PALMIRA COLETTI', 'N RES D L M PIMENTA           ');
INSERT INTO cd_cep_br VALUES ('13.256-730', '4898     ', 'R PARAGUAI', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('13.251-031', '4898     ', 'TV PARTICULAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.256-509', '4898     ', 'PC PASCHOAL BORTOLOSSI', 'VL BRASILEIRA                 ');
INSERT INTO cd_cep_br VALUES ('13.256-112', '4898     ', 'R PASCHOAL SALVIA', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.255-370', '4898     ', 'R PASCHOAL SCAVONE', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('13.255-888', '4898     ', 'AL PAU BRASIL', 'PRQ FAZENDA                   ');
INSERT INTO cd_cep_br VALUES ('13.256-681', '4898     ', 'R PAULO BERTO', 'N RES A ZUPARDO               ');
INSERT INTO cd_cep_br VALUES ('13.252-260', '4898     ', 'R PAULO JORGE', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('13.254-610', '4898     ', 'R PAULO PIRES DA SILVEIRA', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('13.251-220', '4898     ', 'R PEDRO BREDARIOL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.255-560', '4898     ', 'R PEDRO CARDOSO DE PAIVA', 'N RES D L M PIMENTA           ');
INSERT INTO cd_cep_br VALUES ('13.252-243', '4898     ', 'R PEDRO CREMONESI', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('13.257-470', '4898     ', 'R PEDRO DELFORNO', 'JD VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('13.256-380', '4898     ', 'R PEDRO ELIAS DE GODOY', 'JD C PEROBA                   ');
INSERT INTO cd_cep_br VALUES ('13.256-183', '4898     ', 'R PEDRO FRANCISCON', 'N ITATIBA                     ');
INSERT INTO cd_cep_br VALUES ('13.256-044', '4898     ', 'R PEDRO FUMACHI', 'JD N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('13.257-120', '4898     ', 'R PEDRO FUZZUSI', 'JD S MARCOS                   ');
INSERT INTO cd_cep_br VALUES ('13.255-785', '4898     ', 'R PEDRO GONCALVES PINTO', 'PRQ S GABRIEL                 ');
INSERT INTO cd_cep_br VALUES ('13.253-171', '4898     ', 'TV PEDRO MACHADO', 'JD GALETTO                    ');
INSERT INTO cd_cep_br VALUES ('13.256-052', '4898     ', 'TV PEDRO MARENGHI', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.253-523', '4898     ', 'R NICOLAU BISSETTO', 'JD HARMONIA                   ');
INSERT INTO cd_cep_br VALUES ('13.256-023', '4898     ', 'TV NICOLAU ESPORQUES', 'VL S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('13.253-103', '4898     ', 'R NICOLAU LABRIOLA', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.255-322', '4898     ', 'R NICOLAU PARADI', 'JD S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('13.255-530', '4898     ', 'AV NICOLAU VINICIUS PARODI', 'N RES D L M PIMENTA           ');
INSERT INTO cd_cep_br VALUES ('13.257-632', '4898     ', 'AL NOGUEIRAS, DAS', 'V CHAMONIX                    ');
INSERT INTO cd_cep_br VALUES ('13.257-400', '4898     ', 'AV NOSSA SENHORA DAS GRACAS', 'JD N S GRACAS                 ');
INSERT INTO cd_cep_br VALUES ('07.051-180', '4956     ', 'R JARDIM OLINDA', 'VL GALVAO                     ');
INSERT INTO cd_cep_br VALUES ('07.261-000', '4956     ', 'R JARDIM REPOUSO SAO FRANCISCO', 'PRQ M HELENA                  ');
INSERT INTO cd_cep_br VALUES ('07.123-102', '4956     ', 'VLA JARDINOPOLIS', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('07.140-170', '4956     ', 'R JARI', 'JD S EDUARDO                  ');
INSERT INTO cd_cep_br VALUES ('07.082-190', '4956     ', 'R JAROSLAV HAJEK', 'JD MOREIRA                    ');
INSERT INTO cd_cep_br VALUES ('07.178-430', '4956     ', 'R JASMIM DO', 'VL CARMELA II                 ');
INSERT INTO cd_cep_br VALUES ('07.192-250', '4956     ', 'R JATAI', 'VL BARROS                     ');
INSERT INTO cd_cep_br VALUES ('07.191-030', '4956     ', 'R JATAIZINHO', 'VL FATIMA                     ');
INSERT INTO cd_cep_br VALUES ('07.176-010', '4956     ', 'R JATAUBA', 'VL N BONSUCESSO               ');
INSERT INTO cd_cep_br VALUES ('07.230-093', '4956     ', 'VLA JATEI', 'JD OTTAWA (JD P DUTRA)        ');
INSERT INTO cd_cep_br VALUES ('07.244-160', '4956     ', 'R JACIRA', 'PRQ JUREMA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.174-140', '4956     ', 'R JACKSON DO PANDEIRO', 'RES PRQ CUMBICA               ');
INSERT INTO cd_cep_br VALUES ('07.051-020', '4956     ', 'R JACOB', 'JD TRANQUILIDADE              ');
INSERT INTO cd_cep_br VALUES ('07.121-130', '4956     ', 'R JACOB BITTENCOURT', 'JD S ROBERTO                  ');
INSERT INTO cd_cep_br VALUES ('07.160-450', '4956     ', 'R JACOB TOME', 'JD S EXPEDITO                 ');
INSERT INTO cd_cep_br VALUES ('07.175-331', '4956     ', 'R JACOBINA', 'VL N BONSUCESSO               ');
INSERT INTO cd_cep_br VALUES ('07.075-060', '4956     ', 'R JACOMINA PATERNO LUONGO', 'JD PALMIRA                    ');
INSERT INTO cd_cep_br VALUES ('13.185-391', '4806     ', 'R QUATRO', 'JD VIAGEM                     ');
INSERT INTO cd_cep_br VALUES ('13.185-343', '4806     ', 'R QUATRO', 'JD ADELAIDE                   ');
INSERT INTO cd_cep_br VALUES ('13.185-211', '4806     ', 'R QUATRO', 'JD S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('13.185-133', '4806     ', 'R QUATRO', 'VL INEMA                      ');
INSERT INTO cd_cep_br VALUES ('13.185-113', '4806     ', 'R QUATRO', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('13.185-103', '4806     ', 'R QUATRO', 'JD BRAS                       ');
INSERT INTO cd_cep_br VALUES ('13.185-083', '4806     ', 'R QUATRO', 'JD MALTA                      ');
INSERT INTO cd_cep_br VALUES ('13.185-064', '4806     ', 'R QUATRO', 'JD GIRASSOL                   ');
INSERT INTO cd_cep_br VALUES ('13.185-033', '4806     ', 'R QUATRO', 'JD S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('13.184-743', '4806     ', 'R QUATRO', 'JD S CAMILO                   ');
INSERT INTO cd_cep_br VALUES ('13.184-733', '4806     ', 'R QUATRO', 'JD S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('13.184-713', '4806     ', 'R QUATRO', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('13.184-701', '4806     ', 'R QUATRO', 'JD C CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('13.184-673', '4806     ', 'R QUATRO', 'JD MINDA                      ');
INSERT INTO cd_cep_br VALUES ('13.184-482', '4806     ', 'R QUATRO', 'REC CAMPINEIRO                ');
INSERT INTO cd_cep_br VALUES ('13.184-273', '4806     ', 'R QUATRO', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.183-754', '4806     ', 'R QUATRO', 'CH RCR ALVORADA               ');
INSERT INTO cd_cep_br VALUES ('13.183-702', '4806     ', 'R QUATRO', 'JD O HONGARO                  ');
INSERT INTO cd_cep_br VALUES ('13.188-293', '4806     ', 'R QUATRO', 'CH PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('13.188-273', '4806     ', 'R QUATRO', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('13.188-263', '4806     ', 'R QUATRO', 'CH REUNIDAS 2000              ');
INSERT INTO cd_cep_br VALUES ('13.183-663', '4806     ', 'R QUATRO', 'PRQ HORTO                     ');
INSERT INTO cd_cep_br VALUES ('13.185-523', '4806     ', 'R QUATRO', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('13.186-023', '4806     ', 'R QUATRO', 'JD S AMELIA                   ');
INSERT INTO cd_cep_br VALUES ('13.186-203', '4806     ', 'R PRIMEIRO DE MAIO', 'JD M SUMARE                   ');
INSERT INTO cd_cep_br VALUES ('13.184-121', '4806     ', 'R PRIMO PARDINI', 'PRQ HORTOLANDIA               ');
INSERT INTO cd_cep_br VALUES ('13.185-071', '4806     ', 'R PROFESSORA ABGAIL ALVES PIRES', 'JD N B VISTA                  ');
INSERT INTO cd_cep_br VALUES ('13.183-570', '4806     ', 'R QUARENTA', 'JD N S AUXILIADORA            ');
INSERT INTO cd_cep_br VALUES ('13.188-172', '4806     ', 'R QUARENTA E CINCO', 'JD AMANDA II                  ');
INSERT INTO cd_cep_br VALUES ('13.183-572', '4806     ', 'R QUARENTA E DOIS', 'JD N S AUXILIADORA            ');
INSERT INTO cd_cep_br VALUES ('13.188-190', '4806     ', 'R QUARENTA E NOVE', 'JD AMANDA II                  ');
INSERT INTO cd_cep_br VALUES ('13.188-182', '4806     ', 'R QUARENTA E OITO', 'JD AMANDA II                  ');
INSERT INTO cd_cep_br VALUES ('13.188-171', '4806     ', 'R QUARENTA E QUATRO', 'JD AMANDA II                  ');
INSERT INTO cd_cep_br VALUES ('13.188-180', '4806     ', 'R QUARENTA E SEIS', 'JD AMANDA II                  ');
INSERT INTO cd_cep_br VALUES ('13.188-181', '4806     ', 'R QUARENTA E SETE', 'JD AMANDA II                  ');
INSERT INTO cd_cep_br VALUES ('13.188-170', '4806     ', 'R QUARENTA E TRES', 'JD AMANDA II                  ');
INSERT INTO cd_cep_br VALUES ('13.188-162', '4806     ', 'R QUARENTA E UM', 'JD AMANDA II                  ');
INSERT INTO cd_cep_br VALUES ('13.183-571', '4806     ', 'R QUARENTA E UM', 'JD N S AUXILIADORA            ');
INSERT INTO cd_cep_br VALUES ('13.185-022', '4806     ', 'R QUATORZE', 'JD S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('13.183-231', '4806     ', 'R QUATORZE', 'VL REAL                       ');
INSERT INTO cd_cep_br VALUES ('13.188-030', '4806     ', 'R QUATORZE', 'JD AMANDA I                   ');
INSERT INTO cd_cep_br VALUES ('13.187-151', '4806     ', 'R QUATORZE', 'JD S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('13.187-091', '4806     ', 'R QUATORZE', 'JD S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('13.186-442', '4806     ', 'R QUATORZE', 'JD M LOURDES                  ');
INSERT INTO cd_cep_br VALUES ('13.185-362', '4806     ', 'R QUATORZE', 'JD ADELAIDE                   ');
INSERT INTO cd_cep_br VALUES ('13.185-174', '4806     ', 'R QUATORZE', 'JD N ANGULO                   ');
INSERT INTO cd_cep_br VALUES ('13.183-330', '4806     ', 'R QUATORZE', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('13.185-097', '4806     ', 'R QUATORZE', 'JD MALTA                      ');
INSERT INTO cd_cep_br VALUES ('13.184-757', '4806     ', 'R QUATORZE', 'JD S CAMILO                   ');
INSERT INTO cd_cep_br VALUES ('13.184-685', '4806     ', 'R QUATORZE', 'JD MINDA                      ');
INSERT INTO cd_cep_br VALUES ('13.184-631', '4806     ', 'R QUATORZE', 'PRQ PINHEIROS                 ');
INSERT INTO cd_cep_br VALUES ('13.183-722', '4806     ', 'R QUATORZE', 'JD O HONGARO                  ');
INSERT INTO cd_cep_br VALUES ('13.183-582', '4806     ', 'R QUATORZE', 'JD N HORTOLANDIA              ');
INSERT INTO cd_cep_br VALUES ('13.183-683', '4806     ', 'R QUATORZE', 'PRQ HORTO                     ');
INSERT INTO cd_cep_br VALUES ('13.185-145', '4806     ', 'R QUATORZE', 'VL INEMA                      ');
INSERT INTO cd_cep_br VALUES ('06.663-095', '4977     ', 'R LAZARO TOLEDO QUEIROZ', 'COHAB - SETOR D               ');
INSERT INTO cd_cep_br VALUES ('06.695-210', '4977     ', 'R LEDA PANTALENA', 'JD PORTELA                    ');
INSERT INTO cd_cep_br VALUES ('06.680-811', '4977     ', 'R LEILA', 'C SOL                         ');
INSERT INTO cd_cep_br VALUES ('06.680-625', '4977     ', 'R LEMPIRA', 'ITAQUI                        ');
INSERT INTO cd_cep_br VALUES ('13.339-380', '4807     ', 'R SAO SALVADOR', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('13.330-580', '4807     ', 'R SAO SEBASTIAO', 'VL T SANTOS                   ');
INSERT INTO cd_cep_br VALUES ('13.331-011', '4807     ', 'R PROVINCIA DE NARA', 'CH AREAL                      ');
INSERT INTO cd_cep_br VALUES ('13.330-010', '4807     ', 'PC PRUDENTE DE MORAES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.183-321', '4806     ', 'R ONZE', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('13.185-423', '4806     ', 'R ONZE', 'JD N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('13.185-354', '4806     ', 'R ONZE', 'JD ADELAIDE                   ');
INSERT INTO cd_cep_br VALUES ('13.185-304', '4806     ', 'R ONZE', 'JD ROSOLEM                    ');
INSERT INTO cd_cep_br VALUES ('13.185-171', '4806     ', 'R ONZE', 'JD N ANGULO                   ');
INSERT INTO cd_cep_br VALUES ('13.185-144', '4806     ', 'R ONZE', 'VL INEMA                      ');
INSERT INTO cd_cep_br VALUES ('13.185-094', '4806     ', 'R ONZE', 'JD MALTA                      ');
INSERT INTO cd_cep_br VALUES ('13.185-054', '4806     ', 'R ONZE', 'JD S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('13.184-754', '4806     ', 'R ONZE', 'JD S CAMILO                   ');
INSERT INTO cd_cep_br VALUES ('13.183-767', '4806     ', 'R ONZE', 'CH RCR ALVORADA               ');
INSERT INTO cd_cep_br VALUES ('13.183-714', '4806     ', 'R ONZE', 'JD O HONGARO                  ');
INSERT INTO cd_cep_br VALUES ('13.188-290', '4806     ', 'R ONZE', 'CH PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('13.183-680', '4806     ', 'R ONZE', 'PRQ HORTO                     ');
INSERT INTO cd_cep_br VALUES ('13.186-240', '4806     ', 'R ONZE', 'JD BOSQUE                     ');
INSERT INTO cd_cep_br VALUES ('13.185-412', '4806     ', 'R ORLANDINO DURELLO', 'JD N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('13.185-240', '4806     ', 'R ORLANDO GERALDELLI', 'JD S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('13.185-300', '4806     ', 'R ORLANDO PAVAN', 'JD ROSOLEM                    ');
INSERT INTO cd_cep_br VALUES ('13.185-213', '4806     ', 'R ORLANDO PAVAN', 'JD S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('13.183-390', '4806     ', 'R OROZIMBO FERNANDES DA SILVA', 'JD N S AUXILIADORA            ');
INSERT INTO cd_cep_br VALUES ('13.187-031', '4806     ', 'R ORQUIDEA', 'JD ESTELA                     ');
INSERT INTO cd_cep_br VALUES ('13.183-751', '4806     ', 'R OSMILTON TEIXEIRA', 'CH RCR ALVORADA               ');
INSERT INTO cd_cep_br VALUES ('13.186-214', '4806     ', 'R OSVALDO RIBEIRO CARRILHO', 'JD M SUMARE                   ');
INSERT INTO cd_cep_br VALUES ('13.185-032', '4806     ', 'R P', 'JD SUMAREZINHO                ');
INSERT INTO cd_cep_br VALUES ('13.186-252', '4806     ', 'R PADRE MANOEL DA NOBREGA', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('13.186-476', '4806     ', 'R PANAMA', 'JD S C LAGO II                ');
INSERT INTO cd_cep_br VALUES ('13.185-324', '4806     ', 'R PAPA JOAO PAULO II', 'JD ROSOLEM                    ');
INSERT INTO cd_cep_br VALUES ('13.184-180', '4806     ', 'R PAPA JOAO XXIII', 'PRQ HORTOLANDIA               ');
INSERT INTO cd_cep_br VALUES ('13.186-473', '4806     ', 'R PARAGUAI', 'JD S C LAGO II                ');
INSERT INTO cd_cep_br VALUES ('13.184-050', '4806     ', 'R PASTOR GERMANO RITTER', 'PRQ HORTOLANDIA               ');
INSERT INTO cd_cep_br VALUES ('13.184-010', '4806     ', 'R PASTOR HUGO GEGEMBAUER', 'PRQ HORTOLANDIA               ');
INSERT INTO cd_cep_br VALUES ('13.184-500', '4806     ', 'R PEDRO BLUMER', 'REC CAMPINEIRO                ');
INSERT INTO cd_cep_br VALUES ('13.185-503', '4806     ', 'R PEDRO COELHO', 'CH COELHO                     ');
INSERT INTO cd_cep_br VALUES ('07.263-410', '4956     ', 'R IDA RICHI', 'JD ALICE                      ');
INSERT INTO cd_cep_br VALUES ('07.077-050', '4956     ', 'R IDA SCRITORI', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('07.075-240', '4956     ', 'R IDALINA ABUD', 'JD DORALY                     ');
INSERT INTO cd_cep_br VALUES ('07.260-270', '4956     ', 'R IDALINA MUNIZ RODRIGUES', 'JD ANGELICA (JD P DUTRA)      ');
INSERT INTO cd_cep_br VALUES ('07.053-072', '4956     ', 'R IDEAL', 'VL S RAFAEL                   ');
INSERT INTO cd_cep_br VALUES ('07.133-270', '4956     ', 'R IDIOMA ESPERANTO', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('07.151-450', '4956     ', 'R IELMO MARINHO', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('07.120-261', '4956     ', 'VLA IEMANJA', 'JD PARAVENTI                  ');
INSERT INTO cd_cep_br VALUES ('07.141-380', '4956     ', 'R IEPE', 'JD SYLVIA                     ');
INSERT INTO cd_cep_br VALUES ('07.241-340', '4956     ', 'R IGAPORA', 'VL IZABEL                     ');
INSERT INTO cd_cep_br VALUES ('07.144-210', '4956     ', 'R IGARA', 'RCR S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('07.230-340', '4956     ', 'R IGARAPAVA', 'PRQ UIRAPURU (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.244-330', '4956     ', 'R IGARAPE GRANDE', 'JD CARVALHO (JD P DUTRA)      ');
INSERT INTO cd_cep_br VALUES ('07.042-290', '4956     ', 'R IGARASSU', 'JD MUNHOZ                     ');
INSERT INTO cd_cep_br VALUES ('07.042-110', '4956     ', 'TV IGARATA', 'VL MARAJO                     ');
INSERT INTO cd_cep_br VALUES ('07.271-072', '4956     ', 'VLA IGREJA NOVA', 'JD LEBLON (JD P DUTRA)        ');
INSERT INTO cd_cep_br VALUES ('07.151-350', '4956     ', 'R IGREJINHA', 'C SERODIO                     ');
INSERT INTO cd_cep_br VALUES ('07.123-390', '4956     ', 'R HUGO ZILLER', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('18.202-370', '4856     ', 'TV BENEDITO TAMBELLI', 'JD FOGACA                     ');
INSERT INTO cd_cep_br VALUES ('18.202-345', '4856     ', 'R BENEDITO VICENTE DE OLIVEIRA', 'JD FOGACA                     ');
INSERT INTO cd_cep_br VALUES ('18.201-250', '4856     ', 'R BENEDITO VIEIRA', 'VL ROCHA                      ');
INSERT INTO cd_cep_br VALUES ('18.207-785', '4856     ', 'R BENEDITO VIEIRA DOS SANTOS', 'VL SOTTEMO                    ');
INSERT INTO cd_cep_br VALUES ('18.200-030', '4856     ', 'R BENJAMIN CONSTANT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.213-605', '4856     ', 'R BENTO ANTUNES DE MORAES', 'JD MARABA                     ');
INSERT INTO cd_cep_br VALUES ('18.210-490', '4856     ', 'R BENTO DIAS PACHECO', 'VL PIEDADE                    ');
INSERT INTO cd_cep_br VALUES ('18.200-020', '4856     ', 'R BERNARDINO DE CAMPOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.205-470', '4856     ', 'R BERNARDO PINHEIRO DA SILVA', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('18.212-220', '4856     ', 'R BOFETE', 'VL ARRUDA                     ');
INSERT INTO cd_cep_br VALUES ('18.201-004', '4856     ', 'PC BOM JESUS', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('18.213-470', '4856     ', 'R BORBA GATO', 'VL N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('18.214-150', '4856     ', 'R BOSQUE, DO', 'JD MARICOTA                   ');
INSERT INTO cd_cep_br VALUES ('18.215-130', '4856     ', 'R BRASILINO RODRIGUES', 'JD MTE SANTO                  ');
INSERT INTO cd_cep_br VALUES ('18.212-415', '4856     ', 'R BRAZ CUBAS', 'VL PRADO                      ');
INSERT INTO cd_cep_br VALUES ('18.200-070', '4856     ', 'R BRAZ LA LUNA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.203-350', '4856     ', 'AV BRIGADEIRO JOSE VICENTE FARIA LIMA', 'VL N ITAPETININGA             ');
INSERT INTO cd_cep_br VALUES ('18.204-040', '4856     ', 'R BRILHANTE', 'VLE S FERNANDO                ');
INSERT INTO cd_cep_br VALUES ('18.208-083', '4856     ', 'R BRUNO EMANUEL FREGONA', 'VL R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('18.212-240', '4856     ', 'R BURI', 'VL ARRUDA                     ');
INSERT INTO cd_cep_br VALUES ('18.206-680', '4856     ', 'R C', 'VL S GONCALO                  ');
INSERT INTO cd_cep_br VALUES ('18.200-004', '4856     ', 'R CAETANO LARACONI', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('18.207-300', '4856     ', 'R CAMILA MORELLI', 'VL NASTRI                     ');
INSERT INTO cd_cep_br VALUES ('18.207-230', '4856     ', 'R CAMILO JOSE ARAUJO DE JESUS LELIS', 'VL NASTRI                     ');
INSERT INTO cd_cep_br VALUES ('18.200-005', '4856     ', 'R CAMPOS SALLES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.206-570', '4856     ', 'R CANDIDA LOPES', 'RET SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('18.200-290', '4856     ', 'R CAPITAO JOSE LEME', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.208-350', '4856     ', 'R CAPITAO LAUDELINO ROLIM DE OLIVEIRA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('18.203-060', '4856     ', 'R CAPITAO LUIZ BRAITI', 'VL SERAFIM                    ');
INSERT INTO cd_cep_br VALUES ('18.206-768', '4856     ', 'R CAPITAO MANOEL CAMARAO DE CAMARGO', 'CHAPADINHA                    ');
INSERT INTO cd_cep_br VALUES ('18.209-190', '4856     ', 'R CAPITAO SYNESIO PONTES', 'VL REIS                       ');
INSERT INTO cd_cep_br VALUES ('18.201-690', '4856     ', 'R CARAJAS', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('18.213-570', '4856     ', 'R CARLOS ARAUJO', 'JD MESQUITA                   ');
INSERT INTO cd_cep_br VALUES ('18.201-110', '4856     ', 'TV CARLOS AYRES', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('18.206-420', '4856     ', 'R CARLOS AYRES RODRIGUES TIBAGY', 'VL NASTRI                     ');
INSERT INTO cd_cep_br VALUES ('18.209-490', '4856     ', 'R ARLINDO GOMES DA SILVA', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('18.208-700', '4856     ', 'R ARMINDA BELLUZZO', 'VL ALVES                      ');
INSERT INTO cd_cep_br VALUES ('18.211-178', '4856     ', 'R ARMINDA FRANCO CERQUEIRA', 'VL B HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('18.209-330', '4856     ', 'R ARNALDO SOARES HUNGRIA', 'VL REGINA                     ');
INSERT INTO cd_cep_br VALUES ('18.206-380', '4856     ', 'R ARNALDO VITORIO BARRETTI', 'VL NASTRI                     ');
INSERT INTO cd_cep_br VALUES ('18.208-490', '4856     ', 'R ARTUR GOMES', 'PRQ A SUL                     ');
INSERT INTO cd_cep_br VALUES ('18.206-130', '4856     ', 'R ARY CLETO', 'E CONCEICAO                   ');
INSERT INTO cd_cep_br VALUES ('18.211-213', '4856     ', 'R ARY IZZO', 'VL B HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('18.207-040', '4856     ', 'R ASTROGILDO SILVA', 'VL ALIANCA                    ');
INSERT INTO cd_cep_br VALUES ('18.210-365', '4856     ', 'R ATAIDE DE OLIVEIRA PASSARINHO', 'VL PIEDADE                    ');
INSERT INTO cd_cep_br VALUES ('18.210-250', '4856     ', 'R ATALIBA LEONEL', 'VL DEYSE                      ');
INSERT INTO cd_cep_br VALUES ('18.212-350', '4856     ', 'R AUGUSTO KUPPER', 'VL AYRES                      ');
INSERT INTO cd_cep_br VALUES ('13.341-632', '4807     ', 'R JOSE FIRMINO DE SOUZA', 'T ITAICI                      ');
INSERT INTO cd_cep_br VALUES ('13.346-020', '4807     ', 'R JOSE FRANCISCO CECCON', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('13.338-420', '4807     ', 'R JOSE FRANCISCO DO NASCIMENTO', 'JD M ARRUDA                   ');
INSERT INTO cd_cep_br VALUES ('13.344-070', '4807     ', 'R JOSE FRANCISCO TUON', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('06.866-280', '4961     ', 'R SANTIAGO AUGUSTO LEANDRO', 'CRISPIM                       ');
INSERT INTO cd_cep_br VALUES ('06.856-825', '4961     ', 'R SANTO AMARO', 'JD V VELHO                    ');
INSERT INTO cd_cep_br VALUES ('06.864-340', '4961     ', 'R SANTOS DUMONT', 'PRQ S LOURENCO                ');
INSERT INTO cd_cep_br VALUES ('06.867-550', '4961     ', 'R SAO DOMINGOS', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('06.856-805', '4961     ', 'R SAO FRANCISCO', 'JD V VELHO                    ');
INSERT INTO cd_cep_br VALUES ('06.856-845', '4961     ', 'R SAO GERALDO', 'JD V VELHO                    ');
INSERT INTO cd_cep_br VALUES ('18.200-002', '4856     ', 'PC BANDEIRA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.212-160', '4856     ', 'R BARAO DE ANTONINA', 'VL ARRUDA                     ');
INSERT INTO cd_cep_br VALUES ('18.200-170', '4856     ', 'R BARBOSA FRANCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.213-040', '4856     ', 'R BATISTA BODO', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('18.210-245', '4856     ', 'R BECHARA SUSSEF ADAS', 'VL DEYSE                      ');
INSERT INTO cd_cep_br VALUES ('18.205-030', '4856     ', 'R BENEDITA DE GOES BORBA', 'VL BARTH                      ');
INSERT INTO cd_cep_br VALUES ('18.207-480', '4856     ', 'R BENEDITA SILVA ROSA', 'VL CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('18.211-276', '4856     ', 'R BENEDITO ANTONIO MARMO VASCONCELOS', 'VL B HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('18.202-440', '4856     ', 'R BENEDITO BENTO MARIANO', 'JD FOGACA                     ');
INSERT INTO cd_cep_br VALUES ('18.214-070', '4856     ', 'R BENEDITO FERNANDES DA SILVA', 'JD FLORESTAL                  ');
INSERT INTO cd_cep_br VALUES ('18.214-405', '4856     ', 'R BENEDITO HENRIQUE MONTEIRO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('18.213-230', '4856     ', 'R BENEDITO LEONEL FERREIRA', 'VL VENDRAMINI                 ');
INSERT INTO cd_cep_br VALUES ('18.209-360', '4856     ', 'R BENEDITO LOPES VIEIRA', 'VL REGINA                     ');
INSERT INTO cd_cep_br VALUES ('18.212-020', '4856     ', 'R BENEDITO MARQUES DA SILVA', 'VL ORESTES                    ');
INSERT INTO cd_cep_br VALUES ('18.213-120', '4856     ', 'R BENEDITO MAXIMO CAMARGO', 'VL MACIA                      ');
INSERT INTO cd_cep_br VALUES ('18.214-210', '4856     ', 'R BENEDITO MONTEIRO DE CARVALHO', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('18.209-000', '4856     ', 'R BENEDITO NUNES VIEIRA', 'VL S ISABEL                   ');
INSERT INTO cd_cep_br VALUES ('18.200-400', '4856     ', 'R ANTONIO LUIZ BERTATO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('18.207-804', '4856     ', 'R ANTONIO MACHADO', 'CONCEICAO                     ');
INSERT INTO cd_cep_br VALUES ('18.212-530', '4856     ', 'R ANTONIO MARQUES', 'VL CELIA                      ');
INSERT INTO cd_cep_br VALUES ('18.207-803', '4856     ', 'R ANTONIO OLEGARIO DE MEIRA', 'TUPY                          ');
INSERT INTO cd_cep_br VALUES ('18.213-320', '4856     ', 'R ANTONIO ORTIZ DE CAMARGO', 'VL VENDRAMINI                 ');
INSERT INTO cd_cep_br VALUES ('18.209-175', '4856     ', 'PC ANTONIO PEREIRA IGNACIO', 'VL REIS                       ');
INSERT INTO cd_cep_br VALUES ('18.206-300', '4856     ', 'R ANTONIO PUNHAGUI DE FREITAS', 'VL NASTRI                     ');
INSERT INTO cd_cep_br VALUES ('18.202-270', '4856     ', 'R ANTONIO ROBERTO MUNHOZ SOARES', 'JD FOGACA                     ');
INSERT INTO cd_cep_br VALUES ('18.213-715', '4856     ', 'R ANTONIO RODRIGUES ARZAO', 'P FIGUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('18.213-550', '4856     ', 'R ANTONIO ROLIM COLACO', 'JD MARABA                     ');
INSERT INTO cd_cep_br VALUES ('18.210-060', '4856     ', 'R ANTONIO ROLIM DE GOES', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('07.092-061', '4956     ', 'TV SAO SIMAO', 'GOPOUVA                       ');
INSERT INTO cd_cep_br VALUES ('07.092-060', '4956     ', 'R SAO SIMAO', 'VL YAYA                       ');
INSERT INTO cd_cep_br VALUES ('07.132-010', '4956     ', 'R SAO TIAGO', 'JD COCAIA                     ');
INSERT INTO cd_cep_br VALUES ('07.130-480', '4956     ', 'R SAO TOMAZ DE AQUINO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('07.151-150', '4956     ', 'R SAO TOME', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('07.262-001', '4956     ', 'VLA SAO TOME', 'JD JACY                       ');
INSERT INTO cd_cep_br VALUES ('07.231-270', '4956     ', 'VLA SAO VALENTIM', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.020-280', '4956     ', 'R SAO VICENTE', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('07.141-110', '4956     ', 'R SAO VICENTE DAS MINAS', 'JD N TABOAO                   ');
INSERT INTO cd_cep_br VALUES ('07.012-071', '4956     ', 'R SAO VICENTE DE PAULA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('07.223-220', '4956     ', 'R SAO VICENTE DO SUL', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.176-090', '4956     ', 'R SAO VICENTE FERRER', 'VL N BONSUCESSO               ');
INSERT INTO cd_cep_br VALUES ('07.070-150', '4956     ', 'R SAO VICTOR', 'VL GALVAO                     ');
INSERT INTO cd_cep_br VALUES ('07.183-060', '4956     ', 'R SAPE', 'JD S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('07.170-110', '4956     ', 'R SAPEACU', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.145-080', '4956     ', 'R SAPOLANDIA', 'JD BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('08.577-190', '4969     ', 'R PALMITAL', 'VL GEPINA                     ');
INSERT INTO cd_cep_br VALUES ('08.590-170', '4969     ', 'R PANAMA', 'CH S JOAQUIM                  ');
INSERT INTO cd_cep_br VALUES ('08.582-620', '4969     ', 'R PANAMBI', 'JD COQUEIRO                   ');
INSERT INTO cd_cep_br VALUES ('08.580-380', '4969     ', 'R PANORAMA', 'JD MARAGOGIPE                 ');
INSERT INTO cd_cep_br VALUES ('08.597-550', '4969     ', 'R PAPOULA', 'QTA B VISTA (RESIDENCIAL)     ');
INSERT INTO cd_cep_br VALUES ('08.577-549', '4969     ', 'R PAQUETA', 'VL MTE BELO                   ');
INSERT INTO cd_cep_br VALUES ('08.572-690', '4969     ', 'R PARA', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('08.598-709', '4969     ', 'R PARACATU', 'RES P ITAQUA                  ');
INSERT INTO cd_cep_br VALUES ('08.598-840', '4969     ', 'R PARAGUAI', 'JD AMERICANO                  ');
INSERT INTO cd_cep_br VALUES ('08.587-710', '4969     ', 'R PARAIBA', 'COND ARUJAZINHO III PARTE     ');
INSERT INTO cd_cep_br VALUES ('08.572-620', '4969     ', 'R PARAIBA', 'VL MIRANDA                    ');
INSERT INTO cd_cep_br VALUES ('08.592-230', '4969     ', 'R PARAIBUNA', 'PRQ REC MONICA                ');
INSERT INTO cd_cep_br VALUES ('08.592-220', '4969     ', 'R PARAISO', 'PRQ REC MONICA                ');
INSERT INTO cd_cep_br VALUES ('08.598-680', '4969     ', 'R PARAISOPOLIS', 'RES P ITAQUA                  ');
INSERT INTO cd_cep_br VALUES ('08.573-009', '4969     ', 'R PARANA', 'VL MIRANDA                    ');
INSERT INTO cd_cep_br VALUES ('08.587-650', '4969     ', 'R PARANA', 'COND ARUJAZINHO III PARTE     ');
INSERT INTO cd_cep_br VALUES ('08.596-560', '4969     ', 'R OITO', 'PRQ RES S CAMPOS              ');
INSERT INTO cd_cep_br VALUES ('08.584-200', '4969     ', 'R OITO', 'PRQ RES CALIFORNIA            ');
INSERT INTO cd_cep_br VALUES ('08.587-849', '4969     ', 'R OITO', 'PRQ RES SCAFFIBI              ');
INSERT INTO cd_cep_br VALUES ('08.598-394', '4969     ', 'R OITO', 'JD ALTOS DE ITAQUA            ');
INSERT INTO cd_cep_br VALUES ('08.598-740', '4969     ', 'R OITO', 'JD ADRIANE                    ');
INSERT INTO cd_cep_br VALUES ('08.571-100', '4969     ', 'R OITO DE DEZEMBRO', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('08.572-100', '4969     ', 'R OITO DE SETEMBRO', 'VL ROLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('08.580-470', '4969     ', 'R OLARIA', 'JD S ARMANDO                  ');
INSERT INTO cd_cep_br VALUES ('08.594-510', '4969     ', 'R OLAVO DANTAS', 'PRQ RES MARENGO               ');
INSERT INTO cd_cep_br VALUES ('08.570-730', '4969     ', 'R OLIMPIA', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('08.582-100', '4969     ', 'R OLIVEIRA BARROS', 'PRQ VIVIANE                   ');
INSERT INTO cd_cep_br VALUES ('08.580-480', '4969     ', 'R ONDA VERDE', 'JD S ARMANDO                  ');
INSERT INTO cd_cep_br VALUES ('08.583-360', '4969     ', 'R ONZE', 'PRQ PIRATININGA               ');
INSERT INTO cd_cep_br VALUES ('08.587-774', '4969     ', 'R ONZE', 'PRQ RES SCAFFIBI II           ');
INSERT INTO cd_cep_br VALUES ('08.593-292', '4969     ', 'R ONZE', 'JD LUCINDA                    ');
INSERT INTO cd_cep_br VALUES ('08.584-310', '4969     ', 'R ONZE', 'PRQ RES CALIFORNIA            ');
INSERT INTO cd_cep_br VALUES ('08.598-351', '4969     ', 'R ONZE', 'JD ODETE                      ');
INSERT INTO cd_cep_br VALUES ('08.598-403', '4969     ', 'R ONZE', 'JD ALTOS DE ITAQUA            ');
INSERT INTO cd_cep_br VALUES ('08.598-744', '4969     ', 'R ONZE', 'JD ADRIANE                    ');
INSERT INTO cd_cep_br VALUES ('08.579-720', '4969     ', 'R ONZE DE AGOSTO', 'JD CRISTIANO                  ');
INSERT INTO cd_cep_br VALUES ('08.572-140', '4969     ', 'R ONZE DE AGOSTO', 'VL VERMONT                    ');
INSERT INTO cd_cep_br VALUES ('08.589-309', '4969     ', 'R OPALA', 'JD NICEA                      ');
INSERT INTO cd_cep_br VALUES ('08.574-140', '4969     ', 'R ORCA', 'JD ARACARE                    ');
INSERT INTO cd_cep_br VALUES ('08.592-190', '4969     ', 'R ORLANDIA', 'PRQ REC MONICA                ');
INSERT INTO cd_cep_br VALUES ('08.572-540', '4969     ', 'R ORLANDO SILVA', 'VL MIRANDA                    ');
INSERT INTO cd_cep_br VALUES ('08.582-160', '4969     ', 'R ORQUIDEAS, DAS', 'JD ADRIANA                    ');
INSERT INTO cd_cep_br VALUES ('08.577-370', '4969     ', 'R OSASCO', 'VL PASSALAGOA                 ');
INSERT INTO cd_cep_br VALUES ('08.577-380', '4969     ', 'R OSCAR BRESSANE', 'JD ESTACAO                    ');
INSERT INTO cd_cep_br VALUES ('08.570-040', '4969     ', 'R OSCAR FERREIRA DOS SANTOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.595-330', '4969     ', 'R OSLO', 'PRQ MACEDO                    ');
INSERT INTO cd_cep_br VALUES ('08.580-450', '4969     ', 'R OSORIO', 'JD S ARMANDO                  ');
INSERT INTO cd_cep_br VALUES ('08.579-030', '4969     ', 'R OSWALDO CRUZ', 'JD CRISTIANO                  ');
INSERT INTO cd_cep_br VALUES ('08.594-290', '4969     ', 'R OSWALDO DE ANDRADE', 'PRQ RES MARENGO               ');
INSERT INTO cd_cep_br VALUES ('08.594-300', '4969     ', 'R OTAVIO DE FARIA', 'PRQ RES MARENGO               ');
INSERT INTO cd_cep_br VALUES ('08.594-260', '4969     ', 'AV OTTO MARIA', 'PRQ RES MARENGO               ');
INSERT INTO cd_cep_br VALUES ('08.576-310', '4969     ', 'R OURINHOS', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('08.598-715', '4969     ', 'R OURO BRANCO', 'RES P ITAQUA                  ');
INSERT INTO cd_cep_br VALUES ('08.573-130', '4969     ', 'R OURO PRETO', 'VL BRUNO                      ');
INSERT INTO cd_cep_br VALUES ('08.588-650', '4969     ', 'R NICE', 'E GUATAMBU                    ');
INSERT INTO cd_cep_br VALUES ('09.981-110', '4988     ', 'R MARCO ANTONIO', 'JD UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('09.990-450', '4988     ', 'R MARCONI', 'PRQ REAL                      ');
INSERT INTO cd_cep_br VALUES ('09.942-230', '4988     ', 'R MARCOS DE AZEVEDO', 'VL NOGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('09.912-020', '4988     ', 'R MARECHAL DEODORO', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('09.913-220', '4988     ', 'R MARECHAL EURICO GASPAR DUTRA', 'VL ELIDA                      ');
INSERT INTO cd_cep_br VALUES ('09.912-030', '4988     ', 'R MARECHAL FLORIANO', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('07.141-190', '4956     ', 'R JURUPIS', 'JD S INES                     ');
INSERT INTO cd_cep_br VALUES ('07.062-062', '4956     ', 'R JURUS', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('07.252-003', '4956     ', 'PC JOSE FLORENCIANO SANTOS JESSE', 'JD PIMENTAS (JD P DUTRA)      ');
INSERT INTO cd_cep_br VALUES ('07.260-180', '4956     ', 'R JOSE FRANCA', 'PRQ S MIGUEL (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.080-113', '4956     ', 'VL JOSE FRANCISCO DO NASCIMENTO FILHO', 'JD EMA                        ');
INSERT INTO cd_cep_br VALUES ('07.251-150', '4956     ', 'R JOSE FREITAS', 'VL DINAMARCA                  ');
INSERT INTO cd_cep_br VALUES ('07.130-243', '4956     ', 'PC JOSE GABRIEL DA ROCHA MINA', 'JD TESTAI                     ');
INSERT INTO cd_cep_br VALUES ('07.195-000', '4956     ', 'R JOSE GOMES JARDIM', 'VL FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('07.192-000', '4956     ', 'R JOSE GOMES OTERO', 'VL BARROS                     ');
INSERT INTO cd_cep_br VALUES ('07.082-260', '4956     ', 'R JOSE GONCALVES NEVES', 'JD GRACINDA                   ');
INSERT INTO cd_cep_br VALUES ('07.080-170', '4956     ', 'R JOSE GONCALVES NEVES', 'JD EMA                        ');
INSERT INTO cd_cep_br VALUES ('07.133-140', '4956     ', 'R JOSE GOUVEIA', 'JD DIVINOLANDIA               ');
INSERT INTO cd_cep_br VALUES ('07.030-110', '4956     ', 'R JOSE HONORIO DOS SANTOS', 'PTE GRANDE (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.142-340', '4956     ', 'R JOSE JOAO MUNIZ', 'PRQ MIKAIL                    ');
INSERT INTO cd_cep_br VALUES ('07.056-150', '4956     ', 'R JOSE JOAQUIM RELVAS', 'VL GALVAO                     ');
INSERT INTO cd_cep_br VALUES ('07.153-250', '4956     ', 'R JOSE KABZAS', 'JD FORTALEZA                  ');
INSERT INTO cd_cep_br VALUES ('07.055-231', '4956     ', 'R JOSE L TAPADA', 'JD VL GALVAO                  ');
INSERT INTO cd_cep_br VALUES ('07.194-050', '4956     ', 'R JOSE LINS DO REGO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('07.081-070', '4956     ', 'R JOSE LIOTTA', 'JD R FRANCA                   ');
INSERT INTO cd_cep_br VALUES ('07.197-160', '4956     ', 'R JOSE LOPES', 'MACEDO                        ');
INSERT INTO cd_cep_br VALUES ('07.032-290', '4956     ', 'PC JOSE LOPES DE SOUZA JUNIOR', 'VL MELLIANI                   ');
INSERT INTO cd_cep_br VALUES ('07.083-031', '4956     ', 'R JOSE LOPES VASQUES', 'VL CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('07.090-020', '4956     ', 'R JORGE STREET', 'JD GUMERCINDO                 ');
INSERT INTO cd_cep_br VALUES ('07.193-210', '4956     ', 'R JORGE VEIGA', 'VL BARROS                     ');
INSERT INTO cd_cep_br VALUES ('07.082-570', '4956     ', 'R JOSE A RAMOS', 'JD R FRANCA                   ');
INSERT INTO cd_cep_br VALUES ('07.176-710', '4956     ', 'R JOSE ABRANTES DE SOUZA', 'JD ALAMO (JD P DUTRA)         ');
INSERT INTO cd_cep_br VALUES ('07.077-200', '4956     ', 'R JOSE ADEMILIO BENITO', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('07.130-143', '4956     ', 'VLA JOSE ALEXANDRE DE OMENA', 'VL MARICY                     ');
INSERT INTO cd_cep_br VALUES ('07.021-163', '4956     ', 'R JOSE ANDRADE', 'VL P MOREIRA                  ');
INSERT INTO cd_cep_br VALUES ('07.081-000', '4956     ', 'AV JOSE ANTONIO CABRAL', 'JD R FRANCA                   ');
INSERT INTO cd_cep_br VALUES ('07.151-840', '4956     ', 'R JOSE ANTONIO DALPHONO', 'JD LENIZE                     ');
INSERT INTO cd_cep_br VALUES ('07.251-002', '4956     ', 'R JOSE ANTONIO DE OLIVEIRA', 'GJA ELIANA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('09.971-600', '4988     ', 'R LUIZ BALLESTRERI', 'PR VERMELHA                   ');
INSERT INTO cd_cep_br VALUES ('09.990-480', '4988     ', 'R LUIZ DE AGASSIS', 'PRQ REAL                      ');
INSERT INTO cd_cep_br VALUES ('09.960-250', '4988     ', 'R LUIZ DE VASCONCELOS', 'JD MARILENE                   ');
INSERT INTO cd_cep_br VALUES ('09.941-340', '4988     ', 'PC LUIZ DOS SANTOS', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('09.930-760', '4988     ', 'R LUIZ LAWRIE REID', 'CAMPANARIO                    ');
INSERT INTO cd_cep_br VALUES ('09.990-520', '4988     ', 'R LUIZ MAGNANI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.940-340', '4988     ', 'R LUIZ VAZ DE CAMOES', 'JD MARAVILHA                  ');
INSERT INTO cd_cep_br VALUES ('09.932-300', '4988     ', 'R LUIZA MARIA NOGUEIRA', 'VL HORTENCIA                  ');
INSERT INTO cd_cep_br VALUES ('09.931-270', '4988     ', 'R MACAHUBA', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('09.940-410', '4988     ', 'R MACHADO DE ASSIS', 'JD MARAVILHA                  ');
INSERT INTO cd_cep_br VALUES ('09.940-500', '4988     ', 'R MACIEIRAS, DAS', 'JD FRATERNAL                  ');
INSERT INTO cd_cep_br VALUES ('09.980-660', '4988     ', 'R MADRE CASTRO', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('09.931-100', '4988     ', 'R MADRID', 'TABOAO                        ');
INSERT INTO cd_cep_br VALUES ('09.930-510', '4988     ', 'R MAMANGUAPE', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('09.973-120', '4988     ', 'R MANACAS, DOS', 'E SAPOPEMA                    ');
INSERT INTO cd_cep_br VALUES ('09.961-800', '4988     ', 'R MANAUS', 'JD RUYCE                      ');
INSERT INTO cd_cep_br VALUES ('07.191-080', '4956     ', 'R JACOMO JACOBUCI', 'JD RIZZO                      ');
INSERT INTO cd_cep_br VALUES ('07.055-140', '4956     ', 'R JACQUES FELIX', 'JD VL GALVAO                  ');
INSERT INTO cd_cep_br VALUES ('07.263-170', '4956     ', 'AV JACUNDA', 'C TUPINAMBA (JD P DUTRA)      ');
INSERT INTO cd_cep_br VALUES ('07.244-170', '4956     ', 'AV JACUPIRANGA', 'PRQ JUREMA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.054-210', '4956     ', 'VLA JACUTINGA', 'JD VL GALVAO                  ');
INSERT INTO cd_cep_br VALUES ('07.244-010', '4956     ', 'R JACUTINGA', 'PRQ JUREMA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.243-480', '4956     ', 'R JADER', 'C PRQ BRASILIA (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.170-510', '4956     ', 'R JAGUAPITA', 'C PRQ S LUIZ                  ');
INSERT INTO cd_cep_br VALUES ('07.171-230', '4956     ', 'R JAGUAQUARA', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.223-000', '4956     ', 'AV JAGUARAO', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.175-210', '4956     ', 'R JAGUARARI', 'VL N BONSUCESSO               ');
INSERT INTO cd_cep_br VALUES ('07.244-020', '4956     ', 'R JAGUAREMA', 'PRQ JUREMA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.231-330', '4956     ', 'R JAGUARETAMA', 'VL N CUMBICA                  ');
INSERT INTO cd_cep_br VALUES ('07.231-240', '4956     ', 'VLA JAGUARI', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.161-560', '4956     ', 'R JAGUARIAIVA', 'C SOBERANA                    ');
INSERT INTO cd_cep_br VALUES ('07.231-350', '4956     ', 'R JAGUARIBARA', 'VL N CUMBICA                  ');
INSERT INTO cd_cep_br VALUES ('07.173-490', '4956     ', 'R JAGUARIBE', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.061-042', '4956     ', 'R JAGUARIBE', 'VL TIBAGI                     ');
INSERT INTO cd_cep_br VALUES ('07.231-360', '4956     ', 'R JAGUARIBI', 'VL N CUMBICA                  ');
INSERT INTO cd_cep_br VALUES ('07.182-170', '4956     ', 'R JAGUARIUVA', 'C SOINCO (JD P DUTRA)         ');
INSERT INTO cd_cep_br VALUES ('07.230-100', '4956     ', 'R JAGUARUANA', 'JD OTTAWA (JD P DUTRA)        ');
INSERT INTO cd_cep_br VALUES ('07.222-012', '4956     ', 'VLA JAGUARUCU', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.250-040', '4956     ', 'R JAICOS', 'C ARACILIA                    ');
INSERT INTO cd_cep_br VALUES ('07.154-080', '4956     ', 'R JAIME MOURA PINHEIRO', 'JD FORTALEZA                  ');
INSERT INTO cd_cep_br VALUES ('07.053-041', '4956     ', 'R JAIME REDONDO', 'VL S RAFAEL                   ');
INSERT INTO cd_cep_br VALUES ('07.142-350', '4956     ', 'R JAIME TAVARES', 'PRQ MIKAIL                    ');
INSERT INTO cd_cep_br VALUES ('07.095-150', '4956     ', 'R JAIMINHO', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('07.194-470', '4956     ', 'R JAIR FERREIRA PINHO', 'JD ZIMBARDI                   ');
INSERT INTO cd_cep_br VALUES ('07.070-011', '4956     ', 'PC JAIR GONZAGA DE VASCONCELOS', 'VL ROSALIA                    ');
INSERT INTO cd_cep_br VALUES ('07.151-200', '4956     ', 'VLA JAMBEIRO', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('07.094-130', '4956     ', 'R JAMES JUNQUEIRA', 'VL TRABALHISTA                ');
INSERT INTO cd_cep_br VALUES ('07.150-430', '4956     ', 'VLA ITUETA', 'C SERODIO                     ');
INSERT INTO cd_cep_br VALUES ('07.192-160', '4956     ', 'R ITUIUTABA', 'VL BARROS                     ');
INSERT INTO cd_cep_br VALUES ('07.140-360', '4956     ', 'R ITUPEVA', 'JD MARILENA                   ');
INSERT INTO cd_cep_br VALUES ('07.176-200', '4956     ', 'R ITUTINGA', 'VL N BONSUCESSO               ');
INSERT INTO cd_cep_br VALUES ('07.262-390', '4956     ', 'R ITUVERA', 'JD JACY                       ');
INSERT INTO cd_cep_br VALUES ('07.271-161', '4956     ', 'VLA IUGUSLAVIA', 'JD LEBLON (JD P DUTRA)        ');
INSERT INTO cd_cep_br VALUES ('07.170-101', '4956     ', 'VLA IVAI', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.097-030', '4956     ', 'R IVAIPORA', 'JD S MENA                     ');
INSERT INTO cd_cep_br VALUES ('07.097-321', '4956     ', 'VLA IVAL', 'JD S MENA                     ');
INSERT INTO cd_cep_br VALUES ('07.162-540', '4956     ', 'R IVAN EDMUNDO SCARAMELLI', 'JD BONDANCA                   ');
INSERT INTO cd_cep_br VALUES ('07.115-130', '4956     ', 'R IVAN MARCHETTI', 'JD MAIA                       ');
INSERT INTO cd_cep_br VALUES ('07.153-190', '4956     ', 'R IVANETE DE MENEZES LYRA', 'JD FORTALEZA                  ');
INSERT INTO cd_cep_br VALUES ('07.124-110', '4956     ', 'R IVATUBA', 'JD IPORANGA                   ');
INSERT INTO cd_cep_br VALUES ('07.271-190', '4956     ', 'R IVINHEMA', 'JD S AFONSO (JD P DUTRA)      ');
INSERT INTO cd_cep_br VALUES ('07.081-030', '4956     ', 'R IVO BROGNOLO', 'JD R FRANCA                   ');
INSERT INTO cd_cep_br VALUES ('07.153-605', '4956     ', 'R IVONETE MENEZES LIRA', 'JD FORTALEZA                  ');
INSERT INTO cd_cep_br VALUES ('07.179-080', '4956     ', 'R IZABEL CAMARERO LOSANO', 'PTE ALTA                      ');
INSERT INTO cd_cep_br VALUES ('07.135-240', '4956     ', 'R IZAIAS JOSE BENEDITO', 'JD ADRIANA                    ');
INSERT INTO cd_cep_br VALUES ('07.153-360', '4956     ', 'R IZAURA PEREIRA DO NASCIMENTO', 'JD FORTALEZA                  ');
INSERT INTO cd_cep_br VALUES ('07.044-000', '4956     ', 'R CAVADAS', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('07.243-600', '4956     ', 'R CAVIUNA', 'PRQ JUREMA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.162-330', '4956     ', 'R CAXAMBU', 'C SOBERANA                    ');
INSERT INTO cd_cep_br VALUES ('07.122-181', '4956     ', 'VLA CAXAMBU DO SUL', 'JD B CLIMA                    ');
INSERT INTO cd_cep_br VALUES ('07.192-200', '4956     ', 'R CARLOS KORKISCHKO', 'VL BARROS                     ');
INSERT INTO cd_cep_br VALUES ('07.024-020', '4956     ', 'R CARLOS LEAL EVANS', 'JD S FRANCISCA                ');
INSERT INTO cd_cep_br VALUES ('13.256-630', '4898     ', 'R CYRO DEANTONI', 'JD S FILOMENA                 ');
INSERT INTO cd_cep_br VALUES ('13.252-680', '4898     ', 'PSG D', 'C BARREIRO                    ');
INSERT INTO cd_cep_br VALUES ('13.252-693', '4898     ', 'R D', 'S BARREIRO                    ');
INSERT INTO cd_cep_br VALUES ('13.252-681', '4898     ', 'PSG D-1', 'C BARREIRO                    ');
INSERT INTO cd_cep_br VALUES ('07.042-060', '4956     ', 'R JUSANTE', 'VL HERMINIA                   ');
INSERT INTO cd_cep_br VALUES ('07.153-260', '4956     ', 'R JUSCELINA PEREIRA DE MATOS', 'JD FORTALEZA                  ');
INSERT INTO cd_cep_br VALUES ('07.133-420', '4956     ', 'PC JUSCELINO KUBITSCHEK DE OLIVEIRA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('07.134-220', '4956     ', 'R JUSSARA', 'JD IRENE                      ');
INSERT INTO cd_cep_br VALUES ('07.273-060', '4956     ', 'R JUSSIAPE', 'JD GUILHERMINO (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.063-000', '4956     ', 'R JUSTICA, DA', 'VL HARMONIA                   ');
INSERT INTO cd_cep_br VALUES ('07.024-171', '4956     ', 'PC JOSE ROBERTO DA SILVA', 'JD S FRANCISCA                ');
INSERT INTO cd_cep_br VALUES ('07.081-060', '4956     ', 'R JOSE ROBERTO LIOTTA', 'JD R FRANCA                   ');
INSERT INTO cd_cep_br VALUES ('07.133-220', '4956     ', 'R JOSE RODRIGUES', 'JD DIVINOLANDIA               ');
INSERT INTO cd_cep_br VALUES ('07.130-430', '4956     ', 'PSG JOSE ROSSI', 'JD ROSSI                      ');
INSERT INTO cd_cep_br VALUES ('07.050-271', '4956     ', 'VLA JOSE RUIZ', 'JD EUSONIA                    ');
INSERT INTO cd_cep_br VALUES ('07.135-220', '4956     ', 'R JOSE SANTINO DA SILVA', 'JD ADRIANA                    ');
INSERT INTO cd_cep_br VALUES ('07.025-250', '4956     ', 'R JOSE SARACENI', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('07.032-330', '4956     ', 'R JOSE SARGENTINI', 'PTE GRANDE (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.063-070', '4956     ', 'R JOSE SOUZA DE OLIVEIRA', 'VL ALIANCA                    ');
INSERT INTO cd_cep_br VALUES ('07.154-060', '4956     ', 'R JOSE TAVARES DA SILVA', 'JD FORTALEZA                  ');
INSERT INTO cd_cep_br VALUES ('07.040-320', '4956     ', 'R JOSE TITO DE FIGUEIREDO', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('07.013-121', '4956     ', 'R JOSE TRIGLIA', 'VL PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('07.063-043', '4956     ', 'R JOSE V. PAULO', 'JD EUSONIA                    ');
INSERT INTO cd_cep_br VALUES ('07.142-570', '4956     ', 'R JOSE VIEIRA DE LIMA', 'PRQ MIKAIL                    ');
INSERT INTO cd_cep_br VALUES ('07.196-110', '4956     ', 'R JOSE VOLPI', 'VL FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('07.113-130', '4956     ', 'R JOSEFA TEPASSE KRATZ', 'MACEDO                        ');
INSERT INTO cd_cep_br VALUES ('07.093-080', '4956     ', 'R JOSEFINA', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('07.131-240', '4956     ', 'R JOSEFINA DALCIN CASEIRO', 'JD MAMAE                      ');
INSERT INTO cd_cep_br VALUES ('07.032-180', '4956     ', 'AL JOSEFINA LEME ZAMATARO', 'VL ZAMATARO                   ');
INSERT INTO cd_cep_br VALUES ('07.082-150', '4956     ', 'R JOSEFINA MARIA NAZARETH', 'JD TABATINGA                  ');
INSERT INTO cd_cep_br VALUES ('07.160-490', '4956     ', 'R JOSEFINA RAMPINELLE', 'C SOBERANA                    ');
INSERT INTO cd_cep_br VALUES ('07.082-030', '4956     ', 'R JOSEFINA RIEDEL DE BARROS', 'JD TEREZOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('07.115-080', '4956     ', 'R JOSEPHINA MANDOTTI', 'JD MAIA                       ');
INSERT INTO cd_cep_br VALUES ('07.141-390', '4956     ', 'PC JOSUA', 'JD SYLVIA                     ');
INSERT INTO cd_cep_br VALUES ('07.025-180', '4956     ', 'VLA JOTA', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('13.330-120', '4807     ', 'R TREZE DE MAIO- ATE 1455/1456', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.333-080', '4807     ', 'R TREZE DE MAIO- DE 1457/1458 AO FIM', 'VL GEORGINA I                 ');
INSERT INTO cd_cep_br VALUES ('13.339-010', '4807     ', 'R TUIUTI- ATE 577/578', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.334-000', '4807     ', 'R TUIUTI- DE 579/580 AO FIM', 'C NOVA I                      ');
INSERT INTO cd_cep_br VALUES ('13.345-090', '4807     ', 'R TULIPAS, DAS', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.342-053', '4807     ', 'AL TULIPAS, DAS', 'C M ITAICI                    ');
INSERT INTO cd_cep_br VALUES ('13.345-200', '4807     ', 'R TUPACIGUARA', 'JD RENATA                     ');
INSERT INTO cd_cep_br VALUES ('13.335-330', '4807     ', 'R TUPI', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('13.335-520', '4807     ', 'R TUPINAMBA', 'JD AQUARIUS                   ');
INSERT INTO cd_cep_br VALUES ('13.335-540', '4807     ', 'R TUPINIQUIM', 'JD AQUARIUS                   ');
INSERT INTO cd_cep_br VALUES ('13.347-040', '4807     ', 'R TURMALINA', 'REC C JOIA                    ');
INSERT INTO cd_cep_br VALUES ('13.347-070', '4807     ', 'R TURQUESA', 'REC C JOIA                    ');
INSERT INTO cd_cep_br VALUES ('13.336-514', '4807     ', 'R U', 'RCR C I VIRACOPOS II          ');
INSERT INTO cd_cep_br VALUES ('13.333-200', '4807     ', 'R UIRAPURU', 'JD AVAI                       ');
INSERT INTO cd_cep_br VALUES ('13.341-210', '4807     ', 'AL UIRAPURUS, DOS', 'C M ITAICI                    ');
INSERT INTO cd_cep_br VALUES ('13.332-200', '4807     ', 'EST UM', 'VLE SOL                       ');
INSERT INTO cd_cep_br VALUES ('13.337-563', '4807     ', 'R UM', 'H COUNTRY                     ');
INSERT INTO cd_cep_br VALUES ('07.083-150', '4956     ', 'R HUMAITA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('07.133-000', '4956     ', 'R HUMBERTO BROCHINI', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('07.091-050', '4956     ', 'R HUMBERTO DE CAMPOS', 'JD BEBEDOURO                  ');
INSERT INTO cd_cep_br VALUES ('07.120-010', '4956     ', 'R HUMBERTO PORTO', 'JD PINHAL                     ');
INSERT INTO cd_cep_br VALUES ('07.183-380', '4956     ', 'R HUNGRIA', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('07.195-010', '4956     ', 'R HUNGRIA', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('07.243-290', '4956     ', 'R HUNGRIA', 'PRQ NACOES (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.160-230', '4956     ', 'R HUNO', 'JD REGINA                     ');
INSERT INTO cd_cep_br VALUES ('07.161-717', '4956     ', 'R I', 'JD Q CENTENARIO (JD P DUTRA)  ');
INSERT INTO cd_cep_br VALUES ('07.262-550', '4956     ', 'R IACANGA', 'JD JACY                       ');
INSERT INTO cd_cep_br VALUES ('07.160-222', '4956     ', 'R IACRI', 'C N BONSUCESSO (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.172-430', '4956     ', 'V IACU', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.172-141', '4956     ', 'V IAPEDI', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.155-421', '4956     ', 'VLA IAPU', 'C SERODIO                     ');
INSERT INTO cd_cep_br VALUES ('07.241-361', '4956     ', 'R IATI', 'JD CUMBICA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.073-170', '4956     ', 'R IBAIAL', 'CH VOVO                       ');
INSERT INTO cd_cep_br VALUES ('07.262-170', '4956     ', 'R IBATE', 'JD JACY                       ');
INSERT INTO cd_cep_br VALUES ('07.243-090', '4956     ', 'R IBATEGUARA', 'C PRQ BRASILIA (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.176-421', '4956     ', 'PSG IBERTIOGA', 'VL N BONSUCESSO               ');
INSERT INTO cd_cep_br VALUES ('07.230-461', '4956     ', 'VLA IBIABINA', 'JD OTTAWA (JD P DUTRA)        ');
INSERT INTO cd_cep_br VALUES ('07.231-090', '4956     ', 'R IBIACA', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.242-280', '4956     ', 'R IBIAI', 'C PRQ ALVORADA (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.272-310', '4956     ', 'R IBIASSOCE', 'JD PIMENTAS (JD P DUTRA)      ');
INSERT INTO cd_cep_br VALUES ('07.114-410', '4956     ', 'R IBICARAI', 'VL CAMARGOS                   ');
INSERT INTO cd_cep_br VALUES ('07.142-090', '4956     ', 'R IBICARE', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('07.161-530', '4956     ', 'R IBICOARA', 'JD Q CENTENARIO (JD P DUTRA)  ');
INSERT INTO cd_cep_br VALUES ('07.173-020', '4956     ', 'R IBICUI', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.243-312', '4956     ', 'VLA IBIMIRIM', 'PRQ NACOES (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.263-270', '4956     ', 'VLA IBIPEDA', 'C TUPINAMBA (JD P DUTRA)      ');
INSERT INTO cd_cep_br VALUES ('07.273-052', '4956     ', 'VLA IBIPITUBA', 'JD GUILHERMINO (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.170-560', '4956     ', 'R IBIPORA', 'C PRQ S LUIZ                  ');
INSERT INTO cd_cep_br VALUES ('07.261-145', '4956     ', 'R IBIRA', 'PRQ M HELENA                  ');
INSERT INTO cd_cep_br VALUES ('07.180-220', '4956     ', 'R IBIRACI', 'C JD CUMBICA (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.191-220', '4956     ', 'R IBIRAIARAS', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('07.194-000', '4956     ', 'R IBIRAJUBA', 'JD MTE CARMELO                ');
INSERT INTO cd_cep_br VALUES ('07.073-190', '4956     ', 'R IBIRAMA', 'JD PAPAI                      ');
INSERT INTO cd_cep_br VALUES ('07.095-120', '4956     ', 'R IBIRAPITANGA', 'JD ZAIRA                      ');
INSERT INTO cd_cep_br VALUES ('07.144-800', '4956     ', 'R HENRIQUE ARTONI', 'RCR S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('07.130-370', '4956     ', 'R HENRIQUE JOSE TESTAI', 'JD TESTAI                     ');
INSERT INTO cd_cep_br VALUES ('07.077-210', '4956     ', 'R HENRIQUE MANTOVANI', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('07.042-130', '4956     ', 'R HENRIQUE RICCO', 'VL FLORA                      ');
INSERT INTO cd_cep_br VALUES ('07.153-100', '4956     ', 'R HENRIQUE RODRIGUES PERES', 'JD FORTALEZA                  ');
INSERT INTO cd_cep_br VALUES ('07.155-361', '4956     ', 'R HEQUEL TAVARES', 'CJ RES H VELOSO               ');
INSERT INTO cd_cep_br VALUES ('07.064-120', '4956     ', 'R HERALDO EVANS', 'VL ROSALIA                    ');
INSERT INTO cd_cep_br VALUES ('07.152-590', '4956     ', 'R HERALDO JUNIOR', 'PRQ S DUMONT                  ');
INSERT INTO cd_cep_br VALUES ('07.160-260', '4956     ', 'R HERCULANDIA', 'JD CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('07.142-530', '4956     ', 'R HERMENEGILDO CAMPANATTI', 'PRQ MIKAIL                    ');
INSERT INTO cd_cep_br VALUES ('07.144-130', '4956     ', 'R HERMENEGILDO ORSI', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('07.153-280', '4956     ', 'R HERMINIA BIAGGIO SANTANA', 'JD FORTALEZA                  ');
INSERT INTO cd_cep_br VALUES ('07.135-010', '4956     ', 'R HERMINIO AMADO', 'JD ADRIANA                    ');
INSERT INTO cd_cep_br VALUES ('07.082-620', '4956     ', 'R HERMINIO FALCON', 'JD R FRANCA                   ');
INSERT INTO cd_cep_br VALUES ('07.191-430', '4956     ', 'PSG HERVAL DO OESTE', 'VL M LOBATO                   ');
INSERT INTO cd_cep_br VALUES ('07.231-320', '4956     ', 'R HERVAL GRANDE', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.155-351', '4956     ', 'R HERVE CORDOVIL', 'CJ RES H VELOSO               ');
INSERT INTO cd_cep_br VALUES ('07.223-090', '4956     ', 'R BRAZAPOLIS', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.240-170', '4956     ', 'AV BREJINHO', 'JD CUMBICA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.273-180', '4956     ', 'R BREJO GRANDE', 'JD S MARIA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.273-080', '4956     ', 'R BREJOLANDIA', 'JD GUILHERMINO (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.170-410', '4956     ', 'VLA BREVES', 'C PRQ S LUIZ                  ');
INSERT INTO cd_cep_br VALUES ('07.130-000', '4956     ', 'AV BRIGADEIRO FARIA LIMA', 'VL COCAIA                     ');
INSERT INTO cd_cep_br VALUES ('07.074-001', '4956     ', 'R FLORINDA ROSA TEIXEIRA', 'VL ROSALIA                    ');
INSERT INTO cd_cep_br VALUES ('07.263-440', '4956     ', 'R FLORINDO FELIPE', 'JD ALICE                      ');
INSERT INTO cd_cep_br VALUES ('07.081-240', '4956     ', 'R HILTON NUNES', 'JD R FRANCA                   ');
INSERT INTO cd_cep_br VALUES ('07.271-080', '4956     ', 'R HIMALAIA', 'JD ARAPONGAS (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.183-460', '4956     ', 'R HOLANDA', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('07.180-200', '4956     ', 'R HOLANDESA', 'C JD CUMBICA (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.075-050', '4956     ', 'R HONORIO BARBOSA', 'JD PALMIRA                    ');
INSERT INTO cd_cep_br VALUES ('07.174-210', '4956     ', 'R HORACIO DE ALMEIDA', 'RES PRQ CUMBICA               ');
INSERT INTO cd_cep_br VALUES ('07.153-470', '4956     ', 'R HORACIO DE BRITO', 'JD FORTALEZA                  ');
INSERT INTO cd_cep_br VALUES ('07.083-200', '4956     ', 'R HORACIO MANOEL VIEIRA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('07.091-090', '4956     ', 'R HORTENCIAS, DAS', 'VL TIJUCO                     ');
INSERT INTO cd_cep_br VALUES ('07.135-360', '4956     ', 'R HUGO DE AGUIAR', 'JD ADRIANA                    ');
INSERT INTO cd_cep_br VALUES ('07.220-080', '4956     ', 'AV HUGO FUMAGALI', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.082-000', '4956     ', 'R HUGO POLLMAN', 'JD TEREZOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('07.112-140', '4956     ', 'R HUGO TAIANA', 'VL KIDA                       ');
INSERT INTO cd_cep_br VALUES ('07.142-710', '4956     ', 'R GUIOMAR GARCIA HORTA', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('07.112-060', '4956     ', 'R GUIOMAR SANTANA', 'VL L SANTANA                  ');
INSERT INTO cd_cep_br VALUES ('07.177-060', '4956     ', 'R GUIRATINGA', 'JD FATIMA (JD P DUTRA)        ');
INSERT INTO cd_cep_br VALUES ('07.176-321', '4956     ', 'R GUIRECEMA', 'VL N BONSUCESSO               ');
INSERT INTO cd_cep_br VALUES ('07.251-240', '4956     ', 'R GUMERCINDO DIOGO DE ALMEIDA', 'GJA ELIANA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.224-040', '4956     ', 'R GURJAO', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.052-162', '4956     ', 'VLA GURU', 'C BRASIL (JD P DUTRA)         ');
INSERT INTO cd_cep_br VALUES ('07.263-180', '4956     ', 'R GURUPA', 'C TUPINAMBA (JD P DUTRA)      ');
INSERT INTO cd_cep_br VALUES ('07.072-201', '4956     ', 'R GURUPI', 'VL ROSALIA                    ');
INSERT INTO cd_cep_br VALUES ('07.161-660', '4956     ', 'R GUSTAVO DE SOUZA RAMOS', 'JD Q CENTENARIO (JD P DUTRA)  ');
INSERT INTO cd_cep_br VALUES ('07.262-180', '4956     ', 'R GUZOLANDIA', 'VL BERNARDINO                 ');
INSERT INTO cd_cep_br VALUES ('07.174-410', '4956     ', 'R G1', 'RES PRQ CUMBICA               ');
INSERT INTO cd_cep_br VALUES ('07.183-442', '4956     ', 'PSG G1', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('07.174-411', '4956     ', 'R G2', 'RES PRQ CUMBICA               ');
INSERT INTO cd_cep_br VALUES ('07.174-412', '4956     ', 'R G3', 'RES PRQ CUMBICA               ');
INSERT INTO cd_cep_br VALUES ('07.085-290', '4956     ', 'AV H', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('07.183-482', '4956     ', 'PSG H', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('07.161-715', '4956     ', 'R H', 'JD Q CENTENARIO (JD P DUTRA)  ');
INSERT INTO cd_cep_br VALUES ('07.194-320', '4956     ', 'R HAITI', 'VL BARROS                     ');
INSERT INTO cd_cep_br VALUES ('07.178-320', '4956     ', 'R BORBA GATO', 'VL CARMELA II                 ');
INSERT INTO cd_cep_br VALUES ('07.131-310', '4956     ', 'R BORDA DA MATA', 'JD N GUARULHOS                ');
INSERT INTO cd_cep_br VALUES ('07.182-033', '4956     ', 'R BORGES', 'C SOINCO (JD P DUTRA)         ');
INSERT INTO cd_cep_br VALUES ('07.083-140', '4956     ', 'R BOSQUE, DO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('07.176-392', '4956     ', 'R BOTELHO', 'VL N BONSUCESSO               ');
INSERT INTO cd_cep_br VALUES ('07.024-180', '4956     ', 'VLA BOTIRA', 'VL SOROCABANA                 ');
INSERT INTO cd_cep_br VALUES ('07.162-490', '4956     ', 'R BOTUCATU', 'C SOBERANA                    ');
INSERT INTO cd_cep_br VALUES ('07.243-430', '4956     ', 'R BOTUMIRIM', 'C PRQ BRASILIA (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.161-000', '4956     ', 'R BOTUPORA', 'JD Q CENTENARIO (JD P DUTRA)  ');
INSERT INTO cd_cep_br VALUES ('07.272-272', '4956     ', 'VLA BOTUVERA', 'JD PIMENTAS (JD P DUTRA)      ');
INSERT INTO cd_cep_br VALUES ('07.111-220', '4956     ', 'R BRACO DO NORTE', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('07.262-321', '4956     ', 'R BRAGA', 'JD ANNY                       ');
INSERT INTO cd_cep_br VALUES ('07.140-440', '4956     ', 'R BRANCA PAULISTA', 'JD MARILENA                   ');
INSERT INTO cd_cep_br VALUES ('07.060-100', '4956     ', 'R BRANCA SALES', 'VL MARANDUBA                  ');
INSERT INTO cd_cep_br VALUES ('07.243-180', '4956     ', 'R BRANQUINHA', 'C PRQ BRASILIA (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.055-242', '4956     ', 'PC BRAS ABRANTES', 'JD VL GALVAO                  ');
INSERT INTO cd_cep_br VALUES ('07.115-030', '4956     ', 'R BRAS CUBAS', 'VL LANZARA                    ');
INSERT INTO cd_cep_br VALUES ('07.155-140', '4956     ', 'R BRAS ODORICO RABELO', 'C SERODIO                     ');
INSERT INTO cd_cep_br VALUES ('07.222-150', '4956     ', 'R LUZANIRA', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.181-110', '4956     ', 'VLA LUZIA', 'C JD CUMBICA (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.020-021', '4956     ', 'R LUZIA BALZANI', 'VL MOREIRA                    ');
INSERT INTO cd_cep_br VALUES ('07.243-400', '4956     ', 'R LUZILANDIA', 'JD SILVESTRE (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.159-190', '4956     ', 'AV LYDIA DE JESUS MENDONCA', 'VL CARMELA I                  ');
INSERT INTO cd_cep_br VALUES ('07.180-365', '4956     ', 'PC LYDIA KITZ MOREIRA', 'C JD CUMBICA (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.174-440', '4956     ', 'R L3', 'RES PRQ CUMBICA               ');
INSERT INTO cd_cep_br VALUES ('07.174-441', '4956     ', 'R L4', 'RES PRQ CUMBICA               ');
INSERT INTO cd_cep_br VALUES ('07.183-481', '4956     ', 'PSG M', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('07.161-725', '4956     ', 'R M', 'JD Q CENTENARIO (JD P DUTRA)  ');
INSERT INTO cd_cep_br VALUES ('07.111-310', '4956     ', 'R MACAE', 'JD BARBOSA                    ');
INSERT INTO cd_cep_br VALUES ('07.151-270', '4956     ', 'VLA MACAIBA', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('07.262-410', '4956     ', 'R MACAJUBA', 'JD JACY                       ');
INSERT INTO cd_cep_br VALUES ('07.243-151', '4956     ', 'R MACALE', 'JD SILVESTRE (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.170-080', '4956     ', 'R MACAMBAU', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.261-180', '4956     ', 'R MACAMBIRA', 'JD ANGELICA (JD P DUTRA)      ');
INSERT INTO cd_cep_br VALUES ('07.171-170', '4956     ', 'R MACARANI', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.160-680', '4956     ', 'R MACATUBA', 'C N BONSUCESSO (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.151-570', '4956     ', 'R MACAU', 'JD LENIZE                     ');
INSERT INTO cd_cep_br VALUES ('07.161-680', '4956     ', 'VLA MACAUBAS', 'C SOBERANA                    ');
INSERT INTO cd_cep_br VALUES ('07.112-120', '4956     ', 'R MACEDO', 'JD KIDA                       ');
INSERT INTO cd_cep_br VALUES ('07.223-200', '4956     ', 'R MACEDONIA', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.252-010', '4956     ', 'AV MACEIO', 'JD NORMANDIA                  ');
INSERT INTO cd_cep_br VALUES ('07.081-130', '4956     ', 'R LUCIA TAVOLUCCI GALATTI', 'JD R FRANCA                   ');
INSERT INTO cd_cep_br VALUES ('07.152-500', '4956     ', 'R LUCIANO CEZAR BELLINI', 'JD BANANAL                    ');
INSERT INTO cd_cep_br VALUES ('07.133-240', '4956     ', 'R LUCIANO FERNANDES', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('07.262-400', '4956     ', 'R LUCIANOPOLIS', 'JD JACY                       ');
INSERT INTO cd_cep_br VALUES ('07.183-100', '4956     ', 'R LUCIARA', 'JD S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('07.095-050', '4956     ', 'R LUCILA', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('07.181-202', '4956     ', 'PC LUCILA', 'JD CUMBICA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.131-210', '4956     ', 'VLA LUCILEINE CASEIRO', 'JD MAMAE                      ');
INSERT INTO cd_cep_br VALUES ('07.063-140', '4956     ', 'R LUCINDA RABELLO', 'VL MILTON                     ');
INSERT INTO cd_cep_br VALUES ('07.056-250', '4956     ', 'R LUCIOLA', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('07.152-350', '4956     ', 'R LUCRECIA', 'PRQ S DUMONT                  ');
INSERT INTO cd_cep_br VALUES ('07.152-342', '4956     ', 'VLA LUCRECIA', 'PRQ S DUMONT                  ');
INSERT INTO cd_cep_br VALUES ('07.153-170', '4956     ', 'R LUIGI MAGNI', 'JD FORTALEZA                  ');
INSERT INTO cd_cep_br VALUES ('07.042-140', '4956     ', 'R LUIGI RICCITELLI', 'VL FLORA                      ');
INSERT INTO cd_cep_br VALUES ('07.033-030', '4956     ', 'R LUIS BENTO DAMIANI', 'PTE GRANDE (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.034-050', '4956     ', 'R LUIS RODRIGUES DE FREITAS', 'VL R MINELIA                  ');
INSERT INTO cd_cep_br VALUES ('07.153-240', '4956     ', 'R LUIS VASCONCELOS', 'JD FORTALEZA                  ');
INSERT INTO cd_cep_br VALUES ('07.180-340', '4956     ', 'R LUISIANIA', 'C JD CUMBICA (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.070-101', '4956     ', 'TV LUIZ ALVES', 'VL ROSALIA                    ');
INSERT INTO cd_cep_br VALUES ('07.070-081', '4956     ', 'PC LUIZ ALVES DE LIMA E SILVA DUQUE DE CAXIAS', 'VL GALVAO                     ');
INSERT INTO cd_cep_br VALUES ('07.153-600', '4956     ', 'R LUIZ CAPUTO', 'JD FORTALEZA                  ');
INSERT INTO cd_cep_br VALUES ('07.262-240', '4956     ', 'R LUIZ DA CRUZ PEDROSO', 'JD JACY                       ');
INSERT INTO cd_cep_br VALUES ('07.155-211', '4956     ', 'R LUIZ DAVEGHI', 'CJ RES H VELOSO               ');
INSERT INTO cd_cep_br VALUES ('07.110-000', '4956     ', 'R LUIZ FACCINI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('07.135-080', '4956     ', 'R LUIZ FAGUNDES', 'JD ADRIANA                    ');
INSERT INTO cd_cep_br VALUES ('07.061-043', '4956     ', 'R LUIZ FELIPE', 'VL TIBAGI                     ');
INSERT INTO cd_cep_br VALUES ('07.194-440', '4956     ', 'R LUIZ FERNANDO SOARES', 'JD ZIMBARDI                   ');
INSERT INTO cd_cep_br VALUES ('07.010-050', '4956     ', 'R LUIZ GAMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('07.230-630', '4956     ', 'R DOUTOR WAGNER ANTONIO ALBUQUERQUE', 'JD OTTAWA (JD P DUTRA)        ');
INSERT INTO cd_cep_br VALUES ('07.013-020', '4956     ', 'R DOUTOR WASHINGTON LUIZ', 'JD S FRANCISCA                ');
INSERT INTO cd_cep_br VALUES ('07.197-190', '4956     ', 'R DOUTOR WENCESLAU BRAS', 'MACEDO                        ');
INSERT INTO cd_cep_br VALUES ('07.175-330', '4956     ', 'R DOZE DE JUNHO', 'JD TRIUNFO (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.056-120', '4956     ', 'R DOZE DE MAIO', 'VL GALVAO                     ');
INSERT INTO cd_cep_br VALUES ('07.041-230', '4956     ', 'R DOZE DE OUTUBRO', 'VL ENDRES                     ');
INSERT INTO cd_cep_br VALUES ('07.178-020', '4956     ', 'R DRACENA', 'JD Q CENTENARIO (JD P DUTRA)  ');
INSERT INTO cd_cep_br VALUES ('07.184-070', '4956     ', 'AL DRAGAO', 'VL M CUMBICA                  ');
INSERT INTO cd_cep_br VALUES ('07.114-340', '4956     ', 'R JOSE FERREIRA DE SOUZA', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('07.112-050', '4956     ', 'R LIDIO FRANCISCO DE SANTANA', 'VL L SANTANA                  ');
INSERT INTO cd_cep_br VALUES ('07.160-000', '4956     ', 'R LIE', 'JD N PORTUGAL                 ');
INSERT INTO cd_cep_br VALUES ('07.134-260', '4956     ', 'PC LIGIA', 'JD IRENE                      ');
INSERT INTO cd_cep_br VALUES ('07.151-631', '4956     ', 'VLA LIGURIA', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('07.054-090', '4956     ', 'R LIMA', 'VL S RAFAEL                   ');
INSERT INTO cd_cep_br VALUES ('07.161-190', '4956     ', 'R LIMEIRA', 'C SOBERANA                    ');
INSERT INTO cd_cep_br VALUES ('07.224-133', '4956     ', 'VLA LIMOEIRA ANADIA', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.173-301', '4956     ', 'VLA LIMOEIRO', 'JD M DIRCE                    ');
INSERT INTO cd_cep_br VALUES ('07.142-047', '4956     ', 'R LIMOEIRO DO NORTE', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('07.093-280', '4956     ', 'VLA LINA', 'VL SILVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('07.134-200', '4956     ', 'R LINDOIA', 'JD M APARECIDA                ');
INSERT INTO cd_cep_br VALUES ('07.174-260', '4956     ', 'R LINDU', 'RES PRQ CUMBICA               ');
INSERT INTO cd_cep_br VALUES ('07.024-030', '4956     ', 'AV LINO ANTONIO NOGUEIRA', 'JD S FRANCISCA                ');
INSERT INTO cd_cep_br VALUES ('07.262-570', '4956     ', 'R LINS', 'JD JACY                       ');
INSERT INTO cd_cep_br VALUES ('07.124-090', '4956     ', 'R LIONS', 'JD IPORANGA                   ');
INSERT INTO cd_cep_br VALUES ('07.181-201', '4956     ', 'PC LIRIO', 'JD CUMBICA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.178-440', '4956     ', 'R LIRIOS, DOS', 'VL CARMELA II                 ');
INSERT INTO cd_cep_br VALUES ('07.123-096', '4956     ', 'VLA LIVRAMENTO', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('07.272-080', '4956     ', 'R LIVRAMENTO BRUMADO', 'JD LEBLON (JD P DUTRA)        ');
INSERT INTO cd_cep_br VALUES ('07.122-150', '4956     ', 'R LODOVICO CASADEI', 'JD B CLIMA                    ');
INSERT INTO cd_cep_br VALUES ('07.160-110', '4956     ', 'R LOLA', 'JD REGINA                     ');
INSERT INTO cd_cep_br VALUES ('07.052-010', '4956     ', 'R LOMBROSO', 'JD TRANQUILIDADE              ');
INSERT INTO cd_cep_br VALUES ('07.162-220', '4956     ', 'PC LONDRES', 'JD S EXPEDITO                 ');
INSERT INTO cd_cep_br VALUES ('07.041-260', '4956     ', 'R LONDRINA', 'VL ENDRES                     ');
INSERT INTO cd_cep_br VALUES ('07.033-122', '4956     ', 'TV LONI', 'VL M VELTA                    ');
INSERT INTO cd_cep_br VALUES ('07.056-140', '4956     ', 'R LORD BADEN POWELL', 'VL RENATA                     ');
INSERT INTO cd_cep_br VALUES ('07.243-410', '4956     ', 'R LORETO', 'JD SILVESTRE (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.081-180', '4956     ', 'R LOURDES AGOSTINHO', 'JD R FRANCA                   ');
INSERT INTO cd_cep_br VALUES ('07.154-070', '4956     ', 'R LOURDES FIGUEIREDO CEZARE', 'JD FORTALEZA                  ');
INSERT INTO cd_cep_br VALUES ('07.190-033', '4956     ', 'R LOURDES LOPES SANCHES', 'PRQ CECAP Z M PRADO           ');
INSERT INTO cd_cep_br VALUES ('07.063-100', '4956     ', 'R LOURDES RABELLO', 'VL MILTON                     ');
INSERT INTO cd_cep_br VALUES ('07.081-040', '4956     ', 'R LOURENCO GONCALVES NUNES', 'JD R FRANCA                   ');
INSERT INTO cd_cep_br VALUES ('07.042-161', '4956     ', 'R LOURENCO RICCO', 'VL FLORA                      ');
INSERT INTO cd_cep_br VALUES ('07.013-140', '4956     ', 'R AGUAS DE SAO PEDRO', 'VL RACHID                     ');
INSERT INTO cd_cep_br VALUES ('07.192-230', '4956     ', 'R AGUAS LIMPAS', 'VL BARROS                     ');
INSERT INTO cd_cep_br VALUES ('07.134-340', '4956     ', 'R AGUAS VERMELHAS', 'JD S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('07.180-320', '4956     ', 'R AGUDOS', 'C JD CUMBICA (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.144-520', '4956     ', 'R AGUDOS DO SUL', 'RCR S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('07.043-040', '4956     ', 'R AGUIA', 'VL ENDRES                     ');
INSERT INTO cd_cep_br VALUES ('07.224-242', '4956     ', 'R AICAS', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.092-050', '4956     ', 'AL AIDA', 'GOPOUVA                       ');
INSERT INTO cd_cep_br VALUES ('07.092-052', '4956     ', 'TV AIDA', 'VL GOPOUVA                    ');
INSERT INTO cd_cep_br VALUES ('07.273-520', '4956     ', 'R AIMORE', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('07.083-162', '4956     ', 'TV AIMORES', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('07.155-253', '4956     ', 'VLA AIMORES', 'CJ RES H VELOSO               ');
INSERT INTO cd_cep_br VALUES ('07.172-081', '4956     ', 'V AIQUARA', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.063-020', '4956     ', 'R AIRAO', 'VL HARMONIA                   ');
INSERT INTO cd_cep_br VALUES ('07.032-080', '4956     ', 'PSG AIRES', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('07.154-433', '4956     ', 'R AIRTON FERREIRA MENDES', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('07.252-180', '4956     ', 'R AIUABA', 'JD FERRAO                     ');
INSERT INTO cd_cep_br VALUES ('07.171-144', '4956     ', 'VLA BEZERROS', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.176-300', '4956     ', 'R BIAS FORTES', 'VL N BONSUCESSO               ');
INSERT INTO cd_cep_br VALUES ('07.223-040', '4956     ', 'R BICAS', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.241-001', '4956     ', 'VLA BIGUACU', 'JD CUMBICA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.196-070', '4956     ', 'PSG BINGO', 'JD B CLIMA                    ');
INSERT INTO cd_cep_br VALUES ('07.180-310', '4956     ', 'R BIRIGUI', 'C JD CUMBICA (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.240-050', '4956     ', 'AV BIRINEPE', 'JD CUMBICA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.270-160', '4956     ', 'R BIRITIBA MIRIM', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('07.133-300', '4956     ', 'R BIRMANIA', 'JD A PRADO                    ');
INSERT INTO cd_cep_br VALUES ('07.194-183', '4956     ', 'R BISPO CESAR DACORSO FILHO', 'JD SCYNTILA                   ');
INSERT INTO cd_cep_br VALUES ('07.054-190', '4956     ', 'R BITURUNA', 'JD VL GALVAO                  ');
INSERT INTO cd_cep_br VALUES ('07.174-220', '4956     ', 'R BLECAUTE', 'RES PRQ CUMBICA               ');
INSERT INTO cd_cep_br VALUES ('07.073-150', '4956     ', 'R BLUMENAU', 'VL GALVAO                     ');
INSERT INTO cd_cep_br VALUES ('07.262-002', '4956     ', 'R BOA ESPERANCA DO SOL', 'JD JACY                       ');
INSERT INTO cd_cep_br VALUES ('07.172-020', '4956     ', 'AV BOA NOVA', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.144-140', '4956     ', 'R BOA NOVA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('07.230-370', '4956     ', 'R BOA VIAGEM', 'PRQ UIRAPURU (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.271-335', '4956     ', 'R BOA VISTA', 'JD S AFONSO (JD P DUTRA)      ');
INSERT INTO cd_cep_br VALUES ('07.162-100', '4956     ', 'R BOA VISTA', 'JD LENIZE                     ');
INSERT INTO cd_cep_br VALUES ('07.130-360', '4956     ', 'VLA BOA VISTA', 'JD TESTAI                     ');
INSERT INTO cd_cep_br VALUES ('07.270-070', '4956     ', 'R BOA VISTA DO TUPIM', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('07.271-060', '4956     ', 'R BOCA DA MATA', 'JD ARAPONGAS (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.192-180', '4956     ', 'R BOCA DO ACRE', 'VL BARROS                     ');
INSERT INTO cd_cep_br VALUES ('07.143-151', '4956     ', 'PSG BOCABINA', 'JD S VICENCIA                 ');
INSERT INTO cd_cep_br VALUES ('07.178-050', '4956     ', 'R BOCAINA', 'JD Q CENTENARIO (JD P DUTRA)  ');
INSERT INTO cd_cep_br VALUES ('07.176-230', '4956     ', 'R BOCAINA DE MINAS', 'VL N BONSUCESSO               ');
INSERT INTO cd_cep_br VALUES ('07.242-370', '4956     ', 'R BOCAIUVA', 'C PRQ ALVORADA (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.160-120', '4956     ', 'R BODOCO', 'JD S EXPEDITO                 ');
INSERT INTO cd_cep_br VALUES ('07.142-320', '4956     ', 'R BOFETE', 'JD BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('07.160-560', '4956     ', 'R BOLANDEIRA, DA', 'JD S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('07.196-220', '4956     ', 'AV BOM CLIMA', 'JD B CLIMA                    ');
INSERT INTO cd_cep_br VALUES ('07.241-290', '4956     ', 'R BOM JARDIM', 'VL PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('07.132-190', '4956     ', 'R BOM JARDIM DA SERRA', 'JD JOVAIA                     ');
INSERT INTO cd_cep_br VALUES ('07.140-280', '4956     ', 'R BOM JARDIM DAS MINAS', 'JD MARILENA                   ');
INSERT INTO cd_cep_br VALUES ('07.223-290', '4956     ', 'R BOM JARDIM DE GOIAS', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.151-130', '4956     ', 'AV BOM JESUS', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('07.042-011', '4956     ', 'LRG BOM JESUS', 'VL CAVADAS                    ');
INSERT INTO cd_cep_br VALUES ('07.112-090', '4956     ', 'R BOM JESUS', 'MACEDO                        ');
INSERT INTO cd_cep_br VALUES ('07.240-320', '4956     ', 'R BENEDITO ANTONIO BELLEZZO', 'JD CUMBICA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.135-151', '4956     ', 'R BENEDITO CAETANO DA CRUZ', 'JD ADRIANA                    ');
INSERT INTO cd_cep_br VALUES ('07.034-080', '4956     ', 'R BENEDITO CLIMERIO DE SANTANA', 'V PALACIO                     ');
INSERT INTO cd_cep_br VALUES ('07.012-080', '4956     ', 'R BENEDITO FAUSTINO DE MORAIS', 'VL RACHID                     ');
INSERT INTO cd_cep_br VALUES ('07.120-140', '4956     ', 'R BENEDITO LACERDA', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('07.131-033', '4956     ', 'VLA BENEDITO LEITE', 'JD ARAPONGAS (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.272-291', '4956     ', 'VLA BENEDITO NOVO', 'JD PIMENTAS (JD P DUTRA)      ');
INSERT INTO cd_cep_br VALUES ('07.191-020', '4956     ', 'R BENEDITO PEREIRA DE MORAES', 'VL FATIMA                     ');
INSERT INTO cd_cep_br VALUES ('07.153-380', '4956     ', 'R BENEDITO RAMOS DE AZEVEDO', 'JD FORTALEZA                  ');
INSERT INTO cd_cep_br VALUES ('07.012-100', '4956     ', 'R BENEDITO RODRIGUES DE FREITAS', 'VL RACHID                     ');
INSERT INTO cd_cep_br VALUES ('07.260-350', '4956     ', 'R BENEDITO RODRIGUES DE FREITAS', 'JD ANGELICA (JD P DUTRA)      ');
INSERT INTO cd_cep_br VALUES ('07.121-300', '4956     ', 'R TIBERIO IORIO', 'JD TOSCANA                    ');
INSERT INTO cd_cep_br VALUES ('07.044-040', '4956     ', 'R TIBET', 'VL S RAFAEL                   ');
INSERT INTO cd_cep_br VALUES ('07.151-314', '4956     ', 'VLA TIBRE', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('07.060-061', '4956     ', 'R TIBURCIO MAMILIANO DE LIMA', 'JD ALIANCA                    ');
INSERT INTO cd_cep_br VALUES ('07.132-560', '4956     ', 'VLA TIETE', 'JD JOVAIA                     ');
INSERT INTO cd_cep_br VALUES ('07.062-122', '4956     ', 'R TIETE', 'JD N IPANEMA                  ');
INSERT INTO cd_cep_br VALUES ('07.074-141', '4956     ', 'R ANTONIO SALVADOR DE MESQUITA', 'VL GALVAO                     ');
INSERT INTO cd_cep_br VALUES ('07.070-110', '4956     ', 'R ANTONIO SARKIS', 'VL GALVAO                     ');
INSERT INTO cd_cep_br VALUES ('07.178-600', '4956     ', 'R CARLOS TADEU JUCIANE', 'VL N BONSUCESSO               ');
INSERT INTO cd_cep_br VALUES ('07.178-432', '4956     ', 'R CARLOS TADEU JULIANE', 'VL CARMELA II                 ');
INSERT INTO cd_cep_br VALUES ('07.051-170', '4956     ', 'R CARLOS WALTER HISSERICH', 'JD TRANQUILIDADE              ');
INSERT INTO cd_cep_br VALUES ('07.115-363', '4956     ', 'R CARMELA ANTONIA FANGANIELLO CECHIANATO', 'JD MAIA                       ');
INSERT INTO cd_cep_br VALUES ('07.170-150', '4956     ', 'AV CARMELA DUTRA', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.090-050', '4956     ', 'R CARMELA LAMBERGA THOMEO', 'JD GUMERCINDO                 ');
INSERT INTO cd_cep_br VALUES ('07.031-340', '4956     ', 'R CARMELA PERELA DE MAURO', 'VL A PERELLA                  ');
INSERT INTO cd_cep_br VALUES ('07.178-001', '4956     ', 'AV CARMELA THOMEU', 'VL CARMELA I                  ');
INSERT INTO cd_cep_br VALUES ('07.120-153', '4956     ', 'PC CARMEM MIRANDA', 'JD PINHAL                     ');
INSERT INTO cd_cep_br VALUES ('07.033-211', '4956     ', 'R CARMINO PERFEITO', 'JD MUNHOZ                     ');
INSERT INTO cd_cep_br VALUES ('07.230-040', '4956     ', 'R CARMO', 'VL N CUMBICA                  ');
INSERT INTO cd_cep_br VALUES ('07.176-231', '4956     ', 'R CARMO DA CACHOEIRA', 'VL N BONSUCESSO               ');
INSERT INTO cd_cep_br VALUES ('07.232-011', '4956     ', 'VLA CARMO DA MATA', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.176-312', '4956     ', 'R CARMO DE MINAS', 'VL N BONSUCESSO               ');
INSERT INTO cd_cep_br VALUES ('07.155-100', '4956     ', 'R CARMO DO CAJURU', 'C SERODIO                     ');
INSERT INTO cd_cep_br VALUES ('07.055-220', '4956     ', 'VLA CARMO DO RIO VERDE', 'JD VL GALVAO                  ');
INSERT INTO cd_cep_br VALUES ('07.192-017', '4956     ', 'R CARMO VENDITTI', 'VL BARROS                     ');
INSERT INTO cd_cep_br VALUES ('07.192-030', '4956     ', 'VLA CARMO, DO', 'VL BARROS                     ');
INSERT INTO cd_cep_br VALUES ('07.242-170', '4956     ', 'R CARMOPOLIS', 'C PRQ ALVORADA (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.123-150', '4956     ', 'R CARMOPOLIS DE MINAS', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('07.270-541', '4956     ', 'VLA CARNAIBA', 'JD D LUIZA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.160-640', '4956     ', 'R CARNAUBAIS', 'C N BONSUCESSO (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.155-390', '4956     ', 'R CARNAUBAL', 'C SERODIO                     ');
INSERT INTO cd_cep_br VALUES ('07.272-070', '4956     ', 'R CARNEIRO', 'JD LEBLON (JD P DUTRA)        ');
INSERT INTO cd_cep_br VALUES ('07.161-210', '4956     ', 'R CAROLINA', 'C SOBERANA                    ');
INSERT INTO cd_cep_br VALUES ('07.144-550', '4956     ', 'R CARPINA', 'RCR S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('07.176-410', '4956     ', 'PSG CARRANCAS', 'VL N BONSUCESSO               ');
INSERT INTO cd_cep_br VALUES ('07.152-021', '4956     ', 'VLA CARTAGO', 'PRQ S DUMONT                  ');
INSERT INTO cd_cep_br VALUES ('07.175-124', '4956     ', 'PSG CARVALHOPOLIS', 'VL N BONSUCESSO               ');
INSERT INTO cd_cep_br VALUES ('07.143-690', '4956     ', 'VLA CARVALHOS', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('07.142-270', '4956     ', 'R CASA BRANCA', 'JD BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('07.260-030', '4956     ', 'R CASCATA', 'PRQ S MIGUEL (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('18.207-180', '4856     ', 'R ELESBAO BRANCO DA SILVA', 'C PARQUE 4-L                  ');
INSERT INTO cd_cep_br VALUES ('18.207-520', '4856     ', 'R DEZESSEIS', 'VL CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('18.204-120', '4856     ', 'R DIAMANTE', 'VLE S FERNANDO                ');
INSERT INTO cd_cep_br VALUES ('18.205-210', '4856     ', 'R DINO JOSE DA SILVA', 'VL LA-BRUNETTI                ');
INSERT INTO cd_cep_br VALUES ('18.203-490', '4856     ', 'R DIOGENES DE CAMPOS AYRES', 'VL N ITAPETININGA             ');
INSERT INTO cd_cep_br VALUES ('18.215-350', '4856     ', 'R DIRCE DE TOLEDO DELEUSE', 'CHS ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('18.211-220', '4856     ', 'R DIRCO SANTOS THEODORO', 'VL B HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('18.206-540', '4856     ', 'R DOIS', 'JD COLOMBO                    ');
INSERT INTO cd_cep_br VALUES ('18.206-220', '4856     ', 'R DOIS', 'VL OLIVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('18.201-084', '4856     ', 'R DOIS', 'VL MAZARINO                   ');
INSERT INTO cd_cep_br VALUES ('18.201-320', '4856     ', 'R DOIS', 'PRQ LAGOA                     ');
INSERT INTO cd_cep_br VALUES ('18.202-190', '4856     ', 'R DOIS', 'VL ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('18.202-320', '4856     ', 'R DOIS', 'VL HARMONIA                   ');
INSERT INTO cd_cep_br VALUES ('18.203-150', '4856     ', 'TV DOIS', 'VL N ITAPETININGA             ');
INSERT INTO cd_cep_br VALUES ('18.203-140', '4856     ', 'R DOIS', 'VL N ITAPETININGA             ');
INSERT INTO cd_cep_br VALUES ('18.203-220', '4856     ', 'AV DOIS', 'VL N ITAPETININGA             ');
INSERT INTO cd_cep_br VALUES ('18.204-130', '4856     ', 'AV DOIS', 'VLE S FERNANDO                ');
INSERT INTO cd_cep_br VALUES ('18.205-180', '4856     ', 'TV DOIS', 'VL LA-BRUNETTI                ');
INSERT INTO cd_cep_br VALUES ('18.210-710', '4856     ', 'R DOIS', 'VL S ISABEL                   ');
INSERT INTO cd_cep_br VALUES ('18.207-590', '4856     ', 'R DOIS', 'VL CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('18.215-320', '4856     ', 'R DOIS', 'JD N AEROPORTO                ');
INSERT INTO cd_cep_br VALUES ('18.214-710', '4856     ', 'R DOIS', 'JD C SUL                      ');
INSERT INTO cd_cep_br VALUES ('18.214-370', '4856     ', 'R DOIS', 'VL L ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('18.214-200', '4856     ', 'R DOIS', 'JD M ROSA                     ');
INSERT INTO cd_cep_br VALUES ('18.209-100', '4856     ', 'R DOIS', 'VL GARRIDO                    ');
INSERT INTO cd_cep_br VALUES ('18.203-430', '4856     ', 'R DOIS C', 'VL N ITAPETININGA             ');
INSERT INTO cd_cep_br VALUES ('18.200-090', '4856     ', 'R DOM JOAQUIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.208-540', '4856     ', 'R DOM JOSE CARLOS DE AGUIRRE', 'PRQ A SUL                     ');
INSERT INTO cd_cep_br VALUES ('18.201-510', '4856     ', 'R DOM STANISLAU', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('18.207-004', '4856     ', 'R DOMENICO ALCIATI', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('18.200-300', '4856     ', 'R DOMINGOS JOSE VIEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.203-440', '4856     ', 'R DONATO PASSARO', 'VL N ITAPETININGA             ');
INSERT INTO cd_cep_br VALUES ('18.201-820', '4856     ', 'R DOUTOR ALCIDES TORRES', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('18.212-087', '4856     ', 'R DOUTOR ALIMOUSSA CHAUMAN', 'VL ARRUDA                     ');
INSERT INTO cd_cep_br VALUES ('18.201-710', '4856     ', 'R DOUTOR ALVARO DE CARVALHO', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('18.202-150', '4856     ', 'R DOUTOR ANTONIO GAMA', 'VL ASEM                       ');
INSERT INTO cd_cep_br VALUES ('18.205-640', '4856     ', 'AV DOUTOR ANTONIO GUEDES QUINTELLA', 'VL CAMARAO                    ');
INSERT INTO cd_cep_br VALUES ('18.200-770', '4856     ', 'AV DOUTOR CIRO ALBUQUERQUE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.201-200', '4856     ', 'R DOUTOR COUTINHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.201-140', '4856     ', 'R CONEGO SIZENANDO CRUZ DIAS', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('18.205-315', '4856     ', 'PC CONJUNTO INTEGRACAO BRASIL/ JAPAO', 'VL BARTH                      ');
INSERT INTO cd_cep_br VALUES ('18.208-290', '4856     ', 'R CORINA CACAPAVA BARTH', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('18.200-175', '4856     ', 'R CORONEL AFONSO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.201-790', '4856     ', 'R CORONEL CESAR EUGENIO PIEDADE', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('18.200-790', '4856     ', 'R CORONEL CLEMENTINO MATIAS DE OLIVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.200-230', '4856     ', 'R CORONEL FERNANDO PRESTES- ATE 557/558', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.201-050', '4856     ', 'R CORONEL FERNANDO PRESTES- DE 559/560 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.200-530', '4856     ', 'R CORONEL FREDERICO DE CAMARGO E SOUZA', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('18.201-180', '4856     ', 'R CORONEL JOAQUIM LEONEL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.209-140', '4856     ', 'R CORONEL JOSE THEOTONIO DA SILVA', 'VL HUNGRIA                    ');
INSERT INTO cd_cep_br VALUES ('18.200-350', '4856     ', 'R CORONEL PEDRO DIAS BATISTA- ATE 1675/1676', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.201-810', '4856     ', 'R CORONEL PEDRO DIAS BATISTA- DE 1677/1678 AO FI', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('18.206-230', '4856     ', 'R CORREDOR MUNICIPAL', 'VL OLIVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('18.202-120', '4856     ', 'R COSTABILE MATARAZZO', 'VL ASEM                       ');
INSERT INTO cd_cep_br VALUES ('18.204-010', '4856     ', 'R CRISOBERILO', 'VLE S FERNANDO                ');
INSERT INTO cd_cep_br VALUES ('18.209-470', '4856     ', 'R CRISTINA', 'JD LEONEL                     ');
INSERT INTO cd_cep_br VALUES ('18.209-570', '4856     ', 'R CRISTOVAO COLOMBO', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('18.205-650', '4856     ', 'R CUIABA', 'VL CAMARAO                    ');
INSERT INTO cd_cep_br VALUES ('18.206-670', '4856     ', 'R D', 'VL S GONCALO                  ');
INSERT INTO cd_cep_br VALUES ('18.208-035', '4856     ', 'R D', 'VL GINEZ                      ');
INSERT INTO cd_cep_br VALUES ('18.210-270', '4856     ', 'AV DAHER CHAMIE', 'VL DEYSE                      ');
INSERT INTO cd_cep_br VALUES ('18.205-050', '4856     ', 'R DANIEL ALVES MUNHOZ', 'VL BARTH                      ');
INSERT INTO cd_cep_br VALUES ('18.205-250', '4856     ', 'R DANIEL PAIVA PEREIRA', 'VL LA-BRUNETTI                ');
INSERT INTO cd_cep_br VALUES ('13.335-688', '4807     ', 'R MILTON ANTONIO DOS SANTOS', 'JD D C A C ANDRADE I          ');
INSERT INTO cd_cep_br VALUES ('13.334-240', '4807     ', 'R MINAS GERAIS', 'C NOVA II                     ');
INSERT INTO cd_cep_br VALUES ('13.342-311', '4807     ', 'R MINHO', 'VLE LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('13.347-190', '4807     ', 'R MOCASSIT', 'REC C JOIA                    ');
INSERT INTO cd_cep_br VALUES ('06.864-305', '4961     ', 'R VINTE E DOIS DE ABRIL', 'JD JACIRA                     ');
INSERT INTO cd_cep_br VALUES ('06.866-120', '4961     ', 'R VIOLETAS', 'CRISPIM                       ');
INSERT INTO cd_cep_br VALUES ('06.886-020', '4961     ', 'R VIOLETAS', 'RESSACA                       ');
INSERT INTO cd_cep_br VALUES ('06.864-520', '4961     ', 'R VIRACOPOS', 'PRQ S LOURENCO                ');
INSERT INTO cd_cep_br VALUES ('06.850-700', '4961     ', 'R VIRGILIO BUSNELLO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.859-480', '4961     ', 'R VISTA ALEGRE', 'CH V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('06.850-210', '4961     ', 'R VITORIA', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('18.213-590', '4856     ', 'R JOSE MARIA DE CARVALHO CHERENGA', 'JD MARABA                     ');
INSERT INTO cd_cep_br VALUES ('18.207-012', '4856     ', 'R JOSE MARIA DE MELO', 'C PARQUE 4-L                  ');
INSERT INTO cd_cep_br VALUES ('18.208-570', '4856     ', 'R JOSE MARIA FERRAZ', 'JD SHANGRILA                  ');
INSERT INTO cd_cep_br VALUES ('18.215-180', '4856     ', 'R JOSE MARTINHO ASEN', 'JD MTE SANTO                  ');
INSERT INTO cd_cep_br VALUES ('18.212-210', '4856     ', 'R JOSE MESSIAS CORREA', 'VL ARRUDA                     ');
INSERT INTO cd_cep_br VALUES ('18.203-190', '4856     ', 'R JOSE MESSIAS JOTA', 'VL N ITAPETININGA             ');
INSERT INTO cd_cep_br VALUES ('18.207-014', '4856     ', 'R JOSE MULLER', 'VL NASTRI                     ');
INSERT INTO cd_cep_br VALUES ('18.205-190', '4856     ', 'R JOSE PAULO COLACO', 'VL LA-BRUNETTI                ');
INSERT INTO cd_cep_br VALUES ('18.201-012', '4856     ', 'R JOSE PEDRO STRASBURG JUNIOR', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('18.212-345', '4856     ', 'R JOSE PERCIO DOS SANTOS', 'VL ARRUDA                     ');
INSERT INTO cd_cep_br VALUES ('18.201-006', '4856     ', 'PC JOSE QUADRI PRESTES', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('18.207-150', '4856     ', 'R JOSE QUERINO VIEIRA', 'C PARQUE 4-L                  ');
INSERT INTO cd_cep_br VALUES ('18.201-220', '4856     ', 'R JOSE RAFAEL OLIVEIRA', 'VL ROCHA                      ');
INSERT INTO cd_cep_br VALUES ('18.214-030', '4856     ', 'R JOSE RAVACCI FILHO', 'JD FLORESTAL                  ');
INSERT INTO cd_cep_br VALUES ('18.208-370', '4856     ', 'R JOSE ROLIM DE OLIVEIRA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('18.208-110', '4856     ', 'R JOSE ROLIM JUNIOR', 'VL R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('18.211-197', '4856     ', 'R JOSE ROLIM PALMA', 'VL B HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('18.213-300', '4856     ', 'R JOSE ROSA SAMPAIO', 'VL VENDRAMINI                 ');
INSERT INTO cd_cep_br VALUES ('18.210-200', '4856     ', 'R JOSE SALEN', 'VL SALEM                      ');
INSERT INTO cd_cep_br VALUES ('18.205-140', '4856     ', 'R JOSE SANTANA', 'VL LA-BRUNETTI                ');
INSERT INTO cd_cep_br VALUES ('18.207-020', '4856     ', 'R JOSE SANTANA', 'VL ALIANCA                    ');
INSERT INTO cd_cep_br VALUES ('18.213-545', '4856     ', 'PC JOAQUIM ALEIXO MACHADO', 'JD MARABA                     ');
INSERT INTO cd_cep_br VALUES ('18.200-480', '4856     ', 'R JOAQUIM ANTONIO DE OLIVEIRA', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('18.203-320', '4856     ', 'R JOAQUIM FABIANO ALVES', 'VL N ITAPETININGA             ');
INSERT INTO cd_cep_br VALUES ('18.215-290', '4856     ', 'R JOAQUIM FLORENCIO', 'JD MTE SANTO                  ');
INSERT INTO cd_cep_br VALUES ('18.202-220', '4856     ', 'AV JOAQUIM FOGACA DE ALMEIDA NETO', 'JD FOGACA                     ');
INSERT INTO cd_cep_br VALUES ('18.208-090', '4856     ', 'PC JOAQUIM MARIANO DA SILVA', 'VL R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('18.201-540', '4856     ', 'R JOAQUIM MONTEIRO SOBRINHO', 'VL MONTEIRO                   ');
INSERT INTO cd_cep_br VALUES ('13.184-450', '4806     ', 'R PEDRO GOMES', 'REC CAMPINEIRO                ');
INSERT INTO cd_cep_br VALUES ('13.186-130', '4806     ', 'R PEDRO PEREIRA DOS SANTOS', 'JD C VERDES                   ');
INSERT INTO cd_cep_br VALUES ('13.186-461', '4806     ', 'R PERU', 'JD S C LAGO II                ');
INSERT INTO cd_cep_br VALUES ('13.184-640', '4806     ', 'R PINHEIROS', 'PRQ PINHEIROS                 ');
INSERT INTO cd_cep_br VALUES ('13.186-330', '4806     ', 'R PRESIDENTE TANCREDO NEVES', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('13.187-081', '4806     ', 'R OITO', 'JD S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('13.186-541', '4806     ', 'R OITO', 'JD S ESMERALDA                ');
INSERT INTO cd_cep_br VALUES ('13.186-522', '4806     ', 'EST OITO', 'CH ASSAY                      ');
INSERT INTO cd_cep_br VALUES ('13.186-503', '4806     ', 'R OITO', 'JD J LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('13.186-433', '4806     ', 'R OITO', 'JD M LOURDES                  ');
INSERT INTO cd_cep_br VALUES ('13.183-312', '4806     ', 'R OITO', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('13.185-393', '4806     ', 'R OITO', 'JD VIAGEM                     ');
INSERT INTO cd_cep_br VALUES ('13.185-351', '4806     ', 'R OITO', 'JD ADELAIDE                   ');
INSERT INTO cd_cep_br VALUES ('13.185-164', '4806     ', 'R OITO', 'JD N ANGULO                   ');
INSERT INTO cd_cep_br VALUES ('13.185-141', '4806     ', 'R OITO', 'VL INEMA                      ');
INSERT INTO cd_cep_br VALUES ('13.185-117', '4806     ', 'R OITO', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('13.185-091', '4806     ', 'R OITO', 'JD MALTA                      ');
INSERT INTO cd_cep_br VALUES ('13.185-051', '4806     ', 'R OITO', 'JD S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('13.184-751', '4806     ', 'R OITO', 'JD S CAMILO                   ');
INSERT INTO cd_cep_br VALUES ('13.184-723', '4806     ', 'R OITO', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('13.184-694', '4806     ', 'R OITO', 'JD C CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('13.184-677', '4806     ', 'R OITO', 'JD MINDA                      ');
INSERT INTO cd_cep_br VALUES ('13.184-665', '4806     ', 'R OITO', 'JD S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('13.184-620', '4806     ', 'R OITO', 'PRQ PINHEIROS                 ');
INSERT INTO cd_cep_br VALUES ('13.183-763', '4806     ', 'R OITO', 'CH RCR ALVORADA               ');
INSERT INTO cd_cep_br VALUES ('13.183-711', '4806     ', 'R OITO', 'JD O HONGARO                  ');
INSERT INTO cd_cep_br VALUES ('13.188-302', '4806     ', 'R OITO', 'CH PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('13.188-282', '4806     ', 'R OITO', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('13.183-672', '4806     ', 'R OITO', 'PRQ HORTO                     ');
INSERT INTO cd_cep_br VALUES ('13.186-033', '4806     ', 'R OITO', 'JD S AMELIA                   ');
INSERT INTO cd_cep_br VALUES ('13.186-292', '4806     ', 'R OITO', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('13.186-012', '4806     ', 'R OITO', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('13.186-053', '4806     ', 'R OITO', 'JD EVEREST                    ');
INSERT INTO cd_cep_br VALUES ('13.186-232', '4806     ', 'R OITO', 'JD BOSQUE                     ');
INSERT INTO cd_cep_br VALUES ('13.184-461', '4806     ', 'R OLEGARIO BUENO DA SILVA', 'REC CAMPINEIRO                ');
INSERT INTO cd_cep_br VALUES ('13.184-160', '4806     ', 'AV OLIVIO FRANCESCHINI', 'PRQ HORTOLANDIA               ');
INSERT INTO cd_cep_br VALUES ('13.184-682', '4806     ', 'R ONZE', 'JD MINDA                      ');
INSERT INTO cd_cep_br VALUES ('13.183-223', '4806     ', 'R ONZE', 'VL REAL                       ');
INSERT INTO cd_cep_br VALUES ('13.188-060', '4806     ', 'R ONZE', 'JD AMANDA I                   ');
INSERT INTO cd_cep_br VALUES ('13.187-144', '4806     ', 'R ONZE', 'JD S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('13.183-293', '4806     ', 'R ONZE', 'JD N HORTOLANDIA              ');
INSERT INTO cd_cep_br VALUES ('13.187-084', '4806     ', 'R ONZE', 'JD S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('13.186-544', '4806     ', 'R ONZE', 'JD S ESMERALDA                ');
INSERT INTO cd_cep_br VALUES ('13.184-752', '4806     ', 'R NOVE', 'JD S CAMILO                   ');
INSERT INTO cd_cep_br VALUES ('13.184-693', '4806     ', 'R NOVE', 'JD C CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('13.184-680', '4806     ', 'R NOVE', 'JD MINDA                      ');
INSERT INTO cd_cep_br VALUES ('13.184-621', '4806     ', 'R NOVE', 'PRQ PINHEIROS                 ');
INSERT INTO cd_cep_br VALUES ('13.183-765', '4806     ', 'R NOVE', 'CH RCR ALVORADA               ');
INSERT INTO cd_cep_br VALUES ('13.183-712', '4806     ', 'R NOVE', 'JD O HONGARO                  ');
INSERT INTO cd_cep_br VALUES ('13.188-303', '4806     ', 'R NOVE', 'CH PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('13.188-283', '4806     ', 'R NOVE', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('13.183-673', '4806     ', 'R NOVE', 'PRQ HORTO                     ');
INSERT INTO cd_cep_br VALUES ('13.186-013', '4806     ', 'R NOVE', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('13.186-054', '4806     ', 'R NOVE', 'JD EVEREST                    ');
INSERT INTO cd_cep_br VALUES ('13.186-233', '4806     ', 'R NOVE', 'JD BOSQUE                     ');
INSERT INTO cd_cep_br VALUES ('13.188-071', '4806     ', 'R NOVENTA', 'JD AMANDA I                   ');
INSERT INTO cd_cep_br VALUES ('13.188-083', '4806     ', 'R NOVENTA E CINCO', 'JD AMANDA I                   ');
INSERT INTO cd_cep_br VALUES ('13.188-080', '4806     ', 'R NOVENTA E DOIS', 'JD AMANDA I                   ');
INSERT INTO cd_cep_br VALUES ('13.188-082', '4806     ', 'R NOVENTA E QUATRO', 'JD AMANDA I                   ');
INSERT INTO cd_cep_br VALUES ('13.188-084', '4806     ', 'R NOVENTA E SEIS', 'JD AMANDA I                   ');
INSERT INTO cd_cep_br VALUES ('13.188-081', '4806     ', 'R NOVENTA E TRES', 'JD AMANDA I                   ');
INSERT INTO cd_cep_br VALUES ('13.188-253', '4806     ', 'R NOVENTA E TRES', 'JD AMANDA II                  ');
INSERT INTO cd_cep_br VALUES ('13.188-251', '4806     ', 'R NOVENTA E UM', 'JD AMANDA II                  ');
INSERT INTO cd_cep_br VALUES ('13.185-031', '4806     ', 'R O', 'JD SUMAREZINHO                ');
INSERT INTO cd_cep_br VALUES ('13.184-532', '4806     ', 'R O', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.185-322', '4806     ', 'R ODOVICO SGOBIM', 'JD ROSOLEM                    ');
INSERT INTO cd_cep_br VALUES ('13.188-061', '4806     ', 'R OITENTA', 'JD AMANDA I                   ');
INSERT INTO cd_cep_br VALUES ('13.188-066', '4806     ', 'R OITENTA E CINCO', 'JD AMANDA I                   ');
INSERT INTO cd_cep_br VALUES ('13.188-063', '4806     ', 'R OITENTA E DOIS', 'JD AMANDA I                   ');
INSERT INTO cd_cep_br VALUES ('13.188-250', '4806     ', 'R OITENTA E NOVE', 'JD AMANDA II                  ');
INSERT INTO cd_cep_br VALUES ('13.188-242', '4806     ', 'R OITENTA E OITO', 'JD AMANDA II                  ');
INSERT INTO cd_cep_br VALUES ('13.188-065', '4806     ', 'R OITENTA E QUATRO', 'JD AMANDA I                   ');
INSERT INTO cd_cep_br VALUES ('13.188-070', '4806     ', 'R OITENTA E SEIS', 'JD AMANDA I                   ');
INSERT INTO cd_cep_br VALUES ('13.188-105', '4806     ', 'R OITENTA E SETE', 'JD AMANDA I                   ');
INSERT INTO cd_cep_br VALUES ('13.188-064', '4806     ', 'R OITENTA E TRES', 'JD AMANDA I                   ');
INSERT INTO cd_cep_br VALUES ('13.188-062', '4806     ', 'R OITENTA E UM', 'JD AMANDA I                   ');
INSERT INTO cd_cep_br VALUES ('06.654-280', '4977     ', 'R ISSA', 'VL D CARDOSO                  ');
INSERT INTO cd_cep_br VALUES ('06.670-050', '4977     ', 'EST ITACOTI', 'TRANSURB                      ');
INSERT INTO cd_cep_br VALUES ('06.683-318', '4977     ', 'R ITALIA', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('13.347-150', '4807     ', 'R PEROLA', 'REC C JOIA                    ');
INSERT INTO cd_cep_br VALUES ('13.345-150', '4807     ', 'R PERSIO SAMPAIO FILHO', 'JD RENATA                     ');
INSERT INTO cd_cep_br VALUES ('13.338-340', '4807     ', 'R PERU', 'JD AMARAIS                    ');
INSERT INTO cd_cep_br VALUES ('13.342-010', '4807     ', 'AL PETUNIAS, DAS', 'C M ITAICI                    ');
INSERT INTO cd_cep_br VALUES ('13.344-150', '4807     ', 'R PHILOMENA SIGRIST AMSTALDEN', 'VL C SILVA                    ');
INSERT INTO cd_cep_br VALUES ('13.332-480', '4807     ', 'EST MUNICIPAL DO MIRIM', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('13.347-400', '4807     ', 'EST MUNICIPAL INDAIA-CABREUVA', 'PEDREGULHO                    ');
INSERT INTO cd_cep_br VALUES ('13.341-700', '4807     ', 'EST MUNICIPAL JOSE BOLORINI', 'C M ITAICI                    ');
INSERT INTO cd_cep_br VALUES ('13.347-510', '4807     ', 'EST MUNICIPAL JOSE RUBIM', 'CALDEIRA                      ');
INSERT INTO cd_cep_br VALUES ('13.337-100', '4807     ', 'EST MUNICIPAL SAPEZAL', 'PRQ PRESIDENTE                ');
INSERT INTO cd_cep_br VALUES ('13.336-503', '4807     ', 'R N', 'RCR C I VIRACOPOS II          ');
INSERT INTO cd_cep_br VALUES ('13.336-236', '4807     ', 'R N', 'REC C VIRACOPOS III           ');
INSERT INTO cd_cep_br VALUES ('13.338-160', '4807     ', 'R NABOR FONSECA', 'VL C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('13.348-230', '4807     ', 'R NAGIB SIMAO', 'JD M SOL                      ');
INSERT INTO cd_cep_br VALUES ('13.337-256', '4807     ', 'R NAIR MALIMPENSA LUI', 'CH ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.338-650', '4807     ', 'R NAKAJI GOMASAKO', 'VL HOMERO                     ');
INSERT INTO cd_cep_br VALUES ('13.335-170', '4807     ', 'R LUIZ FORNER', 'VL RUBENS                     ');
INSERT INTO cd_cep_br VALUES ('13.340-564', '4807     ', 'R LUIZ JOAO LOLO', 'ITAICI                        ');
INSERT INTO cd_cep_br VALUES ('13.340-569', '4807     ', 'PC LUIZ MANTOANELLI', 'ITAICI                        ');
INSERT INTO cd_cep_br VALUES ('13.333-470', '4807     ', 'PC LUIZ NAREZZI', 'VL SUICA                      ');
INSERT INTO cd_cep_br VALUES ('13.345-454', '4807     ', 'R LUIZ NAREZZI', 'N HAB B F LIMA                ');
INSERT INTO cd_cep_br VALUES ('13.332-508', '4807     ', 'R LUIZ PRESTA', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('13.338-580', '4807     ', 'R LUIZ QUINTINO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.332-495', '4807     ', 'R LUIZ RATTI', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('13.345-130', '4807     ', 'R LUIZ REZENDE', 'JD NELY                       ');
INSERT INTO cd_cep_br VALUES ('13.339-370', '4807     ', 'PC LUIZ ROBERTO IFANGER', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('13.344-470', '4807     ', 'R LUIZ SALLA', 'JD N INDAIA                   ');
INSERT INTO cd_cep_br VALUES ('13.344-220', '4807     ', 'AV LUIZ TEIXEIRA DE CAMARGO', 'VL BRIZZOLA                   ');
INSERT INTO cd_cep_br VALUES ('13.345-422', '4807     ', 'R LUIZ VAZ DE CAMOES', 'N HAB B F LIMA                ');
INSERT INTO cd_cep_br VALUES ('13.341-552', '4807     ', 'R LUIZA MOREIRA ELL', 'T ITAICI                      ');
INSERT INTO cd_cep_br VALUES ('13.332-502', '4807     ', 'R LUIZA ROCHA RIBEIRO', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('13.336-234', '4807     ', 'R M', 'REC C VIRACOPOS II            ');
INSERT INTO cd_cep_br VALUES ('13.336-502', '4807     ', 'R M', 'RCR C I VIRACOPOS II          ');
INSERT INTO cd_cep_br VALUES ('13.342-051', '4807     ', 'AL MAGNOLIAS, DAS', 'C M ITAICI                    ');
INSERT INTO cd_cep_br VALUES ('13.334-060', '4807     ', 'R MAJOR ALFREDO CAMARGO FONSECA', 'C NOVA I                      ');
INSERT INTO cd_cep_br VALUES ('07.173-340', '4956     ', 'R HANDI', 'JD M DIRCE                    ');
INSERT INTO cd_cep_br VALUES ('07.120-030', '4956     ', 'R HAROLDO LOBO', 'JD PINHAL                     ');
INSERT INTO cd_cep_br VALUES ('07.013-110', '4956     ', 'R HARRY SIMONSEN', 'VL PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('07.044-240', '4956     ', 'R HAVAI', 'VL ITAPEGICA                  ');
INSERT INTO cd_cep_br VALUES ('07.133-020', '4956     ', 'R HAVANA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('07.273-530', '4956     ', 'R HEBI ACKEL', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('07.123-060', '4956     ', 'R HEITOR DOS PRAZERES', 'JD PARAVENTI                  ');
INSERT INTO cd_cep_br VALUES ('07.131-560', '4956     ', 'R HELCIO AFONSO', 'VL S J BATISTA                ');
INSERT INTO cd_cep_br VALUES ('07.083-290', '4956     ', 'R HELENA MACHADO DOS SANTOS', 'JD BETEL                      ');
INSERT INTO cd_cep_br VALUES ('07.096-030', '4956     ', 'R HELENA MARIA', 'JD S MENA                     ');
INSERT INTO cd_cep_br VALUES ('07.073-160', '4956     ', 'R HELIA', 'JD PAPAI                      ');
INSERT INTO cd_cep_br VALUES ('07.191-200', '4956     ', 'R HELIO ARRELARO', 'JD S BARBARA                  ');
INSERT INTO cd_cep_br VALUES ('07.153-220', '4956     ', 'R HELIO DE SOUSA', 'JD FORTALEZA                  ');
INSERT INTO cd_cep_br VALUES ('07.153-640', '4956     ', 'R HELIO DE SOUZA', 'JD FORTALEZA                  ');
INSERT INTO cd_cep_br VALUES ('07.092-070', '4956     ', 'R HELIO MANZONI', 'GOPOUVA                       ');
INSERT INTO cd_cep_br VALUES ('07.142-520', '4956     ', 'R HELIO ROBERTO DE PAIVA SIMOES', 'PRQ MIKAIL                    ');
INSERT INTO cd_cep_br VALUES ('07.092-020', '4956     ', 'R HELOISA', 'GOPOUVA                       ');
INSERT INTO cd_cep_br VALUES ('07.251-051', '4956     ', 'R HEMEL', 'VL DINAMARCA                  ');
INSERT INTO cd_cep_br VALUES ('07.112-110', '4956     ', 'R HENRIQUE', 'JD KIDA                       ');
INSERT INTO cd_cep_br VALUES ('07.272-430', '4956     ', 'R GUARU', 'JD ARUJA                      ');
INSERT INTO cd_cep_br VALUES ('07.130-300', '4956     ', 'PC GUARU', 'JD COCAIA                     ');
INSERT INTO cd_cep_br VALUES ('07.114-021', '4956     ', 'VLA GUARUJA', 'C MAIA                        ');
INSERT INTO cd_cep_br VALUES ('07.159-100', '4956     ', 'AV GUARUJA', 'VL CARMELA I                  ');
INSERT INTO cd_cep_br VALUES ('07.123-271', '4956     ', 'VLA GUARUJA DO SUL', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('07.022-020', '4956     ', 'R GUARULHOS', 'GOPOUVA                       ');
INSERT INTO cd_cep_br VALUES ('07.023-000', '4956     ', 'AV GUARULHOS- ATE 1085/1086', 'VL VICENTINA                  ');
INSERT INTO cd_cep_br VALUES ('07.025-000', '4956     ', 'AV GUARULHOS- DE 1087/1088 A 2410/2411', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('07.030-000', '4956     ', 'AV GUARULHOS- DE 2412 A 3296 - LADO PAR', 'VL VENDITTI                   ');
INSERT INTO cd_cep_br VALUES ('07.031-000', '4956     ', 'AV GUARULHOS- DE 2413 A 3641 - LADO IMPAR', 'PTE GRANDE (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.030-001', '4956     ', 'AV GUARULHOS- DE 3298 AO FIM - LADO PAR', 'PTE GRANDE (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.031-001', '4956     ', 'AV GUARULHOS- DE 3643 AO FIM - LADO IMPAR', 'PTE GRANDE (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.181-200', '4956     ', 'EST GUARULHOS/NAZARE- ATE 1250/1251', 'JD CUMBICA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.162-000', '4956     ', 'EST GUARULHOS/NAZARE- DE 1252/1253 AO FIM', 'JD CUMBICA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.271-390', '4956     ', 'EST GUARULHOS/SAO MIGUEL', 'JD LEBLON (JD P DUTRA)        ');
INSERT INTO cd_cep_br VALUES ('07.170-282', '4956     ', 'VLA GUATEMALA', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.170-142', '4956     ', 'VLA GUATIGUA', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.191-390', '4956     ', 'R GUAXUPE', 'VL M LOBATO                   ');
INSERT INTO cd_cep_br VALUES ('07.130-090', '4956     ', 'R GUEDES, DOS', 'JD B CLIMA                    ');
INSERT INTO cd_cep_br VALUES ('07.153-080', '4956     ', 'R GUENTER STAHL', 'JD FORTALEZA                  ');
INSERT INTO cd_cep_br VALUES ('07.272-432', '4956     ', 'VLA GUGA', 'JD ARAPONGAS (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.183-041', '4956     ', 'VLA GUIANA', 'JD S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('07.135-350', '4956     ', 'R GUIDO ARBELLI', 'JD ADRIANA                    ');
INSERT INTO cd_cep_br VALUES ('07.176-130', '4956     ', 'R GUIDOVAL', 'C N BONSUCESSO (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.155-381', '4956     ', 'R GUILHERME ALMEIDA', 'CJ RES H VELOSO               ');
INSERT INTO cd_cep_br VALUES ('07.190-010', '4956     ', 'R GUILHERME LINO DOS SANTOS', 'JD F CAMPO                    ');
INSERT INTO cd_cep_br VALUES ('07.175-660', '4956     ', 'R GUILHERME PAES DE MORAES', 'JD TRIUNFO (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.041-180', '4956     ', 'AV GUILHERME SCHMIDT', 'VL ANTONIETA                  ');
INSERT INTO cd_cep_br VALUES ('07.151-820', '4956     ', 'R GUILHERME STRADIOTTE', 'JD LENIZE                     ');
INSERT INTO cd_cep_br VALUES ('07.040-090', '4956     ', 'R GUILHERMINA DE LIMA', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('07.260-290', '4956     ', 'R GUILHERMINO DE LIMA', 'JD ANGELICA (JD P DUTRA)      ');
INSERT INTO cd_cep_br VALUES ('07.196-211', '4956     ', 'VLA GUIMARAES', 'JD B CLIMA                    ');
INSERT INTO cd_cep_br VALUES ('07.110-182', '4956     ', 'TV GUIMARAES', 'JD MADEIRENSE                 ');
INSERT INTO cd_cep_br VALUES ('07.033-290', '4956     ', 'VLA GUIMARANIA', 'JD MUNHOZ                     ');
INSERT INTO cd_cep_br VALUES ('07.176-570', '4956     ', 'R GUINDOVAL', 'C N BONSUCESSO (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.223-160', '4956     ', 'R GUINHA', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.221-070', '4956     ', 'AV GUINLE', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.074-162', '4956     ', 'R GUIOMAR DOS SANTOS ASSEIRO', 'VL ROSALIA                    ');
INSERT INTO cd_cep_br VALUES ('07.271-002', '4956     ', 'VLA GUANAJUATO', 'JD ARAPONGAS (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.193-240', '4956     ', 'R GUANHAES', 'VL BARROS                     ');
INSERT INTO cd_cep_br VALUES ('07.155-020', '4956     ', 'AV GUAPE', 'C SERODIO                     ');
INSERT INTO cd_cep_br VALUES ('07.052-210', '4956     ', 'R GUAPEVE', 'C BRASIL (JD P DUTRA)         ');
INSERT INTO cd_cep_br VALUES ('07.261-152', '4956     ', 'VLA GUAPIACU', 'PRQ M HELENA                  ');
INSERT INTO cd_cep_br VALUES ('07.240-051', '4956     ', 'VLA GUAPIARA', 'JD CUMBICA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.020-301', '4956     ', 'R GUAPIRA', 'GOPOUVA                       ');
INSERT INTO cd_cep_br VALUES ('07.170-092', '4956     ', 'VLA GUAPIRAMA', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.252-090', '4956     ', 'R GUAPO', 'JD NORMANDIA                  ');
INSERT INTO cd_cep_br VALUES ('07.044-230', '4956     ', 'R GUAPORE', 'VL IZINHA                     ');
INSERT INTO cd_cep_br VALUES ('07.231-010', '4956     ', 'R BENEDITO VALADARES RIBEIRO', 'VL N CUMBICA                  ');
INSERT INTO cd_cep_br VALUES ('07.179-030', '4956     ', 'R BENEDITO XAVIER DA SILVA', 'PTE ALTA                      ');
INSERT INTO cd_cep_br VALUES ('07.160-670', '4956     ', 'R BENFICA', 'C N BONSUCESSO (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.143-550', '4956     ', 'R BENITO', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('07.171-060', '4956     ', 'R BENITO MOCERINO', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('08.572-270', '4969     ', 'R PORTUGAL', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('08.599-200', '4969     ', 'R POTI', 'JD N ITAQUA                   ');
INSERT INTO cd_cep_br VALUES ('08.573-120', '4969     ', 'R POUSO ALEGRE', 'VL BRUNO                      ');
INSERT INTO cd_cep_br VALUES ('08.595-380', '4969     ', 'R PRAGA', 'PRQ MACEDO                    ');
INSERT INTO cd_cep_br VALUES ('07.175-040', '4956     ', 'R JACARACI', 'C N BONSUCESSO (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.195-390', '4956     ', 'R JACARANDA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('07.160-010', '4956     ', 'R JACARAU', 'JD N PORTUGAL                 ');
INSERT INTO cd_cep_br VALUES ('07.232-180', '4956     ', 'EST JACARE, DO', 'CUMBICA (JD P DUTRA)          ');
INSERT INTO cd_cep_br VALUES ('07.064-140', '4956     ', 'R JACAREI', 'VL ROSALIA                    ');
INSERT INTO cd_cep_br VALUES ('07.161-430', '4956     ', 'R JACAREZINHO', 'C SOBERANA                    ');
INSERT INTO cd_cep_br VALUES ('07.182-181', '4956     ', 'VLA JACEABA', 'CJ RES P BARROS               ');
INSERT INTO cd_cep_br VALUES ('07.042-100', '4956     ', 'R JACI', 'VL FLORA                      ');
INSERT INTO cd_cep_br VALUES ('07.242-050', '4956     ', 'R JACINTO', 'JD M DIRCE                    ');
INSERT INTO cd_cep_br VALUES ('07.114-031', '4956     ', 'VLA JACIRA', 'C MAIA                        ');
INSERT INTO cd_cep_br VALUES ('07.170-020', '4956     ', 'R ITAPICURU', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.230-201', '4956     ', 'R ITAPIPOCA', 'JD OTTAWA (JD P DUTRA)        ');
INSERT INTO cd_cep_br VALUES ('07.134-210', '4956     ', 'R ITAPIRA', 'JD M APARECIDA                ');
INSERT INTO cd_cep_br VALUES ('07.240-054', '4956     ', 'VLA ITAPIRANGA', 'JD CUMBICA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.177-070', '4956     ', 'R ITAPIRAPUA', 'JD FATIMA (JD P DUTRA)        ');
INSERT INTO cd_cep_br VALUES ('07.173-320', '4956     ', 'R ITAPITANGA', 'JD M DIRCE                    ');
INSERT INTO cd_cep_br VALUES ('07.171-420', '4956     ', 'R ITAPO', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.195-220', '4956     ', 'R ITAPOGIPE', 'JD MTE CARMELO                ');
INSERT INTO cd_cep_br VALUES ('07.271-280', '4956     ', 'R ITAPORA', 'JD S AFONSO (JD P DUTRA)      ');
INSERT INTO cd_cep_br VALUES ('07.082-130', '4956     ', 'R ITAPORA DE GOIAS', 'JD TEREZOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('07.151-340', '4956     ', 'R ITAPOROROCA', 'C SERODIO                     ');
INSERT INTO cd_cep_br VALUES ('07.160-080', '4956     ', 'R ITAPUI', 'JD REGINA                     ');
INSERT INTO cd_cep_br VALUES ('07.262-060', '4956     ', 'R ITAPURAS', 'VL BERNARDINO                 ');
INSERT INTO cd_cep_br VALUES ('07.262-162', '4956     ', 'EST ITAQUAQUECETUBA', 'JD ALICE                      ');
INSERT INTO cd_cep_br VALUES ('07.172-170', '4956     ', 'R ITAQUARA', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.272-530', '4956     ', 'R ITAQUIRA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('07.232-080', '4956     ', 'R ITATIAIUCU', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.161-270', '4956     ', 'R ITATIBA', 'C SOBERANA                    ');
INSERT INTO cd_cep_br VALUES ('07.231-200', '4956     ', 'R ITATIBA DO SUL', 'VL N CUMBICA                  ');
INSERT INTO cd_cep_br VALUES ('07.272-490', '4956     ', 'R ITATINGA', 'JD ARAPONGAS (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.230-300', '4956     ', 'R ITATIRA', 'PRQ UIRAPURU (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.162-080', '4956     ', 'VLA ITAU', 'JD LENIZE                     ');
INSERT INTO cd_cep_br VALUES ('07.141-250', '4956     ', 'R CARAMURU', 'JD S INES                     ');
INSERT INTO cd_cep_br VALUES ('07.262-600', '4956     ', 'R CARANAIBA', 'JD JACY                       ');
INSERT INTO cd_cep_br VALUES ('07.143-630', '4956     ', 'R CARANDAI', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('07.145-110', '4956     ', 'R CARANGUEIJO', 'JD BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('07.271-130', '4956     ', 'R CARARU', 'JD ARAPONGAS (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.150-012', '4956     ', 'VLA CARATINGA', 'C SERODIO                     ');
INSERT INTO cd_cep_br VALUES ('07.160-410', '4956     ', 'VLA CARAUBAS', 'JD LENIZE                     ');
INSERT INTO cd_cep_br VALUES ('07.193-260', '4956     ', 'R CARAVARI', 'VL BARROS                     ');
INSERT INTO cd_cep_br VALUES ('07.121-080', '4956     ', 'R CARAVELAS', 'JD S ROBERTO                  ');
INSERT INTO cd_cep_br VALUES ('07.024-161', '4956     ', 'VLA CARAY', 'VL SOROCABANA                 ');
INSERT INTO cd_cep_br VALUES ('07.141-060', '4956     ', 'R CARAZINHO', 'JD N TABOAO                   ');
INSERT INTO cd_cep_br VALUES ('07.242-260', '4956     ', 'R CARBONITA', 'C PRQ ALVORADA (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.124-590', '4956     ', 'R CARDEAL', 'JD VALERIA                    ');
INSERT INTO cd_cep_br VALUES ('07.124-240', '4956     ', 'R CARDOSO', 'JD ARAPONGAS (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.090-071', '4956     ', 'R CARDOSO SILVA', 'JD GUMERCINDO                 ');
INSERT INTO cd_cep_br VALUES ('07.240-052', '4956     ', 'VLA CAREIRO', 'JD CUMBICA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.273-032', '4956     ', 'VLA CARIBE', 'JD GUILHERMINO (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.230-351', '4956     ', 'R CARIDADE', 'PRQ UIRAPURU (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.133-200', '4956     ', 'AV CARILAU CERRI', 'JD DIVINOLANDIA               ');
INSERT INTO cd_cep_br VALUES ('07.141-310', '4956     ', 'R CARINAS', 'JD S INES                     ');
INSERT INTO cd_cep_br VALUES ('07.175-120', '4956     ', 'AV CARINHANHA', 'VL N BONSUCESSO               ');
INSERT INTO cd_cep_br VALUES ('07.273-290', '4956     ', 'R CARIRA', 'JD MTE ALEGRE (JD P DUTRA)    ');
INSERT INTO cd_cep_br VALUES ('07.230-540', '4956     ', 'R CARIRE', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('07.180-250', '4956     ', 'R CARIRI-ACU', 'C JD CUMBICA (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.230-030', '4956     ', 'R CARIUS', 'VL N CUMBICA                  ');
INSERT INTO cd_cep_br VALUES ('07.170-540', '4956     ', 'R CARLOPOLIS', 'C PRQ S LUIZ                  ');
INSERT INTO cd_cep_br VALUES ('07.134-515', '4956     ', 'R CARLOS ALBERTO ALVES DE CARVALHO PINTO', 'JD S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('07.082-450', '4956     ', 'R CARLOS ALBERTO FRANCA', 'JD L VEGAS                    ');
INSERT INTO cd_cep_br VALUES ('07.176-610', '4956     ', 'R CARLOS ALBERTO GONCALVES', 'JD ALAMO (JD P DUTRA)         ');
INSERT INTO cd_cep_br VALUES ('07.110-100', '4956     ', 'R CARLOS AUGUSTO BRESSER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('07.241-310', '4956     ', 'R CARLOS BAUDUCCO', 'VL PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('07.134-020', '4956     ', 'R CARLOS BOCAS', 'JD ELIZABETH (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.070-004', '4956     ', 'R CARLOS CHAGAS', 'VL GALVAO                     ');
INSERT INTO cd_cep_br VALUES ('07.020-000', '4956     ', 'PC CARLOS CORREA PENTEADO', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('07.025-135', '4956     ', 'PC CARLOS DENGLER', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('07.081-230', '4956     ', 'R CARLOS EDUARDO NUNES', 'JD R FRANCA                   ');
INSERT INTO cd_cep_br VALUES ('07.041-030', '4956     ', 'AV CARLOS FERREIRA ENDRES', 'VL ENDRES                     ');
INSERT INTO cd_cep_br VALUES ('07.131-071', '4956     ', 'PC CARLOS GOMES', 'JD N IPORANGA                 ');
INSERT INTO cd_cep_br VALUES ('07.192-150', '4956     ', 'R CANUTAMA', 'VL BARROS                     ');
INSERT INTO cd_cep_br VALUES ('07.082-100', '4956     ', 'R CAPANEMA', 'JD TABATINGA                  ');
INSERT INTO cd_cep_br VALUES ('07.263-010', '4956     ', 'EST CAPAO BONITO, DO', 'JD M LOURDES                  ');
INSERT INTO cd_cep_br VALUES ('07.243-120', '4956     ', 'R CAPELA', 'C PRQ BRASILIA (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.134-120', '4956     ', 'R CAPELA DO ALTO', 'VL S J BATISTA                ');
INSERT INTO cd_cep_br VALUES ('07.231-380', '4956     ', 'R CAPELA NOVA', 'VL N CUMBICA                  ');
INSERT INTO cd_cep_br VALUES ('07.243-110', '4956     ', 'R CAPELINHA', 'C PRQ BRASILIA (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.122-100', '4956     ', 'R CAPETINGA', 'JD B CLIMA                    ');
INSERT INTO cd_cep_br VALUES ('07.073-091', '4956     ', 'VLA CAPI', 'VL ROSALIA                    ');
INSERT INTO cd_cep_br VALUES ('07.244-050', '4956     ', 'R CAPIBARIBE', 'PRQ JUREMA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.115-370', '4956     ', 'VLA CAPINOPOLIS', 'PRQ R MAIA                    ');
INSERT INTO cd_cep_br VALUES ('07.142-140', '4956     ', 'R CAPINZAL', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('07.230-081', '4956     ', 'PSG CAPISTRANO', 'PRQ UIRAPURU (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.012-031', '4956     ', 'PC CAPITAO ALBERTO MENDES JUNIOR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('07.260-380', '4956     ', 'R CAPITAO ANTONIO RIBEIRO DA COSTA', 'JD ANGELICA (JD P DUTRA)      ');
INSERT INTO cd_cep_br VALUES ('07.174-090', '4956     ', 'R CAPITAO BALDOINO', 'CJ INOCOOP-BONSUCESSO         ');
INSERT INTO cd_cep_br VALUES ('07.114-001', '4956     ', 'VLA CAPITAO CAMPOS', 'C MAIA                        ');
INSERT INTO cd_cep_br VALUES ('07.092-080', '4956     ', 'R CAPITAO DANIEL GUEDES', 'GOPOUVA                       ');
INSERT INTO cd_cep_br VALUES ('07.180-061', '4956     ', 'VLA CAPITAO ENEAS', 'JD CUMBICA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.011-010', '4956     ', 'R CAPITAO GABRIEL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('07.190-016', '4956     ', 'R CAPITAO OSMANI CRISTINELLI', 'PRQ CECAP Z M PRADO           ');
INSERT INTO cd_cep_br VALUES ('07.063-130', '4956     ', 'R CAPITAO RABELO', 'VL MILTON                     ');
INSERT INTO cd_cep_br VALUES ('07.011-050', '4956     ', 'R CAPITAO TEOFILO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('07.135-050', '4956     ', 'R CAPITAO ZINEU SIMIONATO', 'JD ADRIANA                    ');
INSERT INTO cd_cep_br VALUES ('07.181-130', '4956     ', 'R CAPITAO-AVIADOR HEITOR LUIZ JORDAO', 'JD CUMBICA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.181-000', '4956     ', 'AV CAPITAO-AVIADOR WALTER RIBEIRO', 'C JD CUMBICA (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.230-510', '4956     ', 'R VICENTE TORRIUTA', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('07.135-100', '4956     ', 'R VICENTE TROISE', 'JD ADRIANA                    ');
INSERT INTO cd_cep_br VALUES ('07.060-033', '4956     ', 'R VICENZA D AGOSTINHO', 'JD LEDA                       ');
INSERT INTO cd_cep_br VALUES ('07.082-290', '4956     ', 'R VICENZO PACIULLO', 'JD L VEGAS                    ');
INSERT INTO cd_cep_br VALUES ('07.080-200', '4956     ', 'R VICENZO PACIULLO', 'JD EMA                        ');
INSERT INTO cd_cep_br VALUES ('07.111-380', '4956     ', 'R VICTOR BARBOSA', 'VL BARBOSA                    ');
INSERT INTO cd_cep_br VALUES ('07.033-260', '4956     ', 'R BENJAMIN CONSTANT', 'JD MUNHOZ                     ');
INSERT INTO cd_cep_br VALUES ('07.124-000', '4956     ', 'AV BENJAMIN HARRIS HUNNICUTT', 'VL R JANEIRO                  ');
INSERT INTO cd_cep_br VALUES ('07.130-160', '4956     ', 'R BENJAMIN JOSE ANTONIO', 'VL MARICY                     ');
INSERT INTO cd_cep_br VALUES ('07.181-140', '4956     ', 'R BENTO DE AZAMBUJAS RIBAO', 'JD CUMBICA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.272-510', '4956     ', 'R CARACOL', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('07.012-090', '4956     ', 'R CARAGUATATUBA', 'VL RACHID                     ');
INSERT INTO cd_cep_br VALUES ('07.184-010', '4956     ', 'AL CARAJAS', 'VL M CUMBICA                  ');
INSERT INTO cd_cep_br VALUES ('07.130-500', '4956     ', 'R CAMPOS FLORIDOS', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('07.155-190', '4956     ', 'R CAMPOS GERAIS', 'C SERODIO                     ');
INSERT INTO cd_cep_br VALUES ('07.180-060', '4956     ', 'R CAMPOS SALES', 'C JD CUMBICA (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.023-080', '4956     ', 'LD CAMPOS SALES', 'SEDE                          ');
INSERT INTO cd_cep_br VALUES ('07.033-186', '4956     ', 'R CAMUTANGA', 'JD MUNHOZ                     ');
INSERT INTO cd_cep_br VALUES ('07.074-165', '4956     ', 'VLA CANA', 'VL ROSALIA                    ');
INSERT INTO cd_cep_br VALUES ('07.155-010', '4956     ', 'R CANA VERDE', 'CJ RES H VELOSO               ');
INSERT INTO cd_cep_br VALUES ('07.183-490', '4956     ', 'R CANADA', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('07.042-090', '4956     ', 'R CANADENSE', 'VL FLORA                      ');
INSERT INTO cd_cep_br VALUES ('07.034-060', '4956     ', 'R CANAL DE SUEZ', 'MACEDO                        ');
INSERT INTO cd_cep_br VALUES ('07.040-300', '4956     ', 'R CANANEIA', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('07.272-060', '4956     ', 'R CANAPI', 'JD LEBLON (JD P DUTRA)        ');
INSERT INTO cd_cep_br VALUES ('07.141-180', '4956     ', 'R CANARIO', 'JD S INES                     ');
INSERT INTO cd_cep_br VALUES ('07.155-000', '4956     ', 'AV CANDEA', 'CJ RES H VELOSO               ');
INSERT INTO cd_cep_br VALUES ('07.150-610', '4956     ', 'AV CANDEIAS', 'C SERODIO                     ');
INSERT INTO cd_cep_br VALUES ('07.262-110', '4956     ', 'R CANDELARIA', 'JD JACY                       ');
INSERT INTO cd_cep_br VALUES ('07.175-220', '4956     ', 'R CANDEUBA', 'VL N BONSUCESSO               ');
INSERT INTO cd_cep_br VALUES ('07.241-480', '4956     ', 'R CANDIBA', 'JD OLIVEIRA (JD P DUTRA)      ');
INSERT INTO cd_cep_br VALUES ('07.160-100', '4956     ', 'R CANDIDA', 'JD REGINA                     ');
INSERT INTO cd_cep_br VALUES ('07.090-060', '4956     ', 'R CANDIDA MATOS SILVA', 'JD GUMERCINDO                 ');
INSERT INTO cd_cep_br VALUES ('07.194-530', '4956     ', 'R CANDIDA RODRIGUES BARBOSA', 'JD ZIMBARDI                   ');
INSERT INTO cd_cep_br VALUES ('07.155-382', '4956     ', 'R CANDIDO BOTELHO', 'CJ RES H VELOSO               ');
INSERT INTO cd_cep_br VALUES ('07.143-140', '4956     ', 'R CANDIDO DE ABREU', 'JD SUELI                      ');
INSERT INTO cd_cep_br VALUES ('07.232-022', '4956     ', 'VLA CANDIDO GODOI', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.022-160', '4956     ', 'TV CANDIDO MENDES', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('07.033-210', '4956     ', 'PC CANDIDO PORTINARI', 'JD MUNHOZ                     ');
INSERT INTO cd_cep_br VALUES ('07.172-000', '4956     ', 'R CANDIDO SALES', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.271-131', '4956     ', 'VLA CANES', 'JD ARAPONGAS (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.133-360', '4956     ', 'R CANGUCU', 'JD A PRADO                    ');
INSERT INTO cd_cep_br VALUES ('07.273-321', '4956     ', 'VLA CANHOBA', 'JD MTE ALEGRE (JD P DUTRA)    ');
INSERT INTO cd_cep_br VALUES ('18.210-380', '4856     ', 'R MARIA PERCILIA FERREIRA', 'VL PIEDADE                    ');
INSERT INTO cd_cep_br VALUES ('18.207-730', '4856     ', 'R MARIA PLENS', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('18.205-045', '4856     ', 'R MARIA REVRGE', 'VL BARTH                      ');
INSERT INTO cd_cep_br VALUES ('18.209-390', '4856     ', 'R MARIA TEREZA', 'JD LEONEL                     ');
INSERT INTO cd_cep_br VALUES ('18.207-015', '4856     ', 'R MARIA ZULMIRA DA CONCEICAO', 'C PARQUE 4-L                  ');
INSERT INTO cd_cep_br VALUES ('18.214-440', '4856     ', 'R MARIANA FABIANO ALVES', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('18.210-290', '4856     ', 'R MARINO ALVES PALOMO', 'VL DEYSE                      ');
INSERT INTO cd_cep_br VALUES ('18.212-123', '4856     ', 'R MARIO BARROS DE MOURA', 'VL ARRUDA                     ');
INSERT INTO cd_cep_br VALUES ('18.211-152', '4856     ', 'R MARIO PINTO DA SILVEIRA', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('18.208-150', '4856     ', 'R MARTHA DE MORAES MATEUS', 'VL R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('18.207-380', '4856     ', 'R MARTINS AFONSO XAVIER DA SILVEIRA', 'VL RUBENS                     ');
INSERT INTO cd_cep_br VALUES ('18.210-150', '4856     ', 'R MATA, DA', 'JD ROSAS                      ');
INSERT INTO cd_cep_br VALUES ('18.208-625', '4856     ', 'R MATILDE GOMES MUNHOZ', 'JD SHANGRILA                  ');
INSERT INTO cd_cep_br VALUES ('18.213-620', '4856     ', 'R MAURICIO TAMBELLI', 'JD MARABA                     ');
INSERT INTO cd_cep_br VALUES ('18.208-420', '4856     ', 'R MAURILIO ALVES', 'PRQ A SUL                     ');
INSERT INTO cd_cep_br VALUES ('18.201-515', '4856     ', 'R MAURO BOTELHO DA SILVA', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('18.211-285', '4856     ', 'R MAURO YASLAO TOYOTA', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('18.205-150', '4856     ', 'R MAXIMIANA FERREIRA COLACO', 'VL LA-BRUNETTI                ');
INSERT INTO cd_cep_br VALUES ('18.209-060', '4856     ', 'R MAXIMO ALFREDO DUTRA', 'VL S ISABEL                   ');
INSERT INTO cd_cep_br VALUES ('18.209-020', '4856     ', 'R MAXIMO GOMES GARRIDO', 'VL S ISABEL                   ');
INSERT INTO cd_cep_br VALUES ('18.213-100', '4856     ', 'R MEM DE SA', 'VL MACIA                      ');
INSERT INTO cd_cep_br VALUES ('18.209-230', '4856     ', 'R MERY GOMES BORDINHAO', 'VL REIS                       ');
INSERT INTO cd_cep_br VALUES ('18.211-117', '4856     ', 'R MIGUEL AYRES', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('18.211-277', '4856     ', 'R MIGUEL AYUB', 'VL B HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('18.210-350', '4856     ', 'R MIGUEL DE SOUZA E SILVA', 'VL PIEDADE                    ');
INSERT INTO cd_cep_br VALUES ('18.212-480', '4856     ', 'R MIGUEL JANEZ', 'VL PRADO                      ');
INSERT INTO cd_cep_br VALUES ('18.209-350', '4856     ', 'R MIGUEL PEDRO DOS SANTOS TERRA', 'VL REGINA                     ');
INSERT INTO cd_cep_br VALUES ('18.213-610', '4856     ', 'R MIGUEL PUCCI', 'JD MARABA                     ');
INSERT INTO cd_cep_br VALUES ('18.210-047', '4856     ', 'R MILTON GEOFREDO FERRICHE PONSI', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('18.212-540', '4856     ', 'R MILTON SALES', 'VL CELIA                      ');
INSERT INTO cd_cep_br VALUES ('18.208-765', '4856     ', 'R MINERVINA LEONEL VIEIRA CARDOSO', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('18.200-590', '4856     ', 'R MINISTRO ESAU CORREA DE ALMEIDA MORAES', 'VL ROSA                       ');
INSERT INTO cd_cep_br VALUES ('18.212-202', '4856     ', 'R MOACIR DE MELO', 'VL ARRUDA                     ');
INSERT INTO cd_cep_br VALUES ('18.210-260', '4856     ', 'R MODESTO MEDEIROS', 'VL DEYSE                      ');
INSERT INTO cd_cep_br VALUES ('18.206-650', '4856     ', 'R MOISES NALESSO', 'VL S GONCALO                  ');
INSERT INTO cd_cep_br VALUES ('18.208-730', '4856     ', 'R MOISES OSI', 'VL ALVES                      ');
INSERT INTO cd_cep_br VALUES ('18.200-640', '4856     ', 'R MONSENHOR SOARES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.201-310', '4856     ', 'R MOSHE GRAJCAR', 'PRQ LAGOA                     ');
INSERT INTO cd_cep_br VALUES ('18.214-110', '4856     ', 'R MANOEL DE CAMPOS', 'JD MARICOTA                   ');
INSERT INTO cd_cep_br VALUES ('18.205-430', '4856     ', 'R MANOEL EVARISTO DE MOURA', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('18.212-485', '4856     ', 'R MANOEL HENRIQUE PEIXOTO', 'CJ HAB N BRASIL               ');
INSERT INTO cd_cep_br VALUES ('18.210-070', '4856     ', 'R MANOEL MARTINS SIQUEIRA', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('18.201-150', '4856     ', 'R MANOEL MENA LADEIRA', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('18.212-208', '4856     ', 'R MANOEL NUNES', 'VL ARRUDA                     ');
INSERT INTO cd_cep_br VALUES ('18.213-240', '4856     ', 'R MANOEL OLIVEIRA', 'VL VENDRAMINI                 ');
INSERT INTO cd_cep_br VALUES ('18.215-190', '4856     ', 'R MANOEL PACHECO', 'JD MTE SANTO                  ');
INSERT INTO cd_cep_br VALUES ('18.213-705', '4856     ', 'R MANOEL PRETO', 'P FIGUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('18.202-250', '4856     ', 'R MANOEL URCIOLLI', 'JD FOGACA                     ');
INSERT INTO cd_cep_br VALUES ('18.207-360', '4856     ', 'R MARCELINO FERREIRA DE PROENCA', 'VL RUBENS                     ');
INSERT INTO cd_cep_br VALUES ('18.203-497', '4856     ', 'R MARCIANO RODRIGUES DE OLIVEIRA', 'VL N ITAPETININGA             ');
INSERT INTO cd_cep_br VALUES ('18.208-815', '4856     ', 'R MARCIO MARTINS LOPES', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('18.210-355', '4856     ', 'R MARCOS ANTONIO PIRES DA SILVA', 'VL PIEDADE                    ');
INSERT INTO cd_cep_br VALUES ('18.211-060', '4856     ', 'R MARCOS ROBERTO OLIVEIRA', 'JD C GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('18.200-630', '4856     ', 'PC MARECHAL DEODORO DA FONSECA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.208-200', '4856     ', 'R MARIA ANTUNES', 'VL R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('18.209-075', '4856     ', 'R MARIA APARECIDA MATEUS', 'VL GARRIDO                    ');
INSERT INTO cd_cep_br VALUES ('18.205-690', '4856     ', 'R MARIA AUGUSTA DE SOUZA ASSUMPCAO', 'VL CAMARAO                    ');
INSERT INTO cd_cep_br VALUES ('18.212-010', '4856     ', 'R MARIA AUGUSTA VIEIRA', 'VL ORESTES                    ');
INSERT INTO cd_cep_br VALUES ('18.210-470', '4856     ', 'R MARIA BENEDITA RAMOS OLIVEIRA', 'VL PIEDADE                    ');
INSERT INTO cd_cep_br VALUES ('18.212-280', '4856     ', 'R MARIA BRANDINA KUPPER', 'VL ARRUDA                     ');
INSERT INTO cd_cep_br VALUES ('18.209-380', '4856     ', 'R MARIA CELIA', 'JD LEONEL                     ');
INSERT INTO cd_cep_br VALUES ('18.202-430', '4856     ', 'R MARIA DINIZ VIEIRA DE SOUZA', 'JD FOGACA                     ');
INSERT INTO cd_cep_br VALUES ('18.214-570', '4856     ', 'R MARIA DO BONSUCESSO PROENCA DE MORAES', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('06.852-490', '4961     ', 'AV ARGENTINA', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('06.850-335', '4961     ', 'AV ARI BATALHA', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('06.867-650', '4961     ', 'R ARISTIDES PIRES DE ANDRADE', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('18.201-620', '4856     ', 'R GASPAR LIBERO', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('18.200-202', '4856     ', 'PC GASPAR RICARDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.205-560', '4856     ', 'R GATAZ ALGUZ', 'VL BARTH                      ');
INSERT INTO cd_cep_br VALUES ('18.208-170', '4856     ', 'R GENEBRA LEONTINA MATIOLI', 'VL R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('18.207-720', '4856     ', 'R DOUTOR JOSE SIDNEY DA CUNHA', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('18.210-000', '4856     ', 'R DOUTOR JULIO PRESTES- ATE 213/214', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('18.200-100', '4856     ', 'R DOUTOR JULIO PRESTES- DE 215/216 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.200-210', '4856     ', 'R DOUTOR PAULO FERRAZ BRAGA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.200-570', '4856     ', 'R DOUTOR PLAUTO JOSE HOLTZ DE MORAES', 'VL ROSA                       ');
INSERT INTO cd_cep_br VALUES ('18.205-060', '4856     ', 'R DOUTOR PLINIO RIBEIRO', 'VL BARTH                      ');
INSERT INTO cd_cep_br VALUES ('18.203-380', '4856     ', 'R DOUTOR ROBERTO AFONSO PLACO', 'VL N ITAPETININGA             ');
INSERT INTO cd_cep_br VALUES ('18.200-180', '4856     ', 'R DOUTOR VIRGILIO DE REZENDE- ATE 579/580', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.201-030', '4856     ', 'R DOUTOR VIRGILIO DE REZENDE- DE 581/582 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.209-110', '4856     ', 'AV DOUTOR WALDOMIRO DE CARVALHO', 'VL HUNGRIA                    ');
INSERT INTO cd_cep_br VALUES ('18.212-481', '4856     ', 'R DOUTORA EMILINHA COSTA PAES', 'CJ HAB N BRASIL               ');
INSERT INTO cd_cep_br VALUES ('18.207-550', '4856     ', 'R DOZE', 'VL CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('18.215-020', '4856     ', 'R DOZE', 'JD MTE SANTO                  ');
INSERT INTO cd_cep_br VALUES ('18.210-080', '4856     ', 'R DULCE', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('18.205-130', '4856     ', 'R DULCE OZI', 'VL LA-BRUNETTI                ');
INSERT INTO cd_cep_br VALUES ('18.200-620', '4856     ', 'PC DUQUE DE CAXIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.214-520', '4856     ', 'R DURVAL BENTO DE LARA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('18.209-160', '4856     ', 'R DURVAL DA ROSA REIS', 'VL HUNGRIA                    ');
INSERT INTO cd_cep_br VALUES ('18.201-010', '4856     ', 'R DURVALINO COSTA E SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.207-220', '4856     ', 'R DURVALINO PEREIRA IGNACIO', 'VL NASTRI                     ');
INSERT INTO cd_cep_br VALUES ('18.206-660', '4856     ', 'R E', 'VL S GONCALO                  ');
INSERT INTO cd_cep_br VALUES ('18.208-800', '4856     ', 'R EDELVIRA CAETANO LOBO', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('18.208-280', '4856     ', 'R EDGAR ROLIM', 'VL R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('18.202-200', '4856     ', 'R EDMUNDO PRESTES NOGUEIRA', 'VL ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('18.210-037', '4856     ', 'R EDSON PASCHOAL SOARES', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('18.203-002', '4856     ', 'R EDSON PEDRO VICENTIM', 'VL SERAFIM                    ');
INSERT INTO cd_cep_br VALUES ('18.210-320', '4856     ', 'R EDUARDO KRUGER', 'VL DEYSE                      ');
INSERT INTO cd_cep_br VALUES ('18.205-300', '4856     ', 'R EDUARDO THEODORO', 'VL BARTH                      ');
INSERT INTO cd_cep_br VALUES ('13.332-494', '4807     ', 'R MANOEL DO VALLE', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('13.340-703', '4807     ', 'R MANOEL FRANCISCO RIBEIRO GARCIA', 'JD O CAMARGO                  ');
INSERT INTO cd_cep_br VALUES ('13.330-640', '4807     ', 'R MARAJO', 'VL R PERES                    ');
INSERT INTO cd_cep_br VALUES ('13.334-260', '4807     ', 'R MARANHAO', 'C NOVA II                     ');
INSERT INTO cd_cep_br VALUES ('13.344-520', '4807     ', 'R MARCELO B. PARONE', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('13.345-210', '4807     ', 'R MARCELO BARONI BERNARDINETTI', 'JD R ZOPPI                    ');
INSERT INTO cd_cep_br VALUES ('13.341-491', '4807     ', 'R MARCILIA DE MORAES ESTEVAN', 'T ITAICI                      ');
INSERT INTO cd_cep_br VALUES ('13.341-031', '4807     ', 'AL MARFINS, DOS', 'C M ITAICI                    ');
INSERT INTO cd_cep_br VALUES ('13.330-440', '4807     ', 'R MARGINAL', 'JD P PRETO                    ');
INSERT INTO cd_cep_br VALUES ('13.341-756', '4807     ', 'V MARGINAL', 'CH V ITAICI                   ');
INSERT INTO cd_cep_br VALUES ('13.344-340', '4807     ', 'R MARIA ARMELIN TRINCA', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('13.343-680', '4807     ', 'R MARIA DARATELLO BARNABE', 'JD SOL                        ');
INSERT INTO cd_cep_br VALUES ('13.334-370', '4807     ', 'PC MARIA DIVA MONTONELLO PONTES DE ALMEIDA', 'C NOVA II                     ');
INSERT INTO cd_cep_br VALUES ('13.334-350', '4807     ', 'PC MARIA EMACULADA', 'C NOVA II                     ');
INSERT INTO cd_cep_br VALUES ('13.348-510', '4807     ', 'R MARIA JOSE DE ASSIS LYRA', 'JD M SOL                      ');
INSERT INTO cd_cep_br VALUES ('13.332-151', '4807     ', 'R MARIA JOSE SOARES', 'S RCR COLINA                  ');
INSERT INTO cd_cep_br VALUES ('13.333-280', '4807     ', 'PC MARIA LYRA GROFF', 'JD D BOSCO                    ');
INSERT INTO cd_cep_br VALUES ('13.337-253', '4807     ', 'R MARIA PERES CORRAL', 'CH ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.332-505', '4807     ', 'R MARIANNA STOCCO AMSTALDEN', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('13.344-290', '4807     ', 'PC KELY C. ALIBERT', 'VL BRIZZOLA                   ');
INSERT INTO cd_cep_br VALUES ('13.331-024', '4807     ', 'R KIKUO IMANISHI', 'CH AREAL                      ');
INSERT INTO cd_cep_br VALUES ('13.332-216', '4807     ', 'R L', 'VLE SOL                       ');
INSERT INTO cd_cep_br VALUES ('13.336-233', '4807     ', 'R L', 'REC C VIRACOPOS II            ');
INSERT INTO cd_cep_br VALUES ('13.336-501', '4807     ', 'R L', 'RCR C I VIRACOPOS II          ');
INSERT INTO cd_cep_br VALUES ('13.331-461', '4807     ', 'R LAERCIO LONGATTI', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.337-258', '4807     ', 'R LAERTE MAURI', 'CH ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.342-130', '4807     ', 'R LAGO, DO', 'VLE LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('13.348-560', '4807     ', 'R LAURA FACHINI TOMASETO', 'JD M SOL                      ');
INSERT INTO cd_cep_br VALUES ('13.340-450', '4807     ', 'R LAURA FAHL CORREIA', 'JD JULIANA                    ');
INSERT INTO cd_cep_br VALUES ('13.344-460', '4807     ', 'R LAURO GENESIO GEANNECHINI', 'JD N INDAIA                   ');
INSERT INTO cd_cep_br VALUES ('13.341-400', '4807     ', 'R LAZARO TEIXEIRA', 'T ITAICI                      ');
INSERT INTO cd_cep_br VALUES ('13.342-161', '4807     ', 'AL LEIRIA', 'VLE LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('13.330-190', '4807     ', 'PC LEONOR BARROS DE CAMARGO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.331-470', '4807     ', 'R LEOPOLDO HENRIQUE KRAHEMBUHL', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.335-220', '4807     ', 'R LEOVEGILDO SOUZA VIEIRA', 'VL RUBENS                     ');
INSERT INTO cd_cep_br VALUES ('13.331-013', '4807     ', 'R LIBERATO SCARTON', 'CH AREAL                      ');
INSERT INTO cd_cep_br VALUES ('13.339-270', '4807     ', 'PC LIBERDADE, DA', 'PRQ B ESPERANCA               ');
INSERT INTO cd_cep_br VALUES ('13.344-360', '4807     ', 'R LIDIA STEIN BATISTI', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('13.348-000', '4807     ', 'R LINO LUI', 'JD M SOL                      ');
INSERT INTO cd_cep_br VALUES ('13.333-110', '4807     ', 'PC LIONS', 'VL GEORGINA I                 ');
INSERT INTO cd_cep_br VALUES ('13.342-160', '4807     ', 'AV LISBOA', 'VLE LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('13.340-200', '4807     ', 'ROD LIX DA CUNHA', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('13.340-116', '4807     ', 'R LOURENCO MARTIM DO AMARAL', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.348-240', '4807     ', 'R LOURENCO ROSSI', 'JD M SOL                      ');
INSERT INTO cd_cep_br VALUES ('13.342-121', '4807     ', 'AL LOURES', 'VLE LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('13.337-132', '4807     ', 'R LUCIA BERNA DENNY', 'N RES P D C ALDROVANDI        ');
INSERT INTO cd_cep_br VALUES ('13.331-450', '4807     ', 'R LUCIANO PIANUCCI', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.345-423', '4807     ', 'R LUCIO ARTONI', 'N HAB B F LIMA                ');
INSERT INTO cd_cep_br VALUES ('13.340-111', '4807     ', 'R LUIS CARLOS PRESTES', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.348-110', '4807     ', 'R LUIZ BERGAMO', 'JD M SOL                      ');
INSERT INTO cd_cep_br VALUES ('13.345-450', '4807     ', 'R LUIZ CARLOS SANNAZZARO', 'N HAB B F LIMA                ');
INSERT INTO cd_cep_br VALUES ('13.346-330', '4807     ', 'R LUIZ CARLOS SIGRISTI', 'JD ALICE                      ');
INSERT INTO cd_cep_br VALUES ('13.333-420', '4807     ', 'R LUIZ CASAGRANDE', 'VL SUICA                      ');
INSERT INTO cd_cep_br VALUES ('13.331-200', '4807     ', 'R LUIZ CREMASCO', 'C INDAIATUBA I                ');
INSERT INTO cd_cep_br VALUES ('13.346-060', '4807     ', 'R LUIZ CUPINI', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('13.345-710', '4807     ', 'R LUIZ DELBONI', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.344-300', '4807     ', 'R LUIZ F. CORREIA', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('13.348-490', '4807     ', 'R JOSE DA SILVA MACIEL- DE 953/954 AO FIM', 'JD M SOL                      ');
INSERT INTO cd_cep_br VALUES ('13.348-370', '4807     ', 'R JOSE DE CAMPOS', 'JD M SOL                      ');
INSERT INTO cd_cep_br VALUES ('13.334-120', '4807     ', 'R JOSE DO PATROCINIO', 'C NOVA I                      ');
INSERT INTO cd_cep_br VALUES ('13.339-190', '4807     ', 'R JOSE ESCODRO', 'VL VITORIA I                  ');
INSERT INTO cd_cep_br VALUES ('13.348-320', '4807     ', 'R JOSE ESTANISLAU AMBIEL', 'JD M SOL                      ');
INSERT INTO cd_cep_br VALUES ('13.973-441', '4820     ', 'R FLORIANOPOLIS', 'CJ HAB D J SECCHI             ');
INSERT INTO cd_cep_br VALUES ('13.973-024', '4820     ', 'PC FORTALEZA', 'PRQ FORTALEZA                 ');
INSERT INTO cd_cep_br VALUES ('13.973-025', '4820     ', 'R FORTUNATO DO PRADO', 'PRQ FORTALEZA                 ');
INSERT INTO cd_cep_br VALUES ('13.972-502', '4820     ', 'R FRANCA', 'JD RAQUEL                     ');
INSERT INTO cd_cep_br VALUES ('13.336-732', '4807     ', 'R DOIS', 'RCR C I VIRACOPOS IX          ');
INSERT INTO cd_cep_br VALUES ('13.336-760', '4807     ', 'R DOIS', 'PRQ A VIRACOPOS               ');
INSERT INTO cd_cep_br VALUES ('13.336-153', '4807     ', 'AV DOIS', 'ALDROVANDIA I                 ');
INSERT INTO cd_cep_br VALUES ('13.336-651', '4807     ', 'R DOIS', 'RCR C I VIRACOPOS V           ');
INSERT INTO cd_cep_br VALUES ('13.336-601', '4807     ', 'R DOIS', 'CH VIRACOPOS                  ');
INSERT INTO cd_cep_br VALUES ('13.336-521', '4807     ', 'R DOIS', 'RCR C I VIRACOPOS III         ');
INSERT INTO cd_cep_br VALUES ('13.336-434', '4807     ', 'R DOIS', 'RCR C I VIRACOPOS VI          ');
INSERT INTO cd_cep_br VALUES ('13.336-405', '4807     ', 'R DOIS', 'RCR C I VIRACOPOS IV          ');
INSERT INTO cd_cep_br VALUES ('13.336-241', '4807     ', 'R DOIS', 'REC C VIRACOPOS III           ');
INSERT INTO cd_cep_br VALUES ('13.345-010', '4807     ', 'R SIMAO STEIN', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.342-411', '4807     ', 'AL SINES', 'VLE LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('13.330-290', '4807     ', 'R SIQUEIRA CAMPOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.346-610', '4807     ', 'R SOLDADO ANTONIO LOPES PEREIRA', 'REC C JOIA                    ');
INSERT INTO cd_cep_br VALUES ('13.345-120', '4807     ', 'R SOLDADO JOAO CARLOS DE OLIVEIRA', 'JD NELY                       ');
INSERT INTO cd_cep_br VALUES ('13.340-120', '4807     ', 'R SOLDADO ORLANDO GARRIDO MEDINA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.330-650', '4807     ', 'R SOLIMOES', 'JD FERES                      ');
INSERT INTO cd_cep_br VALUES ('13.339-390', '4807     ', 'R SOROCABA', 'VL VITORIA II                 ');
INSERT INTO cd_cep_br VALUES ('13.342-211', '4807     ', 'AL SOURE', 'VLE LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('13.347-390', '4807     ', 'ROD SP-73', 'DT I D GIOMI                  ');
INSERT INTO cd_cep_br VALUES ('13.341-110', '4807     ', 'AL SUCUPIRAS, DAS', 'C M ITAICI                    ');
INSERT INTO cd_cep_br VALUES ('13.337-411', '4807     ', 'R SUECIA', 'H COUNTRY                     ');
INSERT INTO cd_cep_br VALUES ('13.340-500', '4807     ', 'R SUICA', 'CH TREVO                      ');
INSERT INTO cd_cep_br VALUES ('13.336-181', '4807     ', 'R SUL', 'RCR C I VIRACOPOS X           ');
INSERT INTO cd_cep_br VALUES ('13.345-620', '4807     ', 'R SYDNEY VIANNA', 'JD ADRIANA                    ');
INSERT INTO cd_cep_br VALUES ('13.336-513', '4807     ', 'R T', 'RCR C I VIRACOPOS II          ');
INSERT INTO cd_cep_br VALUES ('13.343-640', '4807     ', 'R TAKASHI FUJIWARA', 'JD SOL                        ');
INSERT INTO cd_cep_br VALUES ('13.335-350', '4807     ', 'R TAMOIO', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('13.333-230', '4807     ', 'R TANGARA', 'JD AVAI                       ');
INSERT INTO cd_cep_br VALUES ('13.335-510', '4807     ', 'R TAPUIA', 'JD AQUARIUS                   ');
INSERT INTO cd_cep_br VALUES ('13.337-251', '4807     ', 'R TENENTE JOSE PAULINO PINTO', 'CH ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.333-100', '4807     ', 'PC TENENTE JOSE TANCLER', 'VL GEORGINA I                 ');
INSERT INTO cd_cep_br VALUES ('13.338-200', '4807     ', 'R TENENTE MIGUEL FARAH NETTO', 'VL C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('13.341-480', '4807     ', 'R TEODORO BARNABE', 'T ITAICI                      ');
INSERT INTO cd_cep_br VALUES ('13.335-580', '4807     ', 'R TEOTONIO VILELA', 'JD ITAMARACA                  ');
INSERT INTO cd_cep_br VALUES ('13.340-101', '4807     ', 'R TEREZA BONITO', 'JD S NICOLAU                  ');
INSERT INTO cd_cep_br VALUES ('13.344-140', '4807     ', 'R TEREZA JESUS DA FONSECA NASCIMENTO', 'VL C SILVA                    ');
INSERT INTO cd_cep_br VALUES ('13.344-490', '4807     ', 'R TERUO IMANICHI', 'JD N INDAIA                   ');
INSERT INTO cd_cep_br VALUES ('13.342-252', '4807     ', 'R TEVO', 'VLE LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('13.343-480', '4807     ', 'R SARGENTO ADELINO RIBEIRO', 'VL BRIZZOLA                   ');
INSERT INTO cd_cep_br VALUES ('13.334-130', '4807     ', 'R SARGENTO MAX WOLF FILHO', 'C NOVA I                      ');
INSERT INTO cd_cep_br VALUES ('07.231-281', '4956     ', 'PC ITAUNA', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.124-010', '4956     ', 'R ITAUNA DO SUL', 'VL R JANEIRO                  ');
INSERT INTO cd_cep_br VALUES ('07.161-240', '4956     ', 'R ITAVEIRA', 'C SOBERANA                    ');
INSERT INTO cd_cep_br VALUES ('07.182-171', '4956     ', 'VLA ITAVERAVA', 'C SOINCO (JD P DUTRA)         ');
INSERT INTO cd_cep_br VALUES ('07.160-160', '4956     ', 'EST ITAVERAVA', 'JD TRIUNFO (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.111-040', '4956     ', 'R ITAVERAVA', 'CAMARGOS                      ');
INSERT INTO cd_cep_br VALUES ('07.111-050', '4956     ', 'TV ITAVERAVA', 'CAMARGOS                      ');
INSERT INTO cd_cep_br VALUES ('07.160-060', '4956     ', 'R ITIRAPINA', 'JD REGINA                     ');
INSERT INTO cd_cep_br VALUES ('07.171-160', '4956     ', 'R ITIRUCU', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.172-310', '4956     ', 'VLA ITIUBA', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.132-450', '4956     ', 'PC ITO', 'JD JOVAIA                     ');
INSERT INTO cd_cep_br VALUES ('07.144-470', '4956     ', 'R ITORORO', 'RCR S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('07.062-111', '4956     ', 'R ITU', 'JD N IPANEMA                  ');
INSERT INTO cd_cep_br VALUES ('07.273-040', '4956     ', 'R ITUACU', 'JD GUILHERMINO (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.173-120', '4956     ', 'R ITUBERA', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.155-192', '4956     ', 'VLA ITUETA', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('07.244-060', '4956     ', 'R ITAJAI ACU', 'PRQ JUREMA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.160-090', '4956     ', 'R ITAJU', 'JD REGINA                     ');
INSERT INTO cd_cep_br VALUES ('07.114-130', '4956     ', 'R ITAJU DO COLONIA', 'PRQ R MAIA                    ');
INSERT INTO cd_cep_br VALUES ('07.222-030', '4956     ', 'R ITAJUBA', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.173-480', '4956     ', 'R ITAJUIBE', 'JD M DIRCE                    ');
INSERT INTO cd_cep_br VALUES ('07.183-440', '4956     ', 'R ITALIA', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('07.195-030', '4956     ', 'R ITALIA', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('07.043-050', '4956     ', 'R ITALIANA', 'VL ENDRES                     ');
INSERT INTO cd_cep_br VALUES ('07.080-020', '4956     ', 'AV ITALO BRASILEIRO PIVA', 'PICANCO                       ');
INSERT INTO cd_cep_br VALUES ('07.124-042', '4956     ', 'VLA ITAMAR', 'VL R JANEIRO                  ');
INSERT INTO cd_cep_br VALUES ('07.121-110', '4956     ', 'R ITAMARAJU', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('07.143-230', '4956     ', 'R ITAMARATI DE MINAS', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('07.173-360', '4956     ', 'R ITAMARI', 'JD M DIRCE                    ');
INSERT INTO cd_cep_br VALUES ('07.195-171', '4956     ', 'VLA ITAMBACURI', 'JD ELIANA                     ');
INSERT INTO cd_cep_br VALUES ('07.191-330', '4956     ', 'R ITAMBARACA', 'JD S BARBARA                  ');
INSERT INTO cd_cep_br VALUES ('07.171-200', '4956     ', 'R ITAMBE', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.140-400', '4956     ', 'R ITAMBE DO MATO DENTRO', 'JD MARILENA                   ');
INSERT INTO cd_cep_br VALUES ('07.122-040', '4956     ', 'R ITAMOGI', 'VL FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('07.170-620', '4956     ', 'R ITANAGRA', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.251-061', '4956     ', 'VLA ITANHAEM', 'VL DINAMARCA                  ');
INSERT INTO cd_cep_br VALUES ('07.178-420', '4956     ', 'R ITANHAEM', 'VL CARMELA II                 ');
INSERT INTO cd_cep_br VALUES ('07.231-100', '4956     ', 'R ITANHANDU', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.231-080', '4956     ', 'R ITANHOMI', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.230-353', '4956     ', 'PSG ITAOCARA', 'PRQ UIRAPURU (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.224-170', '4956     ', 'R ITAPACI', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.230-170', '4956     ', 'R ITAPAGE', 'JD OTTAWA (JD P DUTRA)        ');
INSERT INTO cd_cep_br VALUES ('07.171-050', '4956     ', 'R ITAPARANTIM', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.173-110', '4956     ', 'R ITAPARICA', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.173-400', '4956     ', 'R ITAPE', 'JD M DIRCE                    ');
INSERT INTO cd_cep_br VALUES ('07.223-340', '4956     ', 'VLA ITAPECERICA', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.040-160', '4956     ', 'R ITAPEGICA', 'GOPOUVA                       ');
INSERT INTO cd_cep_br VALUES ('07.141-020', '4956     ', 'R ITAPEMIRIM', 'VL MESQUITA                   ');
INSERT INTO cd_cep_br VALUES ('07.144-420', '4956     ', 'R ITAPERAI', 'RCR S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('07.173-130', '4956     ', 'R ITAPEROA', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.177-050', '4956     ', 'R ITAPERUNA', 'JD FATIMA (JD P DUTRA)        ');
INSERT INTO cd_cep_br VALUES ('07.243-071', '4956     ', 'VLA ITAPETIM', 'C PRQ BRASILIA (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.162-510', '4956     ', 'R ITAPETININGA', 'C SOBERANA                    ');
INSERT INTO cd_cep_br VALUES ('07.231-110', '4956     ', 'R ITAPEVA', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.153-300', '4956     ', 'R ISABEL MARIA ELIAS', 'JD FORTALEZA                  ');
INSERT INTO cd_cep_br VALUES ('07.144-002', '4956     ', 'R ISABEL PEREIRA GARCIA', 'JD BARUCH                     ');
INSERT INTO cd_cep_br VALUES ('07.031-040', '4956     ', 'R ISABEL SPINA PERELLA', 'VL A PERELLA                  ');
INSERT INTO cd_cep_br VALUES ('07.162-210', '4956     ', 'R ISAIAS COELHO', 'JD S EXPEDITO                 ');
INSERT INTO cd_cep_br VALUES ('07.096-225', '4956     ', 'R ISANOR FURQUIM DE CAMPOS', 'JD S MENA                     ');
INSERT INTO cd_cep_br VALUES ('07.053-060', '4956     ', 'R ISAURA', 'VL S RAFAEL                   ');
INSERT INTO cd_cep_br VALUES ('07.080-015', '4956     ', 'R ISAURA SPECA PINTO', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('07.062-003', '4956     ', 'TV ISIDORO DIAS', 'VL GOPOUVA                    ');
INSERT INTO cd_cep_br VALUES ('07.082-370', '4956     ', 'R ISMAEL MANOEL DA SILVA', 'JD L VEGAS                    ');
INSERT INTO cd_cep_br VALUES ('07.133-130', '4956     ', 'AV ISMAELA CARBONEL', 'JD DIVINOLANDIA               ');
INSERT INTO cd_cep_br VALUES ('07.155-230', '4956     ', 'R ISMENA DOS SANTOS', 'CJ RES H VELOSO               ');
INSERT INTO cd_cep_br VALUES ('07.252-031', '4956     ', 'VLA ISOJOBI', 'JD FERRAO                     ');
INSERT INTO cd_cep_br VALUES ('07.043-011', '4956     ', 'R ISRAEL', 'VL ENDRES                     ');
INSERT INTO cd_cep_br VALUES ('07.272-274', '4956     ', 'VLA ISSU', 'JD PIMENTAS (JD P DUTRA)      ');
INSERT INTO cd_cep_br VALUES ('07.241-150', '4956     ', 'R ITA', 'JD ANSALCA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.273-112', '4956     ', 'VLA ITABAIANINHA', 'JD GUILHERMINO (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.175-221', '4956     ', 'R ITABERABA', 'VL N BONSUCESSO               ');
INSERT INTO cd_cep_br VALUES ('07.220-011', '4956     ', 'VLA ITABERABA', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.096-140', '4956     ', 'R CAPITAO-CAPELAO ANTONIO ALVARES DA SILVA', 'JD S MENA                     ');
INSERT INTO cd_cep_br VALUES ('07.155-250', '4956     ', 'R CAPITOLIO', 'C SERODIO                     ');
INSERT INTO cd_cep_br VALUES ('07.143-430', '4956     ', 'R CAPIVARI', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('07.113-050', '4956     ', 'R CAPOTE, DO', 'MACEDO                        ');
INSERT INTO cd_cep_br VALUES ('07.175-090', '4956     ', 'EST CAPUAVA', 'VL N BONSUCESSO               ');
INSERT INTO cd_cep_br VALUES ('07.159-060', '4956     ', 'R CAQUIS, DOS', 'VL CARMELA I                  ');
INSERT INTO cd_cep_br VALUES ('07.074-163', '4956     ', 'VLA CARA', 'VL ROSALIA                    ');
INSERT INTO cd_cep_br VALUES ('07.115-081', '4956     ', 'TV GUARAI', 'CH S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('07.230-431', '4956     ', 'PSG GUARAMIRANGA', 'PRQ UIRAPURU (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.082-180', '4956     ', 'R GEISHOFER', 'JD BARUCH                     ');
INSERT INTO cd_cep_br VALUES ('07.181-160', '4956     ', 'R GENARO M. DO NASCIMENTO', 'C JD CUMBICA (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.025-242', '4956     ', 'R GENARO VIGORITO', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('07.042-200', '4956     ', 'R GENERAL CAMARA', 'JD MUNHOZ                     ');
INSERT INTO cd_cep_br VALUES ('07.152-072', '4956     ', 'VLA GENERAL CARNEIRO', 'PRQ S DUMONT                  ');
INSERT INTO cd_cep_br VALUES ('07.232-051', '4956     ', 'R GENERAL MAINARD', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.024-000', '4956     ', 'R GENERAL OSORIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('07.241-231', '4956     ', 'VLA GENERAL SAMPAIO', 'VL PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('07.170-170', '4956     ', 'R GENERAL SILVA', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.153-040', '4956     ', 'R GENEROSA MOREIRA DE ALMEIDA', 'C SOBERANA                    ');
INSERT INTO cd_cep_br VALUES ('07.154-600', '4956     ', 'R GENEROSA MOREIRA DE ALMEIDA', 'JD FORTALEZA                  ');
INSERT INTO cd_cep_br VALUES ('07.231-130', '4956     ', 'R GENOQUA', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.013-080', '4956     ', 'R GENTIL CASTRO LESSA', 'JD S FRANCISCA                ');
INSERT INTO cd_cep_br VALUES ('07.176-680', '4956     ', 'R GENTIL DA SILVA LEITE FRANCISCO', 'JD ALAMO (JD P DUTRA)         ');
INSERT INTO cd_cep_br VALUES ('07.263-130', '4956     ', 'R GENTIO DO OURO', 'C TUPINAMBA (JD P DUTRA)      ');
INSERT INTO cd_cep_br VALUES ('07.140-250', '4956     ', 'R GEOGRAFOS, DOS', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('07.174-180', '4956     ', 'R GERALDA CONCEICAO MOTA', 'RES PRQ CUMBICA               ');
INSERT INTO cd_cep_br VALUES ('07.013-151', '4956     ', 'VLA GERALDA RACHID', 'VL SANT ANNA                  ');
INSERT INTO cd_cep_br VALUES ('07.179-320', '4956     ', 'R GERALDO AUGUSTO', 'VL CARMELA I                  ');
INSERT INTO cd_cep_br VALUES ('07.077-065', '4956     ', 'R GERALDO AUGUSTO DA SILVA', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('07.072-240', '4956     ', 'R GERALDO AUGUSTO DOS SANTOS', 'VL ROSALIA                    ');
INSERT INTO cd_cep_br VALUES ('07.060-070', '4956     ', 'R GERALDO BAETA DA CRUZ', 'JD LEDA                       ');
INSERT INTO cd_cep_br VALUES ('07.181-190', '4956     ', 'R GERALDO C. FIGUEIREDO', 'JD CUMBICA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.240-171', '4956     ', 'PC GERALDO CANDIDO DO NASCIMENTO', 'JD CUMBICA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.092-041', '4956     ', 'TV FRANK GUEDES', 'VL YAYA                       ');
INSERT INTO cd_cep_br VALUES ('07.230-570', '4956     ', 'R FRECHEIRINHA', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('07.181-280', '4956     ', 'R FREDERICO', 'C JD CUMBICA (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.250-041', '4956     ', 'R FREDERICO FARNHI', 'C ARACILIA                    ');
INSERT INTO cd_cep_br VALUES ('07.194-100', '4956     ', 'VLA CANHOTINHO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('07.230-330', '4956     ', 'PSG CANINDE', 'PRQ UIRAPURU (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.271-070', '4956     ', 'R CANINDE DE SAO FRANCISCO', 'JD ARAPONGAS (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.159-000', '4956     ', 'AV CANNES', 'VL CARMELA I                  ');
INSERT INTO cd_cep_br VALUES ('07.171-430', '4956     ', 'R CANOEL', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.024-160', '4956     ', 'R CANTAREIRA, DA', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('07.162-480', '4956     ', 'R CANTO DO BURITI', 'C SOBERANA                    ');
INSERT INTO cd_cep_br VALUES ('07.240-070', '4956     ', 'R CANUTAMA', 'JD CUMBICA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.094-070', '4956     ', 'R CAMILA MARTINS DOS SANTOS', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('07.097-270', '4956     ', 'R CAMILO', 'JD F MONTANHA                 ');
INSERT INTO cd_cep_br VALUES ('07.262-431', '4956     ', 'R CAMILO CAMPOS AREAL', 'C TUPINAMBA (JD P DUTRA)      ');
INSERT INTO cd_cep_br VALUES ('07.251-190', '4956     ', 'R CAMINHO DEZESSEIS', 'VL DINAMARCA                  ');
INSERT INTO cd_cep_br VALUES ('07.262-220', '4956     ', 'R CAMINHO DOIS', 'JD CELIA                      ');
INSERT INTO cd_cep_br VALUES ('07.152-410', '4956     ', 'R CAMINHO ENCANTO', 'PRQ S DUMONT                  ');
INSERT INTO cd_cep_br VALUES ('07.271-235', '4956     ', 'R CAMINHO PARA GUARULHOS', 'VL PIRES (JD P DUTRA)         ');
INSERT INTO cd_cep_br VALUES ('07.262-230', '4956     ', 'R CAMINHO TRES', 'JD M LOURDES                  ');
INSERT INTO cd_cep_br VALUES ('07.171-190', '4956     ', 'R CAMOCIM', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.195-150', '4956     ', 'R CAMPANARIO', 'JD ELIANA                     ');
INSERT INTO cd_cep_br VALUES ('07.143-780', '4956     ', 'VLA CAMPANHA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('07.176-091', '4956     ', 'PSG CAMPESTRE', 'VL N BONSUCESSO               ');
INSERT INTO cd_cep_br VALUES ('07.123-030', '4956     ', 'R CAMPESTRE', 'JD PARAVENTI                  ');
INSERT INTO cd_cep_br VALUES ('07.232-021', '4956     ', 'R CAMPINA DAS MISSOES', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.224-230', '4956     ', 'R CAMPINA GRANDE', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.270-170', '4956     ', 'R CAMPINA GRANDE DO SUL', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('07.083-161', '4956     ', 'TV CAMPINAS', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('07.022-050', '4956     ', 'R CAMPINAS', 'VL MOREIRA                    ');
INSERT INTO cd_cep_br VALUES ('07.072-250', '4956     ', 'R CAMPINAS', 'VL ROSALIA                    ');
INSERT INTO cd_cep_br VALUES ('07.131-480', '4956     ', 'PC CAMPINAS DO PIAUI', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('07.072-010', '4956     ', 'AV CAMPISTA', 'VL ROSALIA                    ');
INSERT INTO cd_cep_br VALUES ('07.072-015', '4956     ', 'TV CAMPISTA', 'VL ROSALIA                    ');
INSERT INTO cd_cep_br VALUES ('07.271-120', '4956     ', 'R CAMPO ALEGRE', 'JD ARAPONGAS (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.181-040', '4956     ', 'R CAMPO BOM', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('07.181-260', '4956     ', 'R CAMPO BOM', 'C JD CUMBICA (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.261-120', '4956     ', 'R CAMPO DO BRITO', 'PRQ M HELENA                  ');
INSERT INTO cd_cep_br VALUES ('07.155-282', '4956     ', 'R CAMPO DO MEIO', 'C SERODIO                     ');
INSERT INTO cd_cep_br VALUES ('07.240-330', '4956     ', 'CAM CAMPO DO RINCAO, DO', 'JD CUMBICA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.123-350', '4956     ', 'R CAMPO ERE', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('07.175-260', '4956     ', 'R CAMPO FORMOSO', 'VL N BONSUCESSO               ');
INSERT INTO cd_cep_br VALUES ('07.194-340', '4956     ', 'R CAMPO GRANDE', 'VL BARROS                     ');
INSERT INTO cd_cep_br VALUES ('07.143-020', '4956     ', 'R CAMPO LARGO', 'JD CAPRI                      ');
INSERT INTO cd_cep_br VALUES ('07.243-230', '4956     ', 'R CAMPO MAIOR', 'PRQ JUREMA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.194-450', '4956     ', 'R CAMPO MOURAO', 'JD SCYNTILA                   ');
INSERT INTO cd_cep_br VALUES ('07.260-450', '4956     ', 'R CAMPO MOURAO', 'JD ANGELICA (JD P DUTRA)      ');
INSERT INTO cd_cep_br VALUES ('07.181-061', '4956     ', 'VLA CAMPO NOVO', 'C JD CUMBICA (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.152-210', '4956     ', 'R CAMPO REDONDO', 'PRQ S DUMONT                  ');
INSERT INTO cd_cep_br VALUES ('07.070-030', '4956     ', 'R CAMPOS BELOS', 'VL ROSALIA                    ');
INSERT INTO cd_cep_br VALUES ('07.134-080', '4956     ', 'R CAIABU', 'VL S J BATISTA                ');
INSERT INTO cd_cep_br VALUES ('07.223-310', '4956     ', 'R CAIAPONIA', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.151-040', '4956     ', 'R CAICARA', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('07.151-046', '4956     ', 'VLA CAICARA', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('07.162-170', '4956     ', 'R CAICARA DO RIO DE VENTO', 'JD S EXPEDITO                 ');
INSERT INTO cd_cep_br VALUES ('07.134-130', '4956     ', 'R CAIOVA', 'VL S J BATISTA                ');
INSERT INTO cd_cep_br VALUES ('07.064-170', '4956     ', 'R CAIXA D AGUA', 'VL GALVAO                     ');
INSERT INTO cd_cep_br VALUES ('07.273-051', '4956     ', 'VLA CAJAPIO', 'JD GUILHERMINO (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.162-270', '4956     ', 'R CAJARI', 'C SOBERANA                    ');
INSERT INTO cd_cep_br VALUES ('07.252-041', '4956     ', 'VLA CAJOBI', 'JD NORMANDIA                  ');
INSERT INTO cd_cep_br VALUES ('07.196-060', '4956     ', 'PC CAJUBA', 'VL FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('07.084-230', '4956     ', 'R CAJUEIRO', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('07.170-340', '4956     ', 'R CAJURI', 'VL AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('07.152-170', '4956     ', 'R CALABRIA', 'PRQ S DUMONT                  ');
INSERT INTO cd_cep_br VALUES ('07.158-010', '4956     ', 'EST CALCADAS, DAS', 'VL CARMELA I                  ');
INSERT INTO cd_cep_br VALUES ('07.261-050', '4956     ', 'R CALCOEME', 'PRQ JANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('07.176-302', '4956     ', 'R CALDAS', 'VL N BONSUCESSO               ');
INSERT INTO cd_cep_br VALUES ('07.193-140', '4956     ', 'R CALDAS NOVAS', 'VL BARROS                     ');
INSERT INTO cd_cep_br VALUES ('07.020-130', '4956     ', 'VLA CALI', 'VL ZANARDI                    ');
INSERT INTO cd_cep_br VALUES ('07.062-120', '4956     ', 'VLA CALIFORNIA', 'JD N IPANEMA                  ');
INSERT INTO cd_cep_br VALUES ('07.243-001', '4956     ', 'VLA CALUMBI', 'C PRQ BRASILIA (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.175-122', '4956     ', 'VLA CAMACAM', 'VL N BONSUCESSO               ');
INSERT INTO cd_cep_br VALUES ('07.155-150', '4956     ', 'AV CAMACAN', 'C SERODIO                     ');
INSERT INTO cd_cep_br VALUES ('07.093-191', '4956     ', 'R ZITA', 'GOPOUVA                       ');
INSERT INTO cd_cep_br VALUES ('07.243-433', '4956     ', 'VLA ZUBELITA', 'C PRQ BRASILIA (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.144-370', '4956     ', 'R ZULMIRA', 'RCR S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('07.272-050', '4956     ', 'R ZULU', 'JD LEBLON (JD P DUTRA)        ');
INSERT INTO cd_cep_br VALUES ('07.174-463', '4956     ', 'R 04', 'RES PRQ CUMBICA               ');
INSERT INTO cd_cep_br VALUES ('07.174-300', '4956     ', 'R 12', 'RES PRQ CUMBICA               ');
INSERT INTO cd_cep_br VALUES ('07.174-310', '4956     ', 'R 13', 'RES PRQ CUMBICA               ');
INSERT INTO cd_cep_br VALUES ('07.174-320', '4956     ', 'R 14', 'RES PRQ CUMBICA               ');
INSERT INTO cd_cep_br VALUES ('07.142-640', '4956     ', 'VLA BAMBU', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('07.181-221', '4956     ', 'VLA BANANEIRAS', 'JD CUMBICA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.251-260', '4956     ', 'R AROAZES', 'VL PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('07.232-000', '4956     ', 'R AROEIRAS', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.173-041', '4956     ', 'VLA AROPOTI', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.260-340', '4956     ', 'R ARQUITETO ALDO RISTORI', 'JD ANGELICA (JD P DUTRA)      ');
INSERT INTO cd_cep_br VALUES ('07.250-141', '4956     ', 'VLA ARRAIAL', 'C ARACILIA                    ');
INSERT INTO cd_cep_br VALUES ('07.040-180', '4956     ', 'TV ARRAIAS', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('07.042-170', '4956     ', 'R ARROIO CHUI', 'VL FLORA                      ');
INSERT INTO cd_cep_br VALUES ('07.122-011', '4956     ', 'VLA ARROIO TRINTA', 'VL FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('07.222-050', '4956     ', 'R ARTHUR CARL SCHIMIDT', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.194-090', '4956     ', 'R ARTHUR DE AZEVEDO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('07.153-290', '4956     ', 'R ARTHUR DOMINGOS MARTINS', 'JD FORTALEZA                  ');
INSERT INTO cd_cep_br VALUES ('07.135-230', '4956     ', 'R ARTHUR GONCALVES FILHO', 'JD ADRIANA                    ');
INSERT INTO cd_cep_br VALUES ('07.055-050', '4956     ', 'R ARTHUR RODRIGUES ALCANTARA', 'JD VL GALVAO                  ');
INSERT INTO cd_cep_br VALUES ('07.073-220', '4956     ', 'R ARTHUR ROSSI', 'VL SABATINO                   ');
INSERT INTO cd_cep_br VALUES ('07.179-020', '4956     ', 'R ARTHUR VICTOR BRENNEISEN', 'PTE ALTA                      ');
INSERT INTO cd_cep_br VALUES ('07.140-003', '4956     ', 'R ARTUR FERREIRA DOS SANTOS', 'JD SUELI                      ');
INSERT INTO cd_cep_br VALUES ('07.156-090', '4956     ', 'R ARTUR FLORENCIO DOS SANTOS', 'JD LENIZE                     ');
INSERT INTO cd_cep_br VALUES ('07.090-090', '4956     ', 'R ARTURO FOGOSO NIEVES', 'JD GUMERCINDO                 ');
INSERT INTO cd_cep_br VALUES ('07.177-090', '4956     ', 'R ARUCUCA', 'JD FATIMA (JD P DUTRA)        ');
INSERT INTO cd_cep_br VALUES ('07.020-240', '4956     ', 'R ARUJA', 'JD HORTENCIAS                 ');
INSERT INTO cd_cep_br VALUES ('07.158-000', '4956     ', 'EST ARY JORGE ZEITUNE', 'VL CARMELA I                  ');
INSERT INTO cd_cep_br VALUES ('07.180-400', '4956     ', 'R ARY PEREIRA DE LIMA', 'C JD CUMBICA (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.096-130', '4956     ', 'R ARY RAUEM', 'JD S MENA                     ');
INSERT INTO cd_cep_br VALUES ('07.143-090', '4956     ', 'TV ASA', 'JD KAWAMOTO                   ');
INSERT INTO cd_cep_br VALUES ('07.196-210', '4956     ', 'R ASDRUBAL ZANETTI', 'JD B CLIMA                    ');
INSERT INTO cd_cep_br VALUES ('07.190-020', '4956     ', 'R ASEA', 'VL M LOBATO                   ');
INSERT INTO cd_cep_br VALUES ('07.170-181', '4956     ', 'VLA ASSAI', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.031-180', '4956     ', 'R ASSIS', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('07.090-230', '4956     ', 'R ASSIS CHATEAUBRIAND', 'JD ZAIRA                      ');
INSERT INTO cd_cep_br VALUES ('07.120-020', '4956     ', 'R ASSIS VALENTE', 'JD PINHAL                     ');
INSERT INTO cd_cep_br VALUES ('07.123-410', '4956     ', 'PC ASSUMPTA RINALDI BARBOSA', 'VL R JANEIRO                  ');
INSERT INTO cd_cep_br VALUES ('18.215-260', '4856     ', 'R JOAQUIM NUNES DA COSTA', 'JD MTE SANTO                  ');
INSERT INTO cd_cep_br VALUES ('18.211-260', '4856     ', 'R JOAQUIM PEDRO DE OLIVEIRA', 'VL B HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('18.212-484', '4856     ', 'R JOAQUIM VAZ NETO', 'CJ HAB N BRASIL               ');
INSERT INTO cd_cep_br VALUES ('18.201-640', '4856     ', 'R JOAQUIM VIEIRA DO AMARAL', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('18.206-006', '4856     ', 'PC JOAQUIM VIEIRA DOS SANTOS', 'VL S GONCALO                  ');
INSERT INTO cd_cep_br VALUES ('18.206-520', '4856     ', 'R JORGE CARDOSO', 'JD COLOMBO                    ');
INSERT INTO cd_cep_br VALUES ('18.208-220', '4856     ', 'R JORGE MAZZALAI DE ALMEIDA', 'VL R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('18.201-070', '4856     ', 'R JORGE OZI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.214-475', '4856     ', 'R JORGE SILVEIRA BRIZOLA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('18.203-090', '4856     ', 'R JORGE VENTURA', 'VL SERAFIM                    ');
INSERT INTO cd_cep_br VALUES ('18.205-200', '4856     ', 'R JOSE AFONSO', 'VL LA-BRUNETTI                ');
INSERT INTO cd_cep_br VALUES ('18.215-004', '4856     ', 'R JOSE ALVES PAIVA', 'JD MTE SANTO                  ');
INSERT INTO cd_cep_br VALUES ('18.210-375', '4856     ', 'R JOSE ANTONIO DE OLIVEIRA', 'VL PIEDADE                    ');
INSERT INTO cd_cep_br VALUES ('18.207-140', '4856     ', 'AV JOSE ANTONIO PIRES DE ALMEIDA', 'C PARQUE 4-L                  ');
INSERT INTO cd_cep_br VALUES ('18.208-550', '4856     ', 'R JOSE ANTONIO VIEIRA', 'JD SHANGRILA                  ');
INSERT INTO cd_cep_br VALUES ('18.211-190', '4856     ', 'R JOSE ANUNCIATO', 'VL B HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('18.212-080', '4856     ', 'VD JOSE ARRUDA DE MORAES', 'VL ARRUDA                     ');
INSERT INTO cd_cep_br VALUES ('18.209-370', '4856     ', 'R JOSE AUGUSTO CAMPOS', 'VL REGINA                     ');
INSERT INTO cd_cep_br VALUES ('18.206-330', '4856     ', 'R JOSE BENEDITO MEIRA', 'VL NASTRI                     ');
INSERT INTO cd_cep_br VALUES ('18.205-670', '4856     ', 'R JOSE BENEDITO SOARES DA SILVA', 'VL CAMARAO                    ');
INSERT INTO cd_cep_br VALUES ('18.210-100', '4856     ', 'R JOSE BICUDO DE ALMEIDA', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('18.200-110', '4856     ', 'R JOSE BONIFACIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.205-520', '4856     ', 'R JOSE CALAZANS LUIZ MOURA', 'VL BARTH                      ');
INSERT INTO cd_cep_br VALUES ('18.207-812', '4856     ', 'R JOSE CANDIDO FERREIRA', 'TUPY                          ');
INSERT INTO cd_cep_br VALUES ('18.207-795', '4856     ', 'R JOSE CARLOS DE ABREU', 'VL SOTTEMO                    ');
INSERT INTO cd_cep_br VALUES ('18.211-233', '4856     ', 'R JOSE CARLOS THEODORO', 'VL B HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('18.211-035', '4856     ', 'R JOSE CORREA DE ALMEIDA MORAES', 'JD C GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('18.207-813', '4856     ', 'AV JOSE DANIEL', 'TUPY                          ');
INSERT INTO cd_cep_br VALUES ('18.203-493', '4856     ', 'R JOSE DE ABREU', 'VL N ITAPETININGA             ');
INSERT INTO cd_cep_br VALUES ('18.201-340', '4856     ', 'R JOSE DE ALMEIDA CARVALHO- ATE 895/896', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.213-145', '4856     ', 'AV JOSE DE ALMEIDA CARVALHO- DE 897/898 AO FIM', 'VL LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('18.200-120', '4856     ', 'R JOAO BATISTA SACCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.215-330', '4856     ', 'R JOAO BENTO MARIANO', 'JD N AEROPORTO                ');
INSERT INTO cd_cep_br VALUES ('18.200-012', '4856     ', 'R JOAO BLOES NETO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.200-810', '4856     ', 'PC JOAO BRIZOLA DUARTE', 'VL CUBATAO                    ');
INSERT INTO cd_cep_br VALUES ('18.211-130', '4856     ', 'R JOAO CARVALHO', 'JD C GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('18.208-530', '4856     ', 'R JOAO CAVALHEIRO SALEM', 'PRQ A SUL                     ');
INSERT INTO cd_cep_br VALUES ('18.203-230', '4856     ', 'R JOAO DE ARRUDA', 'VL N ITAPETININGA             ');
INSERT INTO cd_cep_br VALUES ('18.214-120', '4856     ', 'R JOAO DE PRISCO', 'JD MARICOTA                   ');
INSERT INTO cd_cep_br VALUES ('18.210-050', '4856     ', 'R JOAO DOS SANTOS RIGOTA FILHO', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('18.201-330', '4856     ', 'R JOAO DOS SANTOS SILVERIO SOBRINHO', 'PRQ LAGOA                     ');
INSERT INTO cd_cep_br VALUES ('18.201-040', '4856     ', 'R JOAO EVANGELISTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.200-250', '4856     ', 'R JOAO EVANGELISTA- ATE 461/462', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.212-193', '4856     ', 'R JOAO FERNANDES DOS SANTOS', 'VL ARRUDA                     ');
INSERT INTO cd_cep_br VALUES ('18.207-250', '4856     ', 'R JOAO FRANCISCO DA ROCHA', 'VL NASTRI                     ');
INSERT INTO cd_cep_br VALUES ('18.207-060', '4856     ', 'R JOAO FRANCISCO DA ROCHA', 'VL FRANCISCA                  ');
INSERT INTO cd_cep_br VALUES ('18.209-040', '4856     ', 'R JOAO GOMES MUNHOZ', 'VL S ISABEL                   ');
INSERT INTO cd_cep_br VALUES ('18.208-282', '4856     ', 'R JOAO LINO FERREIRA', 'VL R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('18.206-245', '4856     ', 'R JOAO LUIZ MANFREDINI', 'VL NASTRI                     ');
INSERT INTO cd_cep_br VALUES ('18.200-440', '4856     ', 'R JOAO LUPIAO FILHO', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('18.206-740', '4856     ', 'R JOAO MARCONDES', 'VL S GONCALO                  ');
INSERT INTO cd_cep_br VALUES ('18.213-310', '4856     ', 'R JOAO MATHEUS DANTON', 'VL VENDRAMINI                 ');
INSERT INTO cd_cep_br VALUES ('18.215-100', '4856     ', 'R JOAO MAURICIO', 'JD MTE SANTO                  ');
INSERT INTO cd_cep_br VALUES ('18.203-200', '4856     ', 'R JOAO MENDES DE MORAES', 'VL N ITAPETININGA             ');
INSERT INTO cd_cep_br VALUES ('18.202-000', '4856     ', 'AV JOAO OLIMPIO DE OLIVEIRA', 'VL ASEM                       ');
INSERT INTO cd_cep_br VALUES ('18.209-050', '4856     ', 'R JOAO PAULO DA SILVEIRA', 'VL S ISABEL                   ');
INSERT INTO cd_cep_br VALUES ('18.209-004', '4856     ', 'R JOAO PRADO SILVEIRA', 'VL S ISABEL                   ');
INSERT INTO cd_cep_br VALUES ('18.209-270', '4856     ', 'R JOAO REICHERT', 'VL REGINA                     ');
INSERT INTO cd_cep_br VALUES ('18.201-190', '4856     ', 'R JOAO ROBERTO DE CAMARGO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.213-030', '4856     ', 'R JOAO RODRIGUES DE LIMA', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('18.200-550', '4856     ', 'R JOAO ROLIM PALMA', 'VL ROSA                       ');
INSERT INTO cd_cep_br VALUES ('18.200-330', '4856     ', 'R JOAO SALEN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.342-153', '4807     ', 'AL SETUBAL', 'VLE LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('13.338-500', '4807     ', 'R SILVESTRE BERTI', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('18.210-008', '4856     ', 'R DAVID CAVALHEIRO SALEM', 'VL M ISABEL                   ');
INSERT INTO cd_cep_br VALUES ('18.207-765', '4856     ', 'R DAVINO DA COSTA CALHARES', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('18.212-340', '4856     ', 'R DEOLINDO ALVES CAMARGO', 'VL ARRUDA                     ');
INSERT INTO cd_cep_br VALUES ('18.214-395', '4856     ', 'R DESEMBARGADOR ALCIDES DE ALMEIDA FERRARI', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('18.208-640', '4856     ', 'R DESEMBARGADOR JOAO ANTONIO DA FONSECA', 'JD SHANGRILA                  ');
INSERT INTO cd_cep_br VALUES ('18.210-540', '4856     ', 'R IOLANDA OLIVEIRA ANDRADE', 'VL PIEDADE                    ');
INSERT INTO cd_cep_br VALUES ('18.212-290', '4856     ', 'R IPERO', 'VL ARRUDA                     ');
INSERT INTO cd_cep_br VALUES ('18.212-120', '4856     ', 'R IPORANGA', 'VL ARRUDA                     ');
INSERT INTO cd_cep_br VALUES ('18.213-630', '4856     ', 'R IRACEMA DE CAMARGO GUARNIERI', 'JD MARABA                     ');
INSERT INTO cd_cep_br VALUES ('18.213-690', '4856     ', 'R IRACEMA MORAES ABOARRAGE', 'P FIGUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('18.207-660', '4856     ', 'AV IRIDE TAMBELLI FERNANDES', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('18.205-420', '4856     ', 'R IRMA NAIR DE CAMARGO', 'VL BARTH                      ');
INSERT INTO cd_cep_br VALUES ('18.210-014', '4856     ', 'R ISABEL BALINT', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('18.211-230', '4856     ', 'R ISSA BITTAR', 'VL B HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('18.212-250', '4856     ', 'R ITABERA', 'VL ARRUDA                     ');
INSERT INTO cd_cep_br VALUES ('18.212-130', '4856     ', 'R ITAI', 'VL ARRUDA                     ');
INSERT INTO cd_cep_br VALUES ('18.212-180', '4856     ', 'R ITAPEVA', 'VL ARRUDA                     ');
INSERT INTO cd_cep_br VALUES ('18.212-260', '4856     ', 'R ITARARE', 'VL ARRUDA                     ');
INSERT INTO cd_cep_br VALUES ('18.207-090', '4856     ', 'R IVENS VIEIRA', 'VL FRANCISCA                  ');
INSERT INTO cd_cep_br VALUES ('18.210-580', '4856     ', 'R IZABEL', 'VL PIEDADE                    ');
INSERT INTO cd_cep_br VALUES ('18.203-000', '4856     ', 'R IZALTINO SERAFIM DOS SANTOS', 'VL SERAFIM                    ');
INSERT INTO cd_cep_br VALUES ('18.209-460', '4856     ', 'R IZAURA', 'JD LEONEL                     ');
INSERT INTO cd_cep_br VALUES ('18.205-280', '4856     ', 'R IZAURA MONTEIRO AYRES', 'VL BARTH                      ');
INSERT INTO cd_cep_br VALUES ('18.212-035', '4856     ', 'R IZOLINA DE ARRUDA', 'VL O D AGUA                   ');
INSERT INTO cd_cep_br VALUES ('18.206-320', '4856     ', 'R IZOLINA DE MORAES ROSA', 'VL NASTRI                     ');
INSERT INTO cd_cep_br VALUES ('18.202-300', '4856     ', 'R IZOLINA MEDEIROS MARQUES', 'VL HARMONIA                   ');
INSERT INTO cd_cep_br VALUES ('18.205-540', '4856     ', 'R JACIRA AYRES HOLTZ', 'VL BARTH                      ');
INSERT INTO cd_cep_br VALUES ('18.204-002', '4856     ', 'R JADE', 'VLE S FERNANDO                ');
INSERT INTO cd_cep_br VALUES ('18.206-730', '4856     ', 'R JAIRO GALVAO DA COSTA', 'VL S GONCALO                  ');
INSERT INTO cd_cep_br VALUES ('18.213-750', '4856     ', 'R JAMIL ABOARRAGE', 'P FIGUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('18.201-008', '4856     ', 'PC JANAINA MENDES GOES', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('18.201-170', '4856     ', 'R JOAO ADOLFO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.202-525', '4856     ', 'R JOAO ARRUDA CAMPOS', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('18.213-460', '4856     ', 'R JOAO AUGUSTO DA SILVA', 'VL N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('18.211-217', '4856     ', 'R JOAO AYRES RIBAS', 'VL B HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('13.337-254', '4807     ', 'R SARGENTO VIRGILIO R', 'CH ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.344-185', '4807     ', 'R SAULO DA COSTA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('13.330-610', '4807     ', 'PC SCYLLAS LEITE DE SAMPAIO', 'VL T SANTOS                   ');
INSERT INTO cd_cep_br VALUES ('13.343-540', '4807     ', 'R SEBASTIAO ALVARENGA', 'JD MARINA                     ');
INSERT INTO cd_cep_br VALUES ('13.345-455', '4807     ', 'R SEBASTIAO CORRER', 'N HAB B F LIMA                ');
INSERT INTO cd_cep_br VALUES ('13.341-631', '4807     ', 'R SEBASTIAO DOS SANTOS (REI)', 'T ITAICI                      ');
INSERT INTO cd_cep_br VALUES ('13.330-570', '4807     ', 'R SEBASTIAO NICOLAU', 'VL N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('13.338-320', '4807     ', 'R SEBASTIAO PEREIRA DA SILVA', 'JD M ARRUDA                   ');
INSERT INTO cd_cep_br VALUES ('13.344-100', '4807     ', 'R SEBASTIAO PIRES DE CAMARGO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('13.338-400', '4807     ', 'R SEBASTIAO SAMPAIO', 'JD M ARRUDA                   ');
INSERT INTO cd_cep_br VALUES ('13.337-552', '4807     ', 'R SEIS', 'H COUNTRY                     ');
INSERT INTO cd_cep_br VALUES ('13.340-161', '4807     ', 'R SEIS', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('13.336-143', '4807     ', 'R SEIS', 'N RES P D C ALDROVANDI        ');
INSERT INTO cd_cep_br VALUES ('13.337-050', '4807     ', 'R SEIS', 'CH POLARIS                    ');
INSERT INTO cd_cep_br VALUES ('13.336-741', '4807     ', 'R SEIS', 'PRQ BANDEIRAS I               ');
INSERT INTO cd_cep_br VALUES ('13.336-162', '4807     ', 'R SEIS', 'RCR C I VIRACOPOS VIII        ');
INSERT INTO cd_cep_br VALUES ('13.336-525', '4807     ', 'R SEIS', 'RCR C I VIRACOPOS III         ');
INSERT INTO cd_cep_br VALUES ('13.336-403', '4807     ', 'R SEIS', 'RCR C I VIRACOPOS IV          ');
INSERT INTO cd_cep_br VALUES ('13.347-460', '4807     ', 'R SEIS', 'PRQ GRAMA                     ');
INSERT INTO cd_cep_br VALUES ('13.341-753', '4807     ', 'R SEIS', 'CH V ITAICI                   ');
INSERT INTO cd_cep_br VALUES ('13.336-437', '4807     ', 'R SEIS', 'RCR C I VIRACOPOS VI          ');
INSERT INTO cd_cep_br VALUES ('13.331-203', '4807     ', 'R SEIS', 'C INDAIATUBA I                ');
INSERT INTO cd_cep_br VALUES ('13.348-814', '4807     ', 'R SEIS', 'L SHANADU                     ');
INSERT INTO cd_cep_br VALUES ('13.340-000', '4807     ', 'ROD SENADOR JOSE ERMINIO DE MORAES', 'H P COUNTRY                   ');
INSERT INTO cd_cep_br VALUES ('13.348-330', '4807     ', 'R SERAPHIN GILBERTO CANDELLO', 'JD M SOL                      ');
INSERT INTO cd_cep_br VALUES ('13.346-240', '4807     ', 'R SERGIO DOS SANTOS PEREIRA', 'JD ALICE                      ');
INSERT INTO cd_cep_br VALUES ('13.334-360', '4807     ', 'R SERGIPE', 'C NOVA II                     ');
INSERT INTO cd_cep_br VALUES ('13.342-110', '4807     ', 'AL SERPA', 'VLE LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('13.340-163', '4807     ', 'R SETE', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('13.337-010', '4807     ', 'R SETE', 'CH POLARIS                    ');
INSERT INTO cd_cep_br VALUES ('13.336-743', '4807     ', 'R SETE', 'PRQ BANDEIRAS I               ');
INSERT INTO cd_cep_br VALUES ('13.336-161', '4807     ', 'R SETE', 'RCR C I VIRACOPOS VIII        ');
INSERT INTO cd_cep_br VALUES ('13.336-526', '4807     ', 'R SETE', 'RCR C I VIRACOPOS III         ');
INSERT INTO cd_cep_br VALUES ('13.336-407', '4807     ', 'R SETE', 'RCR C I VIRACOPOS IV          ');
INSERT INTO cd_cep_br VALUES ('13.341-754', '4807     ', 'R SETE', 'CH V ITAICI                   ');
INSERT INTO cd_cep_br VALUES ('13.348-813', '4807     ', 'R SETE', 'L SHANADU                     ');
INSERT INTO cd_cep_br VALUES ('13.343-800', '4807     ', 'R REVERENDO ELIZEU NARCISO', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('13.343-802', '4807     ', 'R REVERENDO RAIMUNDO SOARES DE LIMA', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('13.343-803', '4807     ', 'R REVERENDO WILLYBALDO PERALTA ALVES', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('13.333-040', '4807     ', 'R RIACHUELO', 'VL GEORGINA I                 ');
INSERT INTO cd_cep_br VALUES ('13.346-420', '4807     ', 'R RICARDO BERGAMINI', 'JD M SOL                      ');
INSERT INTO cd_cep_br VALUES ('13.332-053', '4807     ', 'R RICIERI DELBONI', 'PRQ RES INDAIA                ');
INSERT INTO cd_cep_br VALUES ('13.343-310', '4807     ', 'R RITA VIEIRA LEITE ANGELIERI', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.337-131', '4807     ', 'R ROBERTO GUBEL', 'N RES P D C ALDROVANDI        ');
INSERT INTO cd_cep_br VALUES ('13.348-600', '4807     ', 'R ROBERTO TOMAZELLI', 'JD T VILELA                   ');
INSERT INTO cd_cep_br VALUES ('13.335-600', '4807     ', 'R ROMARIO CAPOSSOLI', 'JD ITAMARACA                  ');
INSERT INTO cd_cep_br VALUES ('13.333-370', '4807     ', 'PC ROQUE TORCE FILHO', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('13.344-060', '4807     ', 'R ROSA CASAGRANDE SCACHETTI', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('13.346-390', '4807     ', 'R ROSARIA PIRES DA CUNHA', 'VL P CUNHA                    ');
INSERT INTO cd_cep_br VALUES ('13.345-100', '4807     ', 'R ROSAS, DAS', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.342-012', '4807     ', 'AL ROSAS, DAS', 'C M ITAICI                    ');
INSERT INTO cd_cep_br VALUES ('13.339-110', '4807     ', 'PC ROTARY', 'VL VITORIA I                  ');
INSERT INTO cd_cep_br VALUES ('13.331-452', '4807     ', 'R RUBENS OSCAR GUELLI', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.330-140', '4807     ', 'PC RUI BARBOSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.336-512', '4807     ', 'R S', 'RCR C I VIRACOPOS II          ');
INSERT INTO cd_cep_br VALUES ('13.333-270', '4807     ', 'R SABIA', 'JD D BOSCO                    ');
INSERT INTO cd_cep_br VALUES ('13.341-201', '4807     ', 'TV SABIAS, DOS', 'C M ITAICI                    ');
INSERT INTO cd_cep_br VALUES ('13.342-230', '4807     ', 'R SABUGAL, DO', 'VLE LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('13.347-080', '4807     ', 'R SAFIRA', 'REC C JOIA                    ');
INSERT INTO cd_cep_br VALUES ('13.342-151', '4807     ', 'AL SAGRES', 'VLE LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('13.339-330', '4807     ', 'R SALTO', 'VL FURLAN                     ');
INSERT INTO cd_cep_br VALUES ('13.343-530', '4807     ', 'R SALVADOR CASTILHO', 'VL BRIZZOLA                   ');
INSERT INTO cd_cep_br VALUES ('13.337-231', '4807     ', 'R SALVADOR PETRILLI', 'CH ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.341-600', '4807     ', 'AL SALVADORA MARTINS PRADOS', 'T ITAICI                      ');
INSERT INTO cd_cep_br VALUES ('13.345-440', '4807     ', 'R SAMUEL WAINER', 'N HAB B F LIMA                ');
INSERT INTO cd_cep_br VALUES ('13.342-200', '4807     ', 'AL SANTAREM', 'VLE LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('13.337-145', '4807     ', 'R SANTO EXPEDITO', 'N RES P D C ALDROVANDI        ');
INSERT INTO cd_cep_br VALUES ('13.335-670', '4807     ', 'R SANTO SCODRO', 'JD ITAMARACA                  ');
INSERT INTO cd_cep_br VALUES ('13.974-397', '4820     ', 'R PRESIDENTE ARTUR DA COSTA E SILVA', 'LOT HAB ALDI                  ');
INSERT INTO cd_cep_br VALUES ('13.970-385', '4820     ', 'TV PRESIDENTE KENNEDY', 'CH FREITAS                    ');
INSERT INTO cd_cep_br VALUES ('13.344-230', '4807     ', 'R JOSE GEDEAO RAMOS', 'VL BRIZZOLA                   ');
INSERT INTO cd_cep_br VALUES ('13.331-010', '4807     ', 'R JOSE HENRIQUE IFANGER', 'CH AREAL                      ');
INSERT INTO cd_cep_br VALUES ('13.332-071', '4807     ', 'R JOSE INFANGER', 'PRQ RES INDAIA                ');
INSERT INTO cd_cep_br VALUES ('13.331-471', '4807     ', 'R JOSE JACOBER', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.348-080', '4807     ', 'R JOSE MARTINHAO', 'JD M SOL                      ');
INSERT INTO cd_cep_br VALUES ('13.339-510', '4807     ', 'R JOSE MAZZOLI', 'JD SANTIAGO                   ');
INSERT INTO cd_cep_br VALUES ('13.336-510', '4807     ', 'R Q', 'RCR C I VIRACOPOS II          ');
INSERT INTO cd_cep_br VALUES ('13.347-170', '4807     ', 'R QUARTZO', 'REC C JOIA                    ');
INSERT INTO cd_cep_br VALUES ('13.337-044', '4807     ', 'R QUATORZE', 'CH POLARIS                    ');
INSERT INTO cd_cep_br VALUES ('13.348-803', '4807     ', 'R QUATORZE', 'L SHANADU                     ');
INSERT INTO cd_cep_br VALUES ('13.340-721', '4807     ', 'R QUATORZE', 'JD O CAMARGO                  ');
INSERT INTO cd_cep_br VALUES ('13.331-222', '4807     ', 'R QUATORZE', 'C INDAIATUBA I                ');
INSERT INTO cd_cep_br VALUES ('13.331-153', '4807     ', 'R QUATRO', 'CH BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('13.340-162', '4807     ', 'R QUATRO', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('13.337-040', '4807     ', 'R QUATRO', 'CH POLARIS                    ');
INSERT INTO cd_cep_br VALUES ('13.336-744', '4807     ', 'R QUATRO', 'PRQ BANDEIRAS I               ');
INSERT INTO cd_cep_br VALUES ('13.336-730', '4807     ', 'R QUATRO', 'RCR C I VIRACOPOS IX          ');
INSERT INTO cd_cep_br VALUES ('13.336-152', '4807     ', 'AV QUATRO', 'ALDROVANDIA I                 ');
INSERT INTO cd_cep_br VALUES ('13.336-164', '4807     ', 'R QUATRO', 'RCR C I VIRACOPOS VIII        ');
INSERT INTO cd_cep_br VALUES ('13.336-603', '4807     ', 'R QUATRO', 'CH VIRACOPOS                  ');
INSERT INTO cd_cep_br VALUES ('13.336-523', '4807     ', 'R QUATRO', 'RCR C I VIRACOPOS III         ');
INSERT INTO cd_cep_br VALUES ('13.336-402', '4807     ', 'R QUATRO', 'RCR C I VIRACOPOS IV          ');
INSERT INTO cd_cep_br VALUES ('13.347-450', '4807     ', 'R QUATRO', 'PRQ GRAMA                     ');
INSERT INTO cd_cep_br VALUES ('13.341-751', '4807     ', 'AV QUATRO', 'CH V ITAICI                   ');
INSERT INTO cd_cep_br VALUES ('13.336-436', '4807     ', 'R QUATRO', 'RCR C I VIRACOPOS VI          ');
INSERT INTO cd_cep_br VALUES ('13.348-816', '4807     ', 'R QUATRO', 'L SHANADU                     ');
INSERT INTO cd_cep_br VALUES ('13.347-394', '4807     ', 'R QUATRO', 'DT I N ERA                    ');
INSERT INTO cd_cep_br VALUES ('13.337-045', '4807     ', 'R QUINZE', 'CH POLARIS                    ');
INSERT INTO cd_cep_br VALUES ('13.348-804', '4807     ', 'R QUINZE', 'L SHANADU                     ');
INSERT INTO cd_cep_br VALUES ('13.340-722', '4807     ', 'R QUINZE', 'JD O CAMARGO                  ');
INSERT INTO cd_cep_br VALUES ('13.331-221', '4807     ', 'R QUINZE', 'C INDAIATUBA I                ');
INSERT INTO cd_cep_br VALUES ('13.330-070', '4807     ', 'R QUINZE DE NOVEMBRO- ATE 1659/1660', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.333-330', '4807     ', 'R QUINZE DE NOVEMBRO- DE 1661/1662 AO FIM', 'VL AREAL                      ');
INSERT INTO cd_cep_br VALUES ('13.336-511', '4807     ', 'R R', 'RCR C I VIRACOPOS II          ');
INSERT INTO cd_cep_br VALUES ('13.343-390', '4807     ', 'R RACHID SFEIR', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('13.339-460', '4807     ', 'R RAFARD', 'JD CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('13.338-670', '4807     ', 'R RANULFO FONSECA', 'VL HOMERO                     ');
INSERT INTO cd_cep_br VALUES ('13.331-022', '4807     ', 'R RAUL MAZZONI', 'CH AREAL                      ');
INSERT INTO cd_cep_br VALUES ('13.334-090', '4807     ', 'R REGENTE FEIJO', 'C NOVA I                      ');
INSERT INTO cd_cep_br VALUES ('13.333-090', '4807     ', 'R REMULO ZOPPI', 'VL GEORGINA I                 ');
INSERT INTO cd_cep_br VALUES ('07.055-160', '4956     ', 'R FREDERICO GUSTAVO DOS SANTOS', 'JD VL GALVAO                  ');
INSERT INTO cd_cep_br VALUES ('07.033-020', '4956     ', 'R FREDERICO OZANAN', 'PTE GRANDE (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.195-160', '4956     ', 'R FREI INOCENCIO', 'JD ELIANA                     ');
INSERT INTO cd_cep_br VALUES ('07.221-021', '4956     ', 'VLA FREI PAULO', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.054-000', '4956     ', 'R FREIRE DE ANDRADE', 'JD VL GALVAO                  ');
INSERT INTO cd_cep_br VALUES ('07.113-041', '4956     ', 'VLA FREITAS', 'MACEDO                        ');
INSERT INTO cd_cep_br VALUES ('07.053-120', '4956     ', 'R FRIBURGO', 'VL S RAFAEL                   ');
INSERT INTO cd_cep_br VALUES ('07.044-020', '4956     ', 'R FRITZ REIMANN', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('07.178-070', '4956     ', 'R FRONTEIRAS', 'JD Q CENTENARIO (JD P DUTRA)  ');
INSERT INTO cd_cep_br VALUES ('07.132-570', '4956     ', 'VLA FROTA', 'JD JOVAIA                     ');
INSERT INTO cd_cep_br VALUES ('07.240-100', '4956     ', 'R FRUTAL', 'JD CUMBICA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.093-270', '4956     ', 'VLA FUMIE', 'VL SILVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('07.174-400', '4956     ', 'R F1', 'RES PRQ CUMBICA               ');
INSERT INTO cd_cep_br VALUES ('07.174-401', '4956     ', 'R F2', 'RES PRQ CUMBICA               ');
INSERT INTO cd_cep_br VALUES ('07.174-402', '4956     ', 'R F3', 'RES PRQ CUMBICA               ');
INSERT INTO cd_cep_br VALUES ('07.174-403', '4956     ', 'R F4', 'RES PRQ CUMBICA               ');
INSERT INTO cd_cep_br VALUES ('07.085-210', '4956     ', 'AV G', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('07.183-371', '4956     ', 'PSG G', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('07.161-713', '4956     ', 'R G', 'JD Q CENTENARIO (JD P DUTRA)  ');
INSERT INTO cd_cep_br VALUES ('07.052-020', '4956     ', 'R GABRIEL DELANE', 'JD TRANQUILIDADE              ');
INSERT INTO cd_cep_br VALUES ('07.011-070', '4956     ', 'R GABRIEL MACHADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('07.154-130', '4956     ', 'R GABRIEL NAGEM', 'JD FORTALEZA                  ');
INSERT INTO cd_cep_br VALUES ('07.134-490', '4956     ', 'R GABRIEL PALHAL', 'JD S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('07.030-040', '4956     ', 'R GABRIEL PASSOS', 'PTE GRANDE (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.064-020', '4956     ', 'R GABRIEL VANCONCELOS', 'VL ROSALIA                    ');
INSERT INTO cd_cep_br VALUES ('07.041-110', '4956     ', 'R GABRIELA', 'GOPOUVA                       ');
INSERT INTO cd_cep_br VALUES ('07.076-130', '4956     ', 'R GABRIELA TEIXEIRA', 'JD PALMIRA                    ');
INSERT INTO cd_cep_br VALUES ('07.055-030', '4956     ', 'R GAGO COUTINHO', 'JD VL GALVAO                  ');
INSERT INTO cd_cep_br VALUES ('07.155-220', '4956     ', 'R GAIVOTA', 'CJ RES H VELOSO               ');
INSERT INTO cd_cep_br VALUES ('07.162-520', '4956     ', 'R GALIA', 'C SOBERANA                    ');
INSERT INTO cd_cep_br VALUES ('07.083-370', '4956     ', 'R GALILEU', 'JD BETEL                      ');
INSERT INTO cd_cep_br VALUES ('07.122-162', '4956     ', 'VLA GALVAO', 'JD B CLIMA                    ');
INSERT INTO cd_cep_br VALUES ('07.194-310', '4956     ', 'R GAMA', 'VL BARROS                     ');
INSERT INTO cd_cep_br VALUES ('07.145-190', '4956     ', 'R GAMA', 'JD BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('07.071-100', '4956     ', 'R FRANCISCO AUGUSTO', 'JD ALICE                      ');
INSERT INTO cd_cep_br VALUES ('07.242-200', '4956     ', 'R FRANCISCO BADARO', 'C PRQ ALVORADA (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.183-160', '4956     ', 'R FRANCISCO BELTRAO', 'JD S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('07.025-060', '4956     ', 'R FRANCISCO BONDANCA', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('07.070-010', '4956     ', 'AV FRANCISCO CONDE', 'VL ROSALIA                    ');
INSERT INTO cd_cep_br VALUES ('07.082-520', '4956     ', 'R FRANCISCO CORREIA', 'JD R FRANCA                   ');
INSERT INTO cd_cep_br VALUES ('07.131-200', '4956     ', 'R FRANCISCO DA SILVA CASEIRO', 'JD MAMAE                      ');
INSERT INTO cd_cep_br VALUES ('07.152-630', '4956     ', 'R FRANCISCO DANTAS', 'PRQ S DUMONT                  ');
INSERT INTO cd_cep_br VALUES ('07.012-041', '4956     ', 'PC FRANCISCO DE ALMEIDA', 'SEDE                          ');
INSERT INTO cd_cep_br VALUES ('07.112-020', '4956     ', 'R FRANCISCO DE PAULA SANTANA', 'VL PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('07.054-110', '4956     ', 'R FRANCISCO DUMONT', 'JD VL GALVAO                  ');
INSERT INTO cd_cep_br VALUES ('07.051-090', '4956     ', 'R FRANCISCO FOOT', 'S PE BENTO                    ');
INSERT INTO cd_cep_br VALUES ('07.135-270', '4956     ', 'R FRANCISCO GOMES DA SILVA', 'JD ADRIANA                    ');
INSERT INTO cd_cep_br VALUES ('07.142-420', '4956     ', 'R FRANCISCO GOMES JORDAO', 'PRQ MIKAIL                    ');
INSERT INTO cd_cep_br VALUES ('07.074-040', '4956     ', 'R FRANCISCO GONZAGA VASCONCELOS', 'VL ROSALIA                    ');
INSERT INTO cd_cep_br VALUES ('07.220-060', '4956     ', 'R FRANCISCO INACIO DE CARVALHO MOREIRA', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.197-280', '4956     ', 'R FRANCISCO JORGE MELANDE', 'MACEDO                        ');
INSERT INTO cd_cep_br VALUES ('07.030-070', '4956     ', 'R FRANCISCO LOMBARDI', 'VL VENDITTI                   ');
INSERT INTO cd_cep_br VALUES ('07.120-120', '4956     ', 'R FRANCISCO MANOEL DA SILVA', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('07.191-320', '4956     ', 'PC FRANCISCO MARTINS POMPEO', 'VL PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('07.114-260', '4956     ', 'AV FRANCISCO MORATO', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('07.142-440', '4956     ', 'R FRANCISCO NOTAROBERTO', 'PRQ MIKAIL                    ');
INSERT INTO cd_cep_br VALUES ('07.071-060', '4956     ', 'R FRANCISCO PEREIRA', 'VL GALVAO                     ');
INSERT INTO cd_cep_br VALUES ('07.154-370', '4956     ', 'R FRANCISCO PEREIRA DE LIMA', 'JD FORTALEZA                  ');
INSERT INTO cd_cep_br VALUES ('07.162-050', '4956     ', 'VLA ACARAI', 'JD LENIZE                     ');
INSERT INTO cd_cep_br VALUES ('07.050-080', '4956     ', 'R FRANCISCO POLILLO', 'VL CAP RABELO                 ');
INSERT INTO cd_cep_br VALUES ('07.082-070', '4956     ', 'R FRANCISCO RIBEIRO DE BARROS', 'JD TEREZOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('07.075-250', '4956     ', 'R FRANCISCO RODRIGUES DE OLIVEIRA', 'JD DORALY                     ');
INSERT INTO cd_cep_br VALUES ('07.111-140', '4956     ', 'R FRANCISCO RODRIGUES GASQUES', 'MACEDO                        ');
INSERT INTO cd_cep_br VALUES ('07.154-290', '4956     ', 'R FRANCISCO RODRIGUES MENDES', 'JD FORTALEZA                  ');
INSERT INTO cd_cep_br VALUES ('07.121-370', '4956     ', 'AV FRANCISCO RUSSO', 'JD TOSCANA                    ');
INSERT INTO cd_cep_br VALUES ('07.250-220', '4956     ', 'R FRANCISCO SANTOS', 'C ARACILIA                    ');
INSERT INTO cd_cep_br VALUES ('07.142-214', '4956     ', 'R FRANCISCO SERRANO', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('07.073-140', '4956     ', 'R FRANCISCO TAMBORIM', 'VL ROSALIA                    ');
INSERT INTO cd_cep_br VALUES ('07.025-230', '4956     ', 'R FRANCISCO VILANO', 'VL LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('07.155-212', '4956     ', 'R ARNALDO AUGUSTO COSTA', 'CJ RES H VELOSO               ');
INSERT INTO cd_cep_br VALUES ('07.142-470', '4956     ', 'R ARNALDO CORDEIRO DOS SANTOS', 'PRQ MIKAIL                    ');
INSERT INTO cd_cep_br VALUES ('07.072-011', '4956     ', 'PC ARNALDO MOTA', 'VL ROSALIA                    ');
INSERT INTO cd_cep_br VALUES ('07.090-141', '4956     ', 'TV ARNALDO MOTA', 'JD GUARULHOS                  ');
INSERT INTO cd_cep_br VALUES ('07.042-070', '4956     ', 'R ARNALDO VILELA', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('07.084-290', '4956     ', 'R MACIEIRA', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('07.062-140', '4956     ', 'R MACUNIS', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('07.140-080', '4956     ', 'R FLORINEA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('07.053-000', '4956     ', 'R FLUMINENSE', 'C BRASIL (JD P DUTRA)         ');
INSERT INTO cd_cep_br VALUES ('07.181-223', '4956     ', 'VLA FLUMINENSE', 'JD CUMBICA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.145-270', '4956     ', 'R FLUORITA', 'JD BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('07.044-041', '4956     ', 'LRG FONTE', 'JD GONCALVES                  ');
INSERT INTO cd_cep_br VALUES ('07.193-020', '4956     ', 'R FONTE BOA', 'VL BARROS                     ');
INSERT INTO cd_cep_br VALUES ('07.012-030', '4956     ', 'R FORCA PUBLICA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('07.034-070', '4956     ', 'R FOREST', 'VL PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('07.097-220', '4956     ', 'R FORMOSA', 'JD F MONTANHA                 ');
INSERT INTO cd_cep_br VALUES ('07.133-030', '4956     ', 'R FORMOSA DO RIO PRETO', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('07.242-152', '4956     ', 'VLA FORMOSO', 'C PRQ ALVORADA (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.111-100', '4956     ', 'R FORTALEZA', 'VL CAMARGOS                   ');
INSERT INTO cd_cep_br VALUES ('07.111-101', '4956     ', 'TV FORTALEZA', 'VL CAMARGOS                   ');
INSERT INTO cd_cep_br VALUES ('07.193-110', '4956     ', 'R FORTALEZA DE MINAS', 'VL BARROS                     ');
INSERT INTO cd_cep_br VALUES ('07.143-330', '4956     ', 'R FORTALEZA NOGUEIRAS', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('07.110-033', '4956     ', 'VLA FORTE', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('07.143-640', '4956     ', 'R FORTUNA DE MINAS', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('07.180-410', '4956     ', 'R FORTUNA R. DE MATOS', 'C JD CUMBICA (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.197-100', '4956     ', 'R FORTUNA, DA', 'MACEDO                        ');
INSERT INTO cd_cep_br VALUES ('07.032-100', '4956     ', 'R FORTUNATA NAZARO', 'PTE GRANDE (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.050-190', '4956     ', 'R FOZ DO IGUACU', 'VL CAP RABELO                 ');
INSERT INTO cd_cep_br VALUES ('07.244-420', '4956     ', 'R FOZ DO IGUACU', 'PRQ JUREMA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.142-130', '4956     ', 'R FRAIBURGO', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('07.161-310', '4956     ', 'R FRANCA', 'C SOBERANA                    ');
INSERT INTO cd_cep_br VALUES ('07.183-360', '4956     ', 'R FRANCA', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('07.195-070', '4956     ', 'R FRANCA', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('07.251-131', '4956     ', 'VLA FRANCINOPOLIS', 'VL PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('07.097-190', '4956     ', 'R FRANCISCA BIRLE', 'JD F MONTANHA                 ');
INSERT INTO cd_cep_br VALUES ('07.153-590', '4956     ', 'AV FRANCISCA LUT', 'JD FORTALEZA                  ');
INSERT INTO cd_cep_br VALUES ('07.153-160', '4956     ', 'R FRANCISCA LUTES LINDA VIANA', 'JD FORTALEZA                  ');
INSERT INTO cd_cep_br VALUES ('07.154-240', '4956     ', 'R FRANCISCA MARIA VIEIRA', 'JD FORTALEZA                  ');
INSERT INTO cd_cep_br VALUES ('07.171-180', '4956     ', 'R ARATUIBE', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.260-165', '4956     ', 'R ARAUA', 'JD BONSUCESSO                 ');
INSERT INTO cd_cep_br VALUES ('07.251-050', '4956     ', 'R ARAUCARIA', 'VL DINAMARCA                  ');
INSERT INTO cd_cep_br VALUES ('07.141-430', '4956     ', 'R ARAUJO', 'JD S INES                     ');
INSERT INTO cd_cep_br VALUES ('07.162-360', '4956     ', 'R ARAXA', 'C SOBERANA                    ');
INSERT INTO cd_cep_br VALUES ('07.182-220', '4956     ', 'R ARCE BURGO', 'C SOINCO (JD P DUTRA)         ');
INSERT INTO cd_cep_br VALUES ('07.123-483', '4956     ', 'VLA ARCOVERDE', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('07.155-281', '4956     ', 'TV AREADO', 'CJ RES H VELOSO               ');
INSERT INTO cd_cep_br VALUES ('07.262-580', '4956     ', 'R AREALVA', 'JD JACY                       ');
INSERT INTO cd_cep_br VALUES ('07.181-242', '4956     ', 'VLA AREIA', 'JD CUMBICA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.224-020', '4956     ', 'R AREIAL', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.270-185', '4956     ', 'R ARENOPOLIS', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('07.151-280', '4956     ', 'R ARES', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('07.162-541', '4956     ', 'R ARGEMIRO AUGUSTO DOS SANTOS', 'JD S EXPEDITO                 ');
INSERT INTO cd_cep_br VALUES ('07.043-020', '4956     ', 'R ARGENTINA', 'VL ENDRES                     ');
INSERT INTO cd_cep_br VALUES ('07.231-020', '4956     ', 'R ARGIRITA', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.120-040', '4956     ', 'R ARI BARROSO', 'JD PINHAL                     ');
INSERT INTO cd_cep_br VALUES ('07.022-180', '4956     ', 'R ARI DE CARVALHO', 'GOPOUVA                       ');
INSERT INTO cd_cep_br VALUES ('07.022-181', '4956     ', 'TV ARI DE CARVALHO', 'VL MOREIRA                    ');
INSERT INTO cd_cep_br VALUES ('07.176-700', '4956     ', 'R ARI QUARANTA', 'JD ALAMO (JD P DUTRA)         ');
INSERT INTO cd_cep_br VALUES ('07.195-093', '4956     ', 'R ARIMA', 'VL FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('07.242-151', '4956     ', 'VLA ARINOS', 'C PRQ ALVORADA (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.181-240', '4956     ', 'R ARIOVALDO TEODORO B. NEVES', 'JD CUMBICA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.183-110', '4956     ', 'R ARIPUANA', 'JD S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('07.252-060', '4956     ', 'R ARIRANHA', 'JD NORMANDIA                  ');
INSERT INTO cd_cep_br VALUES ('07.042-190', '4956     ', 'R ARISTIDES LOBO', 'JD MUNHOZ                     ');
INSERT INTO cd_cep_br VALUES ('07.094-030', '4956     ', 'R ARISTON DE AZEVEDO', 'JD ZAIRA                      ');
INSERT INTO cd_cep_br VALUES ('07.040-150', '4956     ', 'R ARLINDA FALCAO', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('07.132-555', '4956     ', 'R ARLINDO PAROLINI', 'JD S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('07.095-100', '4956     ', 'R ARMANDO ARRUDA PEREIRA', 'JD ZAIRA                      ');
INSERT INTO cd_cep_br VALUES ('07.130-330', '4956     ', 'VLA ARMANDO ARTONI', 'JD TESTAI                     ');
INSERT INTO cd_cep_br VALUES ('07.175-000', '4956     ', 'AV ARMANDO BEI', 'VL N BONSUCESSO               ');
INSERT INTO cd_cep_br VALUES ('07.056-130', '4956     ', 'R ARMANDO ENDRES', 'JD VL GALVAO                  ');
INSERT INTO cd_cep_br VALUES ('07.076-080', '4956     ', 'R ARMANDO LUONGO', 'JD PALMIRA                    ');
INSERT INTO cd_cep_br VALUES ('07.050-070', '4956     ', 'R ARMANDO MAURI', 'VL PASCOAL                    ');
INSERT INTO cd_cep_br VALUES ('07.176-540', '4956     ', 'R ARMANDO ROSSO', 'C N BONSUCESSO (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.134-110', '4956     ', 'R ARMAZEM', 'VL S J BATISTA                ');
INSERT INTO cd_cep_br VALUES ('07.095-010', '4956     ', 'R ARMINDA DE LIMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('07.175-240', '4956     ', 'R ARACATU', 'VL N BONSUCESSO               ');
INSERT INTO cd_cep_br VALUES ('07.161-020', '4956     ', 'R ARACATUBA', 'C SOBERANA                    ');
INSERT INTO cd_cep_br VALUES ('07.232-161', '4956     ', 'VLA ARACAU', 'JD OTTAWA (JD P DUTRA)        ');
INSERT INTO cd_cep_br VALUES ('07.176-371', '4956     ', 'R ARACITABA', 'VL N BONSUCESSO               ');
INSERT INTO cd_cep_br VALUES ('07.230-262', '4956     ', 'PSG ARACOIABA DA SERRA', 'PRQ UIRAPURU (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.132-030', '4956     ', 'R ARACOIABA DA SERRA', 'JD JOVAIA                     ');
INSERT INTO cd_cep_br VALUES ('07.272-040', '4956     ', 'R ARACY', 'JD LEBLON (JD P DUTRA)        ');
INSERT INTO cd_cep_br VALUES ('07.095-210', '4956     ', 'R ARACY UBIRAJARA E SILVA', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('07.142-390', '4956     ', 'R ARACY VALENTE', 'PRQ MIKAIL                    ');
INSERT INTO cd_cep_br VALUES ('07.123-241', '4956     ', 'VLA ARADO', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('07.193-120', '4956     ', 'R ARAGOIANA', 'VL BARROS                     ');
INSERT INTO cd_cep_br VALUES ('07.083-110', '4956     ', 'R ARAGUACEMA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('07.242-390', '4956     ', 'VLA ARAGUAI', 'JD M DIRCE                    ');
INSERT INTO cd_cep_br VALUES ('07.053-080', '4956     ', 'VLA ARAGUAIA', 'VL S RAFAEL                   ');
INSERT INTO cd_cep_br VALUES ('07.183-200', '4956     ', 'R ARAGUAINHA', 'C SOINCO (JD P DUTRA)         ');
INSERT INTO cd_cep_br VALUES ('07.081-260', '4956     ', 'R ARAGUAINHA', 'JD R FRANCA                   ');
INSERT INTO cd_cep_br VALUES ('07.124-070', '4956     ', 'R ARAGUATINS', 'VL R JANEIRO                  ');
INSERT INTO cd_cep_br VALUES ('07.031-071', '4956     ', 'VLA ARAI', 'VL VENDITTI                   ');
INSERT INTO cd_cep_br VALUES ('07.141-003', '4956     ', 'R ARAMANDIA BRAGA DE ALMEIDA', 'JD S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('07.170-013', '4956     ', 'VLA ARAMARI', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.124-330', '4956     ', 'R ARAMINA', 'VL BREMEN                     ');
INSERT INTO cd_cep_br VALUES ('07.151-160', '4956     ', 'R ARAMITA DE OLIVEIRA NEVES', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('07.143-710', '4956     ', 'VLA ARANDU', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('07.143-810', '4956     ', 'VLA ARANTINA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('07.270-350', '4956     ', 'R ARAPIRACA', 'JD BRASIL (JD P DUTRA)        ');
INSERT INTO cd_cep_br VALUES ('07.120-231', '4956     ', 'R ARAPOEMA', 'JD PARAVENTI                  ');
INSERT INTO cd_cep_br VALUES ('07.170-320', '4956     ', 'R ARAPONGAS', 'VL AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('07.033-181', '4956     ', 'R ARAPUA', 'JD MUNHOZ                     ');
INSERT INTO cd_cep_br VALUES ('07.181-103', '4956     ', 'VLA ARARA', 'JD CUMBICA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.124-580', '4956     ', 'R ARARA', 'JD VALERIA                    ');
INSERT INTO cd_cep_br VALUES ('07.132-240', '4956     ', 'R ARARANGUA', 'JD JOVAIA                     ');
INSERT INTO cd_cep_br VALUES ('07.132-300', '4956     ', 'R ARARAQUARA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('07.122-151', '4956     ', 'VLA ARARI', 'JD B CLIMA                    ');
INSERT INTO cd_cep_br VALUES ('07.180-110', '4956     ', 'R ARARIPI', 'C JD CUMBICA (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.243-560', '4956     ', 'R SIRIA', 'PRQ NACOES (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.181-104', '4956     ', 'VLA SIRINHAEM', 'C JD CUMBICA (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.145-050', '4956     ', 'R SIRIOS', 'JD BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('07.252-102', '4956     ', 'R SIRIRI', 'JD NORMANDIA                  ');
INSERT INTO cd_cep_br VALUES ('07.221-030', '4956     ', 'R SISA', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.250-190', '4956     ', 'VLA SITIO D ABADIA', 'VL PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('07.053-100', '4956     ', 'R ALEGRE', 'VL S RAFAEL                   ');
INSERT INTO cd_cep_br VALUES ('07.082-140', '4956     ', 'R ANTONIO SEBASTIAO FERREIRA', 'JD TABATINGA                  ');
INSERT INTO cd_cep_br VALUES ('07.097-160', '4956     ', 'R ANTONIO SOUZA', 'JD F MONTANHA                 ');
INSERT INTO cd_cep_br VALUES ('07.262-211', '4956     ', 'R ANTONIO TATSUKIKO BABA', 'JD JACY                       ');
INSERT INTO cd_cep_br VALUES ('07.175-050', '4956     ', 'R ANTONIO TAVA', 'VL N BONSUCESSO               ');
INSERT INTO cd_cep_br VALUES ('07.044-190', '4956     ', 'R ANTONIO TAVARES', 'VL SAIAGO                     ');
INSERT INTO cd_cep_br VALUES ('07.224-251', '4956     ', 'AV ANTONIO TOZE', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.230-650', '4956     ', 'R ANTONIO UTRILLA', 'JD OTTAWA (JD P DUTRA)        ');
INSERT INTO cd_cep_br VALUES ('07.031-050', '4956     ', 'R ANTONIO VENDITTI', 'VL VENDITTI                   ');
INSERT INTO cd_cep_br VALUES ('07.114-010', '4956     ', 'R ANTONIO VITA', 'JD MAIA                       ');
INSERT INTO cd_cep_br VALUES ('07.082-560', '4956     ', 'R ANUNCIATO THOMEU', 'JD R FRANCA                   ');
INSERT INTO cd_cep_br VALUES ('07.134-160', '4956     ', 'VLA APA', 'VL S J BATISTA                ');
INSERT INTO cd_cep_br VALUES ('07.272-500', '4956     ', 'R APALACHE', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('07.131-290', '4956     ', 'R APARECIDA', 'JD N GUARULHOS                ');
INSERT INTO cd_cep_br VALUES ('07.193-150', '4956     ', 'R APARECIDA DE GOIANIA', 'VL BARROS                     ');
INSERT INTO cd_cep_br VALUES ('07.124-540', '4956     ', 'R APARECIDA LIMA CORREA', 'VL ITAPOAN                    ');
INSERT INTO cd_cep_br VALUES ('07.244-090', '4956     ', 'R APENINOS', 'PRQ JUREMA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.080-030', '4956     ', 'VLA APIAI', 'JD EMA                        ');
INSERT INTO cd_cep_br VALUES ('07.162-060', '4956     ', 'VLA APODI', 'JD LENIZE                     ');
INSERT INTO cd_cep_br VALUES ('07.082-181', '4956     ', 'VLA APOGEU', 'JD CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('07.120-060', '4956     ', 'R APOLONIA VIEIRA DE JESUS', 'JD LEILA                      ');
INSERT INTO cd_cep_br VALUES ('07.170-032', '4956     ', 'VLA APORA', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.193-060', '4956     ', 'R APORE', 'VL BARROS                     ');
INSERT INTO cd_cep_br VALUES ('07.161-450', '4956     ', 'R APUCARANA', 'C SOBERANA                    ');
INSERT INTO cd_cep_br VALUES ('07.023-130', '4956     ', 'TV APUI', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('07.040-210', '4956     ', 'R AQUARIUS', 'GOPOUVA                       ');
INSERT INTO cd_cep_br VALUES ('07.182-210', '4956     ', 'R AQUIDAUANA', 'CJ RES P BARROS               ');
INSERT INTO cd_cep_br VALUES ('07.172-130', '4956     ', 'R AQUILINO LEONEL FERREIRA', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.080-110', '4956     ', 'R AQUIRA YAMAGUCHI', 'JD R FRANCA                   ');
INSERT INTO cd_cep_br VALUES ('07.176-060', '4956     ', 'PSG ARA', 'VL N BONSUCESSO               ');
INSERT INTO cd_cep_br VALUES ('07.053-042', '4956     ', 'VLA ARACA', 'VL S RAFAEL                   ');
INSERT INTO cd_cep_br VALUES ('07.195-290', '4956     ', 'R ARACAI', 'JD MTE CARMELO                ');
INSERT INTO cd_cep_br VALUES ('07.272-090', '4956     ', 'R ARACAJU', 'JD LEBLON (JD P DUTRA)        ');
INSERT INTO cd_cep_br VALUES ('18.205-310', '4856     ', 'AV JOAO BARTH', 'VL BARTH                      ');
INSERT INTO cd_cep_br VALUES ('18.210-500', '4856     ', 'R JOAO BATISTA ABREU', 'VL PIEDADE                    ');
INSERT INTO cd_cep_br VALUES ('18.210-043', '4856     ', 'R JOAO BATISTA DE ALMEIDA', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('18.201-590', '4856     ', 'TV JOAO BATISTA DE OLIVEIRA', 'VL MONTEIRO                   ');
INSERT INTO cd_cep_br VALUES ('18.201-580', '4856     ', 'R JOAO BATISTA DE OLIVEIRA', 'VL MONTEIRO                   ');
INSERT INTO cd_cep_br VALUES ('18.200-560', '4856     ', 'R JOAO BATISTA MACEDO MENDES', 'VL ROSA                       ');
INSERT INTO cd_cep_br VALUES ('18.211-030', '4856     ', 'R JOAO BATISTA PIRES GAVIAO', 'JD C GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('18.212-270', '4856     ', 'R GUAPIARA', 'VL ARRUDA                     ');
INSERT INTO cd_cep_br VALUES ('18.212-300', '4856     ', 'R GUAREI', 'VL ARRUDA                     ');
INSERT INTO cd_cep_br VALUES ('18.203-004', '4856     ', 'PC GUIOMAR DA SILVA ALMEIDA', 'VL N ITAPETININGA             ');
INSERT INTO cd_cep_br VALUES ('18.206-600', '4856     ', 'R GUMERCINDO SOARES HUNGRIA', 'RET SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('18.205-270', '4856     ', 'R GUSTAVO ALVES DE LARA', 'VL BARTH                      ');
INSERT INTO cd_cep_br VALUES ('18.200-195', '4856     ', 'TV GUSTAVO BORGES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.210-440', '4856     ', 'R GUSTAVO MATHEUS', 'VL PIEDADE                    ');
INSERT INTO cd_cep_br VALUES ('18.200-008', '4856     ', 'PC HARMONIA E TRABALHO', 'VL ROSA                       ');
INSERT INTO cd_cep_br VALUES ('18.206-760', '4856     ', 'R HARUJI HOMMA', 'VL NASTRI                     ');
INSERT INTO cd_cep_br VALUES ('18.206-340', '4856     ', 'R HARUJI HONDA', 'VL NASTRI                     ');
INSERT INTO cd_cep_br VALUES ('18.203-410', '4856     ', 'R HEITOR CALAZANS LUZ MOURA', 'VL N ITAPETININGA             ');
INSERT INTO cd_cep_br VALUES ('18.207-470', '4856     ', 'R HELIO ARAUJO', 'VL CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('18.209-250', '4856     ', 'R HELIO FELICIO RIANDI', 'VL REIS                       ');
INSERT INTO cd_cep_br VALUES ('18.202-390', '4856     ', 'R HELIO FERREIRA CERQUEIRA', 'JD FOGACA                     ');
INSERT INTO cd_cep_br VALUES ('18.207-809', '4856     ', 'R HELPIDIO AUGUSTO DOS SANTOS', 'TUPY                          ');
INSERT INTO cd_cep_br VALUES ('18.209-130', '4856     ', 'R HERCILIO NALESSO', 'VL HUNGRIA                    ');
INSERT INTO cd_cep_br VALUES ('18.214-600', '4856     ', 'R HERCULANO FERREIRA', 'VL RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('18.212-107', '4856     ', 'R HERMELIO PEREIRA DE MORAES', 'VL ARRUDA                     ');
INSERT INTO cd_cep_br VALUES ('18.211-183', '4856     ', 'R HERMENEGILDO ORSI', 'VL B HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('18.206-070', '4856     ', 'R HERMES QUARENTEI', 'E CONCEICAO                   ');
INSERT INTO cd_cep_br VALUES ('18.201-240', '4856     ', 'R HERMINIA DE OLIVEIRA FERREIRA', 'VL ROCHA                      ');
INSERT INTO cd_cep_br VALUES ('18.213-165', '4856     ', 'R HERMINIA VIEIRA DA SILVA', 'VL K HALAK                    ');
INSERT INTO cd_cep_br VALUES ('18.206-450', '4856     ', 'R HERMOBENES DE PAULA BERNARDES', 'JD COLOMBO                    ');
INSERT INTO cd_cep_br VALUES ('18.200-600', '4856     ', 'R HIGINO ROLIM ROSA', 'VL ROSA                       ');
INSERT INTO cd_cep_br VALUES ('18.210-110', '4856     ', 'R HILDA', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('18.210-095', '4856     ', 'TV HILDA BRISOLA MARQUES', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('18.208-620', '4856     ', 'R HILDA MATARAZZO DELMANTO', 'JD SHANGRILA                  ');
INSERT INTO cd_cep_br VALUES ('18.212-486', '4856     ', 'R HILDA REIS PEREIRA DE MORAES', 'CJ HAB N BRASIL               ');
INSERT INTO cd_cep_br VALUES ('18.213-410', '4856     ', 'R HONORATO DE PAULA', 'JD V MORAES                   ');
INSERT INTO cd_cep_br VALUES ('18.202-530', '4856     ', 'R HORACIO BRISOLLA FERREIRA DR', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('18.208-720', '4856     ', 'R HORACIO SANTOS', 'VL ALVES                      ');
INSERT INTO cd_cep_br VALUES ('18.206-630', '4856     ', 'R HORACIO STEIDLER', 'RET SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('18.212-197', '4856     ', 'MTE HORTELINA SOARES DE OLIVEIRA', 'VL ARRUDA                     ');
INSERT INTO cd_cep_br VALUES ('18.210-240', '4856     ', 'R HUMBELIA DO AMARAL PIEDADE', 'VL DEYSE                      ');
INSERT INTO cd_cep_br VALUES ('18.213-450', '4856     ', 'R HUMBERTO JOSE FERNANDO NOTARI', 'VL N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('18.205-450', '4856     ', 'R HUMBERTO PELEGRINI', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('18.214-430', '4856     ', 'R IDA AYRES PINEROLLI', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('18.213-020', '4856     ', 'R IDALINA ANUNCIATO', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('18.208-672', '4856     ', 'R FRANCISCO LOPES DOS SANTOS', 'VL ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('18.215-090', '4856     ', 'R FRANCISCO LUIZ GALLO', 'JD MTE SANTO                  ');
INSERT INTO cd_cep_br VALUES ('18.208-740', '4856     ', 'R FRANCISCO PAES DOS SANTOS', 'VL ALVES                      ');
INSERT INTO cd_cep_br VALUES ('18.208-285', '4856     ', 'R FRANCISCO PEREIRA DE AZEVEDO', 'JD M LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('18.213-635', '4856     ', 'R FRANCISCO R SILVEIRA', 'JD MARABA                     ');
INSERT INTO cd_cep_br VALUES ('18.205-590', '4856     ', 'R FRANCISCO RODRIGUES JUNIOR', 'VL BARTH                      ');
INSERT INTO cd_cep_br VALUES ('18.205-290', '4856     ', 'R FRANCISCO ROSA', 'VL BARTH                      ');
INSERT INTO cd_cep_br VALUES ('18.210-460', '4856     ', 'R FRANCISCO SALES DE ABREU', 'VL PIEDADE                    ');
INSERT INTO cd_cep_br VALUES ('18.213-070', '4856     ', 'R FRANCISCO TAMBELLI', 'VL OLIVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('18.208-320', '4856     ', 'R FRANCISCO WEISS', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('18.214-560', '4856     ', 'R FRANCISCO WEISS JUNIOR', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('18.214-320', '4856     ', 'R FRANKLIN RODRIGUES SILVEIRA', 'VL L ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('18.207-500', '4856     ', 'R FRATERNO DE MELLO ALMADA', 'VL CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('18.201-480', '4856     ', 'R FREDERICO CARLOS SHEIDE', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('18.211-080', '4856     ', 'R FREDERICO GEHRING', 'JD C GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('18.200-520', '4856     ', 'R FURTUNATO MAZZEI', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('13.330-600', '4807     ', 'R SAO CARLOS', 'VL T SANTOS                   ');
INSERT INTO cd_cep_br VALUES ('13.339-490', '4807     ', 'R SAO DOMINGOS', 'JD CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('13.330-620', '4807     ', 'R SAO LUIZ', 'VL R PERES                    ');
INSERT INTO cd_cep_br VALUES ('13.330-590', '4807     ', 'R SAO MATHEUS', 'VL R PERES                    ');
INSERT INTO cd_cep_br VALUES ('18.205-490', '4856     ', 'R AVELINO VIEIRA DA SILVA', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('18.203-460', '4856     ', 'R AYRES LOURENCO DE SOUZA', 'VL N ITAPETININGA             ');
INSERT INTO cd_cep_br VALUES ('18.206-690', '4856     ', 'R B', 'VL S GONCALO                  ');
INSERT INTO cd_cep_br VALUES ('18.210-700', '4856     ', 'R B', 'VL S ISABEL                   ');
INSERT INTO cd_cep_br VALUES ('18.214-490', '4856     ', 'R BALTAZAR LORENZETTO', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('18.200-800', '4856     ', 'R GENERAL CARNEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.200-130', '4856     ', 'R GENERAL GLICERIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.208-685', '4856     ', 'R GENERAL OSORIO', 'VL ALVES                      ');
INSERT INTO cd_cep_br VALUES ('18.205-680', '4856     ', 'R GERALDO MARTINS DE MELLO', 'VL CAMARAO                    ');
INSERT INTO cd_cep_br VALUES ('18.203-070', '4856     ', 'R GERALDO VITTORELLI PIRES', 'VL SERAFIM                    ');
INSERT INTO cd_cep_br VALUES ('18.207-440', '4856     ', 'R GERMANO MAXIMO SEBASTIAO', 'VL MACIEL                     ');
INSERT INTO cd_cep_br VALUES ('18.212-105', '4856     ', 'R GERMANO MAZZARINO', 'VL ARRUDA                     ');
INSERT INTO cd_cep_br VALUES ('18.210-030', '4856     ', 'R GERTRUDES DOMINGOS LAURIANO', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('18.208-480', '4856     ', 'R GILSON CARVALHO', 'PRQ A SUL                     ');
INSERT INTO cd_cep_br VALUES ('18.206-310', '4856     ', 'R GIOVANI ALCIATI RIBAS', 'VL NASTRI                     ');
INSERT INTO cd_cep_br VALUES ('18.210-510', '4856     ', 'R GLADYS', 'VL PIEDADE                    ');
INSERT INTO cd_cep_br VALUES ('18.205-010', '4856     ', 'R GODOFREDO BELFORT RIBEIRO D ARANTES JUMIOR', 'VL BARTH                      ');
INSERT INTO cd_cep_br VALUES ('18.208-760', '4856     ', 'R GOVERNADOR ADHEMAR PEREIRA DE BARROS', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('18.215-120', '4856     ', 'R GRACIANO DE CAMPOS', 'JD MTE SANTO                  ');
INSERT INTO cd_cep_br VALUES ('18.207-120', '4856     ', 'R EXISTENTE', 'C PARQUE 4-L                  ');
INSERT INTO cd_cep_br VALUES ('18.207-006', '4856     ', 'R EXPEDICIONARIO EMILIO SCHEIDT', 'VL NASTRI                     ');
INSERT INTO cd_cep_br VALUES ('18.215-080', '4856     ', 'R EXPEDICIONARIO GUIOMAR COSTA PINTO', 'JD MTE SANTO                  ');
INSERT INTO cd_cep_br VALUES ('18.200-340', '4856     ', 'R EXPEDICIONARIOS ITAPETININGANOS- ATE 1387/1388', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.201-000', '4856     ', 'R EXPEDICIONARIOS ITAPETININGANOS- DE 1389/1390', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.212-115', '4856     ', 'R EZIQUIEL SILVEIRA', 'VL ARRUDA                     ');
INSERT INTO cd_cep_br VALUES ('18.200-460', '4856     ', 'R FAUSTINA TIETE', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('18.205-160', '4856     ', 'R FAUZI ABOARRAGE', 'VL LA-BRUNETTI                ');
INSERT INTO cd_cep_br VALUES ('18.202-355', '4856     ', 'R FELICIO FAGNANI', 'JD FOGACA                     ');
INSERT INTO cd_cep_br VALUES ('18.215-010', '4856     ', 'R FELIPE ABRAHAO JUBRAN', 'JD MTE SANTO                  ');
INSERT INTO cd_cep_br VALUES ('18.208-017', '4856     ', 'R FELIPPE CARREIRA', 'VL PRESTES                    ');
INSERT INTO cd_cep_br VALUES ('18.213-710', '4856     ', 'R FELIX ABOARRAGE', 'P FIGUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('18.200-420', '4856     ', 'R FERMINO JOSE DE ARAUJO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('18.211-000', '4856     ', 'R FERNANDO COSTA', 'JD C GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('07.085-080', '4956     ', 'R NOVENTA E SEIS', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('07.085-070', '4956     ', 'R NOVENTA E SETE', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('07.085-170', '4956     ', 'R NOVENTA E TRES', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('07.085-160', '4956     ', 'R NOVENTA E UM', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('07.021-180', '4956     ', 'R NITA DE MORAES', 'VL M TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('07.162-430', '4956     ', 'R NITEROI', 'C SOBERANA                    ');
INSERT INTO cd_cep_br VALUES ('07.191-050', '4956     ', 'R NIVALDO ROMERO', 'JD RIZZO                      ');
INSERT INTO cd_cep_br VALUES ('07.242-141', '4956     ', 'VLA NOBEL', 'VL PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('07.183-090', '4956     ', 'R NOBRES', 'JD S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('07.142-218', '4956     ', 'R NOBURO NONAKA', 'JD DA MERI                    ');
INSERT INTO cd_cep_br VALUES ('07.120-200', '4956     ', 'R NOEL ROSA', 'JD PINHAL                     ');
INSERT INTO cd_cep_br VALUES ('07.081-255', '4956     ', 'R NOEMI', 'JD R FRANCA                   ');
INSERT INTO cd_cep_br VALUES ('07.023-140', '4956     ', 'R NOEMIA DELAFINA', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('07.081-191', '4956     ', 'VLA NONOLETA', 'JD R FRANCA                   ');
INSERT INTO cd_cep_br VALUES ('07.251-170', '4956     ', 'R NORALDINO ALVES LIMA', 'VL DINAMARCA                  ');
INSERT INTO cd_cep_br VALUES ('07.043-210', '4956     ', 'R NORALDINO ROSA DOS SANTOS', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('07.133-150', '4956     ', 'AV NORBERTO BRAZ', 'JD DIVINOLANDIA               ');
INSERT INTO cd_cep_br VALUES ('07.025-070', '4956     ', 'R FIRMINO PERELLA', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('07.135-313', '4956     ', 'R FLARO DE OLIVEIRA', 'JD ADRIANA                    ');
INSERT INTO cd_cep_br VALUES ('07.081-150', '4956     ', 'AV FLAVIA PAGNONCELLI', 'JD R FRANCA                   ');
INSERT INTO cd_cep_br VALUES ('07.194-105', '4956     ', 'R FLAVIO CAOVILHA', 'VL ROSALIA                    ');
INSERT INTO cd_cep_br VALUES ('07.195-230', '4956     ', 'R FLAVIO DE CARVALHO', 'JD MTE CARMELO                ');
INSERT INTO cd_cep_br VALUES ('07.182-037', '4956     ', 'R FLAVIO DINIZ FERREIRA', 'C JD CUMBICA (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.092-180', '4956     ', 'PC FLAVIO FOGACA DE ALMEIDA', 'GOPOUVA                       ');
INSERT INTO cd_cep_br VALUES ('07.242-230', '4956     ', 'R FLEIXEIRAS', 'C PRQ BRASILIA (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.230-543', '4956     ', 'R FLEIXEIRINHA', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('07.170-012', '4956     ', 'VLA FLINT', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.178-350', '4956     ', 'R FLOR DA MONTANHA', 'VL CARMELA I                  ');
INSERT INTO cd_cep_br VALUES ('07.178-360', '4956     ', 'R FLOR DA SERRA', 'VL CARMELA I                  ');
INSERT INTO cd_cep_br VALUES ('07.178-370', '4956     ', 'R FLOR DE MAIO', 'VL CARMELA II                 ');
INSERT INTO cd_cep_br VALUES ('07.178-380', '4956     ', 'R FLOR DO CAMPO', 'VL CARMELA II                 ');
INSERT INTO cd_cep_br VALUES ('07.124-153', '4956     ', 'R FLORAI', 'JD IPORANGA                   ');
INSERT INTO cd_cep_br VALUES ('07.152-061', '4956     ', 'VLA FLORANIA', 'PRQ S DUMONT                  ');
INSERT INTO cd_cep_br VALUES ('07.262-370', '4956     ', 'VLA FLOREAL', 'JD JACY                       ');
INSERT INTO cd_cep_br VALUES ('07.243-450', '4956     ', 'VLA FLORES', 'C PRQ BRASILIA (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.070-120', '4956     ', 'R FLORES DE GOIAS', 'VL ROSALIA                    ');
INSERT INTO cd_cep_br VALUES ('07.250-210', '4956     ', 'R FLORES DO PIAUI', 'C ARACILIA                    ');
INSERT INTO cd_cep_br VALUES ('07.178-390', '4956     ', 'R FLORES, DAS', 'VL CARMELA II                 ');
INSERT INTO cd_cep_br VALUES ('07.177-080', '4956     ', 'R FLORESTA', 'JD FATIMA (JD P DUTRA)        ');
INSERT INTO cd_cep_br VALUES ('07.173-040', '4956     ', 'R FLORESTA AZUL', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.155-030', '4956     ', 'R FLORESTAL', 'C SERODIO                     ');
INSERT INTO cd_cep_br VALUES ('07.171-030', '4956     ', 'R FLORESTOPOLIS', 'C PRQ S LUIZ                  ');
INSERT INTO cd_cep_br VALUES ('07.151-110', '4956     ', 'AV FLORIANOPOLIS', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('07.178-400', '4956     ', 'R FLORIANOPOLIS', 'VL CARMELA II                 ');
INSERT INTO cd_cep_br VALUES ('07.171-020', '4956     ', 'R FLORIDA', 'C PRQ S LUIZ                  ');
INSERT INTO cd_cep_br VALUES ('07.130-190', '4956     ', 'R FAUSTINO SIQUEIRA FRANCO', 'VL MARICY                     ');
INSERT INTO cd_cep_br VALUES ('07.270-480', '4956     ', 'CAM FAUSTO GALLO', 'VL S GABRIEL                  ');
INSERT INTO cd_cep_br VALUES ('07.173-121', '4956     ', 'VLA FAVO', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.252-150', '4956     ', 'R FAVO', 'C ARACILIA                    ');
INSERT INTO cd_cep_br VALUES ('07.055-211', '4956     ', 'R FAZENDA NOVA', 'JD VL GALVAO                  ');
INSERT INTO cd_cep_br VALUES ('07.020-011', '4956     ', 'VLA FE', 'VL ZANARDI                    ');
INSERT INTO cd_cep_br VALUES ('07.272-241', '4956     ', 'VLA FEI', 'JD ARAPONGAS (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.270-300', '4956     ', 'R FEIRA GRANDE', 'JD BRASIL (JD P DUTRA)        ');
INSERT INTO cd_cep_br VALUES ('07.273-310', '4956     ', 'R FEIRA NOVA', 'JD MTE ALEGRE (JD P DUTRA)    ');
INSERT INTO cd_cep_br VALUES ('07.156-010', '4956     ', 'R FELICIDADE BATISTA CARDOSO', 'JD LENIZE                     ');
INSERT INTO cd_cep_br VALUES ('07.260-130', '4956     ', 'R FELICIO ALVES', 'PRQ S MIGUEL (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.175-450', '4956     ', 'R FELICIO ANTONIO ALVES', 'C N BONSUCESSO (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.242-240', '4956     ', 'R FELICIO DOS SANTOS', 'C PRQ ALVORADA (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.033-040', '4956     ', 'R FELICIO GERONAZZO', 'PTE GRANDE (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.082-160', '4956     ', 'R FELICIO LOPES', 'JD TABATINGA                  ');
INSERT INTO cd_cep_br VALUES ('07.010-030', '4956     ', 'R FELICIO MARCONDES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('07.097-165', '4956     ', 'R FELIDIOSO', 'JD F MONTANHA                 ');
INSERT INTO cd_cep_br VALUES ('07.024-190', '4956     ', 'R FELIPE CABRAL DE VASCONCELOS', 'VL SOROCABANA                 ');
INSERT INTO cd_cep_br VALUES ('07.151-660', '4956     ', 'R FELIPE GUERRA', 'JD LENIZE                     ');
INSERT INTO cd_cep_br VALUES ('07.144-380', '4956     ', 'R FELIPE MARCONDES RUBIO', 'RCR S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('07.242-270', '4956     ', 'R FELISBURGO', 'C PRQ ALVORADA (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.050-270', '4956     ', 'R FELIZ', 'JD EUSONIA                    ');
INSERT INTO cd_cep_br VALUES ('07.272-170', '4956     ', 'R FELIZ DESERTO', 'JD LEBLON (JD P DUTRA)        ');
INSERT INTO cd_cep_br VALUES ('07.112-010', '4956     ', 'R FELIZARDA FIRMINO DE ANDRADE', 'VL PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('07.124-630', '4956     ', 'R FENIX', 'JD VALERIA                    ');
INSERT INTO cd_cep_br VALUES ('07.114-270', '4956     ', 'R FERDINANDO PALUAN', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('07.196-160', '4956     ', 'R FERNANDES TOURINHO', 'JD B CLIMA                    ');
INSERT INTO cd_cep_br VALUES ('07.124-280', '4956     ', 'R ARARUAMA', 'VL IMACULADA                  ');
INSERT INTO cd_cep_br VALUES ('07.196-200', '4956     ', 'R ARARUNA', 'MACEDO                        ');
INSERT INTO cd_cep_br VALUES ('07.043-070', '4956     ', 'R ARATIBA', 'VL ENDRES                     ');
INSERT INTO cd_cep_br VALUES ('07.230-381', '4956     ', 'PSG ARATUBA', 'PRQ UIRAPURU (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.115-250', '4956     ', 'R ANTONIO ROMANO', 'JD M HELENA                   ');
INSERT INTO cd_cep_br VALUES ('07.263-090', '4956     ', 'R ANTONIO ROSSI', 'C TUPINAMBA (JD P DUTRA)      ');
INSERT INTO cd_cep_br VALUES ('07.152-636', '4956     ', 'R LUIZ ROSSETTI', 'JD BANANAL                    ');
INSERT INTO cd_cep_br VALUES ('07.154-330', '4956     ', 'R LIDIA MARIA TREVISAN', 'JD FORTALEZA                  ');
INSERT INTO cd_cep_br VALUES ('08.587-120', '4969     ', 'R PRAIA GRANDE', 'JD A CAIUBI                   ');
INSERT INTO cd_cep_br VALUES ('08.596-220', '4969     ', 'R PRATINHA', 'RES PAMELA                    ');
INSERT INTO cd_cep_br VALUES ('08.596-390', '4969     ', 'R PRAZERES, DOS', 'PRQ N HORIZONTE               ');
INSERT INTO cd_cep_br VALUES ('08.596-440', '4969     ', 'EST PREJU, DO', 'MANDI                         ');
INSERT INTO cd_cep_br VALUES ('08.580-360', '4969     ', 'R PRESIDENTE EPITACIO', 'JD MARAGOGIPE                 ');
INSERT INTO cd_cep_br VALUES ('08.580-350', '4969     ', 'R PRESIDENTE PRUDENTE', 'JD MARAGOGIPE                 ');
INSERT INTO cd_cep_br VALUES ('08.571-000', '4969     ', 'AV PRESIDENTE TANCREDO NEVES', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('08.587-550', '4969     ', 'R PRIMAVERA', 'COND ARUJAZINHO IV PARTE      ');
INSERT INTO cd_cep_br VALUES ('08.571-050', '4969     ', 'R PRIMEIRO DE MAIO', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('08.579-100', '4969     ', 'R PRINCESA ISABEL', 'JD ITAPUA                     ');
INSERT INTO cd_cep_br VALUES ('08.598-530', '4969     ', 'R PROCOPIO BARBOSA DE MIRANDA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.580-840', '4969     ', 'EST PROFESSOR AROLDO DE AZEVEDO', 'CORREDOR                      ');
INSERT INTO cd_cep_br VALUES ('08.575-330', '4969     ', 'R PROFESSOR MOACYR GAZIERI', 'JD ZELIA                      ');
INSERT INTO cd_cep_br VALUES ('08.580-020', '4969     ', 'R PROFESSORES, DOS', 'JD ITAQUA                     ');
INSERT INTO cd_cep_br VALUES ('08.595-873', '4969     ', 'R PROFETAS , DOS', 'PRQ DIRCE                     ');
INSERT INTO cd_cep_br VALUES ('08.588-310', '4969     ', 'EST PROMISSAO, DA', 'JD CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('08.583-560', '4969     ', 'R QUARENTA', 'PRQ PIRATININGA               ');
INSERT INTO cd_cep_br VALUES ('08.587-786', '4969     ', 'R QUARENTA', 'PRQ RES SCAFFIBI II           ');
INSERT INTO cd_cep_br VALUES ('08.583-660', '4969     ', 'R QUARENTA E CINCO', 'PRQ PIRATININGA               ');
INSERT INTO cd_cep_br VALUES ('08.587-824', '4969     ', 'R QUARENTA E CINCO', 'PRQ RES SCAFFIBI II           ');
INSERT INTO cd_cep_br VALUES ('08.583-550', '4969     ', 'R QUARENTA E DOIS', 'PRQ PIRATININGA               ');
INSERT INTO cd_cep_br VALUES ('08.587-826', '4969     ', 'R QUARENTA E DOIS', 'PRQ RES SCAFFIBI II           ');
INSERT INTO cd_cep_br VALUES ('08.588-336', '4969     ', 'R PIO XII', 'JD CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('08.592-350', '4969     ', 'R PIQUEROBI', 'PRQ REC MONICA                ');
INSERT INTO cd_cep_br VALUES ('08.588-290', '4969     ', 'R PIRACAIA', 'VL I MIRIM                    ');
INSERT INTO cd_cep_br VALUES ('08.577-290', '4969     ', 'R PIRACICABA', 'VL MTE BELO                   ');
INSERT INTO cd_cep_br VALUES ('08.572-370', '4969     ', 'R PIRAI', 'JD ARACARE                    ');
INSERT INTO cd_cep_br VALUES ('08.577-770', '4969     ', 'R PIRAJU', 'VL MTE BELO                   ');
INSERT INTO cd_cep_br VALUES ('08.580-370', '4969     ', 'R PIRAJUI', 'JD MARAGOGIPE                 ');
INSERT INTO cd_cep_br VALUES ('08.596-240', '4969     ', 'R PIRANGA', 'RES PAMELA                    ');
INSERT INTO cd_cep_br VALUES ('07.143-220', '4956     ', 'AV ARACAJU', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('07.151-600', '4956     ', 'AV ARACATI', 'JD LENIZE                     ');
INSERT INTO cd_cep_br VALUES ('07.093-150', '4956     ', 'R ANTONIO GUEDES DA SILVA', 'GOPOUVA                       ');
INSERT INTO cd_cep_br VALUES ('07.021-160', '4956     ', 'R ANTONIO IERVOLINO', 'VL RISTORI                    ');
INSERT INTO cd_cep_br VALUES ('07.144-021', '4956     ', 'PC ANTONIO JAYME SAPATA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('07.182-280', '4956     ', 'R ANTONIO JOAO', 'VL CASTANHAS                  ');
INSERT INTO cd_cep_br VALUES ('07.110-020', '4956     ', 'R ANTONIO JORGE', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('07.115-190', '4956     ', 'R ANTONIO JOSE ROMAO FILHO', 'JD MAIA                       ');
INSERT INTO cd_cep_br VALUES ('07.111-180', '4956     ', 'R ANTONIO JUNHO', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('07.176-650', '4956     ', 'R ANTONIO LAGO', 'JD ALAMO (JD P DUTRA)         ');
INSERT INTO cd_cep_br VALUES ('07.033-310', '4956     ', 'R ANTONIO LEONARDO CACCIA', 'JD MUNHOZ                     ');
INSERT INTO cd_cep_br VALUES ('07.030-230', '4956     ', 'R ANTONIO LIESSI', 'JD G JUNIOR                   ');
INSERT INTO cd_cep_br VALUES ('07.050-040', '4956     ', 'R ANTONIO LISBOA GARCIA', 'JD GOPOUVA                    ');
INSERT INTO cd_cep_br VALUES ('07.023-101', '4956     ', 'R ANTONIO LOPES MARTINS', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('07.143-620', '4956     ', 'AL AIURUOCA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('07.145-150', '4956     ', 'R AJAX', 'JD BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('07.042-270', '4956     ', 'R AJUVIACABA', 'JD MUNHOZ                     ');
INSERT INTO cd_cep_br VALUES ('07.243-471', '4956     ', 'VLA ALA', 'PRQ NACOES (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.133-410', '4956     ', 'R ALABAMA', 'JD A PRADO                    ');
INSERT INTO cd_cep_br VALUES ('07.143-790', '4956     ', 'VLA ALAGOAS', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('07.151-020', '4956     ', 'VLA ALAGOINHA', 'C SERODIO                     ');
INSERT INTO cd_cep_br VALUES ('07.152-440', '4956     ', 'R ADALBERTO BELLINI', 'JD BANANAL                    ');
INSERT INTO cd_cep_br VALUES ('07.091-140', '4956     ', 'R ADALIAS, DAS', 'JD BEBEDOURO                  ');
INSERT INTO cd_cep_br VALUES ('07.242-193', '4956     ', 'VLA ADAMO', 'C PRQ ALVORADA (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.134-140', '4956     ', 'R ADANOPOLIS', 'VL MARICY                     ');
INSERT INTO cd_cep_br VALUES ('07.056-170', '4956     ', 'AV ADELAIDE', 'JD GUIMARAES                  ');
INSERT INTO cd_cep_br VALUES ('07.154-050', '4956     ', 'R ADELAIDE DE BRITO TAVARES', 'JD FORTALEZA                  ');
INSERT INTO cd_cep_br VALUES ('07.124-190', '4956     ', 'R ADELIA SADALLA', 'JD LUCIARA                    ');
INSERT INTO cd_cep_br VALUES ('07.172-071', '4956     ', 'V ADELIA SANTA', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.124-151', '4956     ', 'VLA ADELINA', 'JD IPORANGA                   ');
INSERT INTO cd_cep_br VALUES ('07.153-530', '4956     ', 'R ADELINA BONOMI', 'JD FORTALEZA                  ');
INSERT INTO cd_cep_br VALUES ('07.140-002', '4956     ', 'R ADELINA VIEIRA PORTO', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('07.023-154', '4956     ', 'R ADELINO ALEXANDRE', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('07.094-120', '4956     ', 'R ADELINO TEIXEIRA', 'VL TRABALHISTA                ');
INSERT INTO cd_cep_br VALUES ('07.240-300', '4956     ', 'R ADEMAR', 'VL ALZIRA                     ');
INSERT INTO cd_cep_br VALUES ('07.031-120', '4956     ', 'VLA ADEMIR', 'JD FRIZZO                     ');
INSERT INTO cd_cep_br VALUES ('07.070-005', '4956     ', 'R ADEMIR FELIZARDO DA SILVA', 'VL GALVAO                     ');
INSERT INTO cd_cep_br VALUES ('07.060-090', '4956     ', 'R ADILIS', 'VL MARANDUBA                  ');
INSERT INTO cd_cep_br VALUES ('07.154-020', '4956     ', 'R ADILSON CHARLES DOS SANTOS JUNIOR', 'JD FORTALEZA                  ');
INSERT INTO cd_cep_br VALUES ('07.143-120', '4956     ', 'VLA ADO', 'JD KAWAMOTO                   ');
INSERT INTO cd_cep_br VALUES ('07.123-083', '4956     ', 'VLA ADOLFO', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('07.141-210', '4956     ', 'R ADOLFO NORONHA', 'JD SYLVIA                     ');
INSERT INTO cd_cep_br VALUES ('07.114-180', '4956     ', 'R ADONIRAM BARBOSA', 'PRQ R MAIA                    ');
INSERT INTO cd_cep_br VALUES ('07.260-330', '4956     ', 'R ADRIANO DOS SANTOS CAVALCANTE', 'JD ANGELICA (JD P DUTRA)      ');
INSERT INTO cd_cep_br VALUES ('07.096-040', '4956     ', 'R ADUTORA DO URURUQUARA', 'JD S MENA                     ');
INSERT INTO cd_cep_br VALUES ('07.179-010', '4956     ', 'R ADVILSON ESTEVAM DOS SANTOS', 'PTE ALTA                      ');
INSERT INTO cd_cep_br VALUES ('07.270-310', '4956     ', 'R AFEGANISTAO', 'JD BRASIL (JD P DUTRA)        ');
INSERT INTO cd_cep_br VALUES ('07.151-770', '4956     ', 'R AFONSO BEZERRA', 'JD LENIZE                     ');
INSERT INTO cd_cep_br VALUES ('07.240-370', '4956     ', 'R AFONSO CUNHA', 'JD CUMBICA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.044-210', '4956     ', 'R AFONSO SARDINHA', 'VL SAIAGO                     ');
INSERT INTO cd_cep_br VALUES ('07.243-004', '4956     ', 'VLA AFRANIO', 'C PRQ BRASILIA (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.173-081', '4956     ', 'VLA AFRICA DO SUL', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.040-250', '4956     ', 'R AGENOR DIMAS DE PAULA SIMOES', 'GOPOUVA                       ');
INSERT INTO cd_cep_br VALUES ('07.030-005', '4956     ', 'R AGNELINA', 'VL MELLIANI                   ');
INSERT INTO cd_cep_br VALUES ('07.133-100', '4956     ', 'R AGNELLO TRAMA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('07.155-200', '4956     ', 'R AGOSTINHO DOS SANTOS', 'CJ RES H VELOSO               ');
INSERT INTO cd_cep_br VALUES ('07.260-296', '4956     ', 'R AGOSTINHO JOSE RUIVO', 'JD BONSUCESSO                 ');
INSERT INTO cd_cep_br VALUES ('07.113-190', '4956     ', 'R AGOSTINHO MARQUES', 'MACEDO                        ');
INSERT INTO cd_cep_br VALUES ('07.260-295', '4956     ', 'R AGOSTINHO RUIVO', 'JD BONSUCESSO                 ');
INSERT INTO cd_cep_br VALUES ('07.183-280', '4956     ', 'R ABADIA', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('07.223-320', '4956     ', 'PC ABADIANA', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.033-182', '4956     ', 'R ABAETE', 'JD MUNHOZ                     ');
INSERT INTO cd_cep_br VALUES ('07.180-210', '4956     ', 'R ABAIARA', 'C JD CUMBICA (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.161-010', '4956     ', 'R ABAIRA', 'JD Q CENTENARIO (JD P DUTRA)  ');
INSERT INTO cd_cep_br VALUES ('07.262-320', '4956     ', 'R SAO FRANCISCO CONDE', 'JD ANNY                       ');
INSERT INTO cd_cep_br VALUES ('07.152-070', '4956     ', 'R SAO FRANCISCO D OESTE', 'PRQ S DUMONT                  ');
INSERT INTO cd_cep_br VALUES ('07.232-092', '4956     ', 'R SAO FRANCISCO DA GLORIA', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.095-020', '4956     ', 'R SAO FRANCISCO DE ASSIS', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('07.063-022', '4956     ', 'R SAO FRANCISCO DE GOIAS', 'VL HARMONIA                   ');
INSERT INTO cd_cep_br VALUES ('07.224-091', '4956     ', 'PC SAO FRANCISCO DE OLIVEIRA', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.096-101', '4956     ', 'TV SAO FRANCISCO DE PAULA', 'JD S MENA                     ');
INSERT INTO cd_cep_br VALUES ('07.123-180', '4956     ', 'R SANTAREM', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('07.144-670', '4956     ', 'R CONCEICAO ARAGUAIA', 'RCR S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('07.025-010', '4956     ', 'PC ABILIO RAMOS BARBOSA', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('07.090-100', '4956     ', 'R ABRAHAM LINCOLN', 'JD GUARULHOS                  ');
INSERT INTO cd_cep_br VALUES ('07.075-132', '4956     ', 'VLA ABRIL', 'JD PALMIRA                    ');
INSERT INTO cd_cep_br VALUES ('07.091-130', '4956     ', 'R ACACIAS, DAS', 'JD HORTENCIAS                 ');
INSERT INTO cd_cep_br VALUES ('07.190-036', '4956     ', 'AL ACACIAS, DAS', 'PRQ CECAP Z M PRADO           ');
INSERT INTO cd_cep_br VALUES ('07.270-050', '4956     ', 'R ACAJUTIBA', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('07.141-130', '4956     ', 'R ACAPULCO', 'JD S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('07.159-120', '4956     ', 'AV ACAPULCO', 'VL CARMELA I                  ');
INSERT INTO cd_cep_br VALUES ('07.263-060', '4956     ', 'R ACARA', 'C TUPINAMBA (JD P DUTRA)      ');
INSERT INTO cd_cep_br VALUES ('07.192-021', '4956     ', 'VLA ACARAJE', 'VL BARROS                     ');
INSERT INTO cd_cep_br VALUES ('07.180-262', '4956     ', 'VLA ACARE', 'C JD CUMBICA (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.031-151', '4956     ', 'R ACARIMA', 'JD FRIZZO                     ');
INSERT INTO cd_cep_br VALUES ('07.081-123', '4956     ', 'R ACHYLLES PAGNOCELLI', 'JD R FRANCA                   ');
INSERT INTO cd_cep_br VALUES ('07.230-050', '4956     ', 'R ACOPIARA', 'VL N CUMBICA                  ');
INSERT INTO cd_cep_br VALUES ('07.064-071', '4956     ', 'PC ACORIZAL', 'VL ROSALIA                    ');
INSERT INTO cd_cep_br VALUES ('07.064-010', '4956     ', 'R ACRE', 'VL ROSALIA                    ');
INSERT INTO cd_cep_br VALUES ('07.162-040', '4956     ', 'VLA ACU', 'JD LENIZE                     ');
INSERT INTO cd_cep_br VALUES ('07.060-010', '4956     ', 'R ACUDE', 'JD LEDA                       ');
INSERT INTO cd_cep_br VALUES ('07.083-025', '4956     ', 'VLA ADA', 'VL CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('11.495-027', '4984     ', 'R VINTE E SETE', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.443-200', '4984     ', 'R VINTE E TRES', 'PRQ ENSEADA                   ');
INSERT INTO cd_cep_br VALUES ('11.495-024', '4984     ', 'R VINTE E TRES', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.453-210', '4984     ', 'R VINTE E UM', 'JD PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('11.441-150', '4984     ', 'R VINTE E UM', 'BAL C ATLANTICA               ');
INSERT INTO cd_cep_br VALUES ('11.451-360', '4984     ', 'R VINTE E UM DE ABRIL', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.463-420', '4984     ', 'R VINTE E UM DE SETEMBRO', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.444-210', '4984     ', 'R VIOLETAS, DAS', 'BAL PR PERNAMBUCO             ');
INSERT INTO cd_cep_br VALUES ('11.432-270', '4984     ', 'AL VIOLETAS, DAS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('11.431-370', '4984     ', 'R VIRGILIO TOME DE SOUZA', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('11.451-080', '4984     ', 'R VISCONDE DE INHAUMA', 'PRQ ESTUARIO (V CARVALHO)     ');
INSERT INTO cd_cep_br VALUES ('11.450-020', '4984     ', 'R VISCONDE DE MAUA', 'JD ENGUAGUASSU (V CARVALHO)   ');
INSERT INTO cd_cep_br VALUES ('18.215-002', '4856     ', 'R ANDRE VENDRAMINI COSTA', 'JD MTE SANTO                  ');
INSERT INTO cd_cep_br VALUES ('18.205-170', '4856     ', 'R ANESIA COLACO PRESTES', 'VL LA-BRUNETTI                ');
INSERT INTO cd_cep_br VALUES ('18.212-100', '4856     ', 'R ANGATUBA', 'VL ARRUDA                     ');
INSERT INTO cd_cep_br VALUES ('18.214-330', '4856     ', 'R ANGELINA JORDAO MACIA', 'VL L ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('18.214-175', '4856     ', 'R ANGELINO FERREIRA', 'JD M ROSA                     ');
INSERT INTO cd_cep_br VALUES ('18.213-050', '4856     ', 'R ANGELINO TOME DA COSTA', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('06.866-430', '4961     ', 'R XINGU', 'C S JULIA                     ');
INSERT INTO cd_cep_br VALUES ('06.872-370', '4961     ', 'PC YARA CECY', 'PRQ Y CECY                    ');
INSERT INTO cd_cep_br VALUES ('06.850-120', '4961     ', 'R YOTSUO TAKADA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.851-130', '4961     ', 'R ZACHEU A DOMINGUES', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('06.867-230', '4961     ', 'R ZILA FERREIRA DA SILVA', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('06.871-090', '4961     ', 'R ZORAIDE EVA DAS DORES', 'JD MARILU                     ');
INSERT INTO cd_cep_br VALUES ('06.850-840', '4961     ', 'R 13 DE MAIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.206-700', '4856     ', 'R A', 'VL S GONCALO                  ');
INSERT INTO cd_cep_br VALUES ('18.207-330', '4856     ', 'R A', 'VL NASTRI                     ');
INSERT INTO cd_cep_br VALUES ('18.211-174', '4856     ', 'R ABEL DE OLIVEIRA', 'VL B HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('09.910-000', '4988     ', 'R MANOEL AMARAL', 'PRQ S SETEMBRO                ');
INSERT INTO cd_cep_br VALUES ('09.911-170', '4988     ', 'R MANOEL AMARAL JUNIOR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.931-060', '4988     ', 'R MANOEL BANDEIRA', 'JD M TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('09.910-720', '4988     ', 'R MANOEL DA NOBREGA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.951-080', '4988     ', 'R MANOEL DAMASCENO CARNEIRO', 'VL A SOFIA                    ');
INSERT INTO cd_cep_br VALUES ('09.990-630', '4988     ', 'R JOSE MICHELONI', 'JD TIRADENTES                 ');
INSERT INTO cd_cep_br VALUES ('09.951-170', '4988     ', 'R JOSE MODESTO DE CARVALHO', 'JD INGAI                      ');
INSERT INTO cd_cep_br VALUES ('09.961-070', '4988     ', 'R JOSE PANCETTI', 'JD C GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('09.990-670', '4988     ', 'R JOSE RAMOS TEIXEIRA', 'JD ELISA                      ');
INSERT INTO cd_cep_br VALUES ('09.910-270', '4988     ', 'R JOSE ROBERTO', 'JD REMANSO                    ');
INSERT INTO cd_cep_br VALUES ('09.951-510', '4988     ', 'R JOSE ROMAO DE OLIVEIRA', 'PIRAPORINHA                   ');
INSERT INTO cd_cep_br VALUES ('09.931-240', '4988     ', 'R JOSE SATURNINO MARTINS', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('09.910-001', '4988     ', 'R JOSE URBANO', 'PRQ S SETEMBRO                ');
INSERT INTO cd_cep_br VALUES ('09.940-350', '4988     ', 'R JOSE VERISSIMO', 'JD MARAVILHA                  ');
INSERT INTO cd_cep_br VALUES ('09.910-060', '4988     ', 'R JOSE ZARA', 'PRQ S SETEMBRO                ');
INSERT INTO cd_cep_br VALUES ('09.920-060', '4988     ', 'R JOSEFA SOARES DA CONCEICAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.911-080', '4988     ', 'PC JOVINIANO DE CASTILHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.920-510', '4988     ', 'PC JUAREZ RIOS DE VASCONCELOS', 'PRQ JABUTICABEIRAS            ');
INSERT INTO cd_cep_br VALUES ('09.951-460', '4988     ', 'R JULIO CAMPOS RODRIGUES', 'PIRAPORINHA                   ');
INSERT INTO cd_cep_br VALUES ('09.931-080', '4988     ', 'R JULIO DANTAS', 'JD M TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('09.910-110', '4988     ', 'R JULIO PRESTES', 'PRQ S SETEMBRO                ');
INSERT INTO cd_cep_br VALUES ('09.990-040', '4988     ', 'R JUPITER', 'JD BANDEIRANTE                ');
INSERT INTO cd_cep_br VALUES ('09.932-220', '4988     ', 'R JURUA', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('09.951-570', '4988     ', 'AV JURUBATUBA', 'PIRAPORINHA                   ');
INSERT INTO cd_cep_br VALUES ('09.980-710', '4988     ', 'TV JURUNA', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('09.980-720', '4988     ', 'TV JURUPIS', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('09.950-610', '4988     ', 'PC JUSSARA', 'VL S RITA                     ');
INSERT INTO cd_cep_br VALUES ('09.941-410', '4988     ', 'R KARL HULLER', 'JD CANHEMA                    ');
INSERT INTO cd_cep_br VALUES ('09.980-620', '4988     ', 'R KARL MARX', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('09.990-330', '4988     ', 'R KORAJAS', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('09.940-250', '4988     ', 'R KYUSHU', 'JD TAKEBE                     ');
INSERT INTO cd_cep_br VALUES ('09.921-340', '4988     ', 'R LA PAZ', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('09.920-120', '4988     ', 'PC LARANJAL PAULISTA', 'VL M LEONOR                   ');
INSERT INTO cd_cep_br VALUES ('09.940-490', '4988     ', 'R LARANJEIRAS, DAS', 'JD FRATERNAL                  ');
INSERT INTO cd_cep_br VALUES ('09.931-320', '4988     ', 'R LARICO', 'JD A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('09.932-360', '4988     ', 'R LAUDELINA DA COSTA POTT', 'VL N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('09.911-140', '4988     ', 'PC LAURO MICHELS', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('09.920-680', '4988     ', 'R LAZA', 'PRQ GALICIA                   ');
INSERT INTO cd_cep_br VALUES ('09.920-300', '4988     ', 'R LAZARA QUEIROZ DE LIMA', 'VL S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('09.950-230', '4988     ', 'R LEAO XIII', 'VL P ANCHIETA                 ');
INSERT INTO cd_cep_br VALUES ('09.980-640', '4988     ', 'R LEON TROTSKY', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('09.951-370', '4988     ', 'R LEONARDO ALVES OLIVEIRA', 'PIRAPORINHA                   ');
INSERT INTO cd_cep_br VALUES ('09.980-270', '4988     ', 'R LEOPOLDO RUSCIO LELLI FRANCA', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('09.910-570', '4988     ', 'R JOAO CAETANO DE SOUZA', 'JD REMANSO                    ');
INSERT INTO cd_cep_br VALUES ('09.950-020', '4988     ', 'R JOAO COELHO DE SOUZA', 'VL NOGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('09.960-320', '4988     ', 'R JOAO CORREIA DE SA', 'VL NOGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('09.920-140', '4988     ', 'R JOAO DE ALMEIDA', 'VL IDA                        ');
INSERT INTO cd_cep_br VALUES ('09.910-010', '4988     ', 'R JOAO FERNANDES DE OLIVEIRA', 'PRQ S SETEMBRO                ');
INSERT INTO cd_cep_br VALUES ('09.951-500', '4988     ', 'R JOAO MENDES', 'PIRAPORINHA                   ');
INSERT INTO cd_cep_br VALUES ('09.961-450', '4988     ', 'R JOAO NEPOMUCENO', 'JD PORTINARI                  ');
INSERT INTO cd_cep_br VALUES ('09.992-000', '4988     ', 'R JOAO PAULO', 'PRQ REAL                      ');
INSERT INTO cd_cep_br VALUES ('09.920-730', '4988     ', 'R JOAO PAULO I', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.701-340', '5265     ', 'PC DOUTOR ANTERO NEVES ARANTES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.720-730', '5265     ', 'R DOUTOR AVELINO JUNIOR', 'VL D J BATISTA (P BAIXA)      ');
INSERT INTO cd_cep_br VALUES ('12.701-310', '5265     ', 'R DOUTOR CARLOS VARELA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.701-430', '5265     ', 'R DOUTOR CELESTINO- ATE 1219/1220', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.710-260', '5265     ', 'R DOUTOR CELESTINO- DE 1221/1222 AO FIM', 'VL V A OLIVEIRA               ');
INSERT INTO cd_cep_br VALUES ('07.273-260', '4956     ', 'R CRUZ DAS GRACAS', 'JD MTE ALEGRE (JD P DUTRA)    ');
INSERT INTO cd_cep_br VALUES ('07.134-470', '4956     ', 'R CONCEICAO CASTELO', 'JD S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('07.141-260', '4956     ', 'R CONCEICAO DA BARRA', 'JD S INES                     ');
INSERT INTO cd_cep_br VALUES ('07.173-010', '4956     ', 'R CONCEICAO DA FEIRA', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.176-560', '4956     ', 'R CONCEICAO DA PEDRA', 'C N BONSUCESSO (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.130-060', '4956     ', 'R CONCEICAO DE ALAGOAS', 'VL FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('07.175-351', '4956     ', 'R CONCEICAO DO ARAGUAIA', 'JD TRIUNFO (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.135-213', '4956     ', 'R CONCEICAO DO RIO VERDE', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('07.135-203', '4956     ', 'R CONCEICAO DOS OUROS', 'VL SIT MORROS                 ');
INSERT INTO cd_cep_br VALUES ('07.152-600', '4956     ', 'EST CONCEICAO, DA', 'PRQ S DUMONT                  ');
INSERT INTO cd_cep_br VALUES ('07.161-631', '4956     ', 'PC CONCHAS', 'C SOBERANA                    ');
INSERT INTO cd_cep_br VALUES ('07.031-250', '4956     ', 'R CONCHETA DE MAURO', 'PTE GRANDE (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.155-300', '4956     ', 'R CONCHETE DE MORAES', 'CJ RES H VELOSO               ');
INSERT INTO cd_cep_br VALUES ('07.142-043', '4956     ', 'R CONCORDIA', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('07.232-050', '4956     ', 'R CONCRETEX', 'CUMBICA (JD P DUTRA)          ');
INSERT INTO cd_cep_br VALUES ('07.271-071', '4956     ', 'VLA CONDADO', 'JD ARAPONGAS (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.135-015', '4956     ', 'AV CONDAR', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.170-200', '4956     ', 'R CONDE', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.096-060', '4956     ', 'R CONDE D ANDREA', 'JD S MENA                     ');
INSERT INTO cd_cep_br VALUES ('07.095-090', '4956     ', 'R CONDE FRANCISCO MATARAZZO', 'JD ZAIRA                      ');
INSERT INTO cd_cep_br VALUES ('07.170-550', '4956     ', 'AV CONDEAL', 'C PRQ S LUIZ                  ');
INSERT INTO cd_cep_br VALUES ('07.171-080', '4956     ', 'R CONDEL', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.096-010', '4956     ', 'R CONDESSA AMALIA', 'JD S MENA                     ');
INSERT INTO cd_cep_br VALUES ('07.150-261', '4956     ', 'R CIRO MONTEIRO', 'CJ RES H VELOSO               ');
INSERT INTO cd_cep_br VALUES ('07.142-150', '4956     ', 'VLA CISNE', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('07.144-200', '4956     ', 'R CIZANEA', 'RCR S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('07.170-220', '4956     ', 'VLA CLA', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.074-050', '4956     ', 'R CLARA ALVITTI FACCINI', 'VL ROSALIA                    ');
INSERT INTO cd_cep_br VALUES ('07.056-210', '4956     ', 'R CLARICE', 'JD GUIMARAES                  ');
INSERT INTO cd_cep_br VALUES ('07.155-063', '4956     ', 'R CLARO AUGUSTO DE MIRANDA', 'CJ RES H VELOSO               ');
INSERT INTO cd_cep_br VALUES ('07.025-171', '4956     ', 'R CLAUCE DE SOUZA LIMA', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('06.877-000', '4961     ', 'ROD REGIS BITTENCOURT- DO KM 295,403 AO KM 298,501', 'POTUVERA                      ');
INSERT INTO cd_cep_br VALUES ('06.880-000', '4961     ', 'ROD REGIS BITTENCOURT- DO KM 295,802 AO KM 298,500', 'POTUVERA                      ');
INSERT INTO cd_cep_br VALUES ('06.871-200', '4961     ', 'EST REPRESA, DA', 'REC SERRA                     ');
INSERT INTO cd_cep_br VALUES ('06.851-200', '4961     ', 'EST REPRESA, DA', 'JD NISALVES                   ');
INSERT INTO cd_cep_br VALUES ('06.851-450', '4961     ', 'EST REPRESINHA, DA', 'JD SAMPAIO                    ');
INSERT INTO cd_cep_br VALUES ('06.864-270', '4961     ', 'R REPUBLICA', 'JD JACIRA                     ');
INSERT INTO cd_cep_br VALUES ('06.887-300', '4961     ', 'EST RESSACA', 'RESSACA                       ');
INSERT INTO cd_cep_br VALUES ('06.867-400', '4961     ', 'PC RIO DAS CONTAS', 'C S JULIA                     ');
INSERT INTO cd_cep_br VALUES ('06.856-030', '4961     ', 'R RIO DE JANEIRO', 'RCR CAMPESTRE                 ');
INSERT INTO cd_cep_br VALUES ('06.852-040', '4961     ', 'R RIO GRANDE DO NORTE', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('06.866-560', '4961     ', 'R RIO NEGRO', 'C S JULIA                     ');
INSERT INTO cd_cep_br VALUES ('06.855-760', '4961     ', 'R RIO PARDO', 'JD B FLOR                     ');
INSERT INTO cd_cep_br VALUES ('06.871-100', '4961     ', 'R ROBERTO CRISPIM DOS SANTOS', 'JD MARILU                     ');
INSERT INTO cd_cep_br VALUES ('06.872-030', '4961     ', 'R ROCA SALES', 'JD ELISA                      ');
INSERT INTO cd_cep_br VALUES ('06.855-640', '4961     ', 'R ROCHEDO', 'JD B FLOR                     ');
INSERT INTO cd_cep_br VALUES ('06.864-220', '4961     ', 'R RODRIGUES LESSA', 'JD JACIRA                     ');
INSERT INTO cd_cep_br VALUES ('13.340-166', '4807     ', 'R UM', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('13.337-121', '4807     ', 'R UM', 'PRQ N VIRACOPOS               ');
INSERT INTO cd_cep_br VALUES ('13.337-101', '4807     ', 'R UM', 'PRQ PRESIDENTE                ');
INSERT INTO cd_cep_br VALUES ('13.336-172', '4807     ', 'R UM', 'RCR C I VIRACOPOS VIII        ');
INSERT INTO cd_cep_br VALUES ('13.337-000', '4807     ', 'R UM', 'CH POLARIS                    ');
INSERT INTO cd_cep_br VALUES ('13.336-761', '4807     ', 'R UM', 'PRQ A VIRACOPOS               ');
INSERT INTO cd_cep_br VALUES ('13.336-753', '4807     ', 'R UM', 'PRQ BANDEIRAS I               ');
INSERT INTO cd_cep_br VALUES ('13.336-650', '4807     ', 'R UM', 'RCR C I VIRACOPOS V           ');
INSERT INTO cd_cep_br VALUES ('13.336-600', '4807     ', 'R UM', 'CH VIRACOPOS                  ');
INSERT INTO cd_cep_br VALUES ('13.336-433', '4807     ', 'R UM', 'RCR C I VIRACOPOS VI          ');
INSERT INTO cd_cep_br VALUES ('13.336-406', '4807     ', 'R UM', 'RCR C I VIRACOPOS IV          ');
INSERT INTO cd_cep_br VALUES ('13.336-243', '4807     ', 'R UM', 'REC C VIRACOPOS III           ');
INSERT INTO cd_cep_br VALUES ('13.347-480', '4807     ', 'R UM', 'PRQ GRAMA                     ');
INSERT INTO cd_cep_br VALUES ('13.336-520', '4807     ', 'R UM', 'RCR C I VIRACOPOS III         ');
INSERT INTO cd_cep_br VALUES ('13.331-202', '4807     ', 'R UM', 'C INDAIATUBA I                ');
INSERT INTO cd_cep_br VALUES ('13.348-821', '4807     ', 'R UM', 'L SHANADU                     ');
INSERT INTO cd_cep_br VALUES ('13.347-391', '4807     ', 'R UM', 'DT I N ERA                    ');
INSERT INTO cd_cep_br VALUES ('13.338-110', '4807     ', 'R URUGUAI', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('13.347-030', '4807     ', 'R VALDIR ROBERTO DE CAMARGO', 'REC C JOIA                    ');
INSERT INTO cd_cep_br VALUES ('13.341-000', '4807     ', 'EST VELHA DE ITAICI', 'C M ITAICI                    ');
INSERT INTO cd_cep_br VALUES ('13.339-520', '4807     ', 'R THEMISTOCLES ZOPPI', 'JD SANTIAGO                   ');
INSERT INTO cd_cep_br VALUES ('13.345-260', '4807     ', 'R THEODORO DE ARAUJO CAMPOS', 'JD R ZOPPI                    ');
INSERT INTO cd_cep_br VALUES ('13.340-560', '4807     ', 'R THEODORO MANTOANELLI', 'ITAICI                        ');
INSERT INTO cd_cep_br VALUES ('13.345-310', '4807     ', 'R THOMAZ BARRIO GOMEZ', 'JD R ZOPPI                    ');
INSERT INTO cd_cep_br VALUES ('13.335-650', '4807     ', 'R THOMAZINA POLHESI SQUILANTI', 'JD ITAMARACA                  ');
INSERT INTO cd_cep_br VALUES ('13.332-490', '4807     ', 'R TIEKO UEDA', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('13.339-080', '4807     ', 'R TIRADENTES', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('13.330-670', '4807     ', 'R TOCANTINS', 'VL ALMEIDA                    ');
INSERT INTO cd_cep_br VALUES ('13.331-012', '4807     ', 'R TOMIJI NOMURA', 'CH AREAL                      ');
INSERT INTO cd_cep_br VALUES ('13.346-620', '4807     ', 'R TOPAZIO', 'REC C JOIA                    ');
INSERT INTO cd_cep_br VALUES ('13.342-263', '4807     ', 'AL TORRES', 'VLE LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('13.345-460', '4807     ', 'AV TOSHIKO TAKAHARA', 'N HAB B F LIMA                ');
INSERT INTO cd_cep_br VALUES ('13.338-050', '4807     ', 'AV TRABALHADORES, DOS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('13.332-230', '4807     ', 'EST TRES', 'VLE SOL                       ');
INSERT INTO cd_cep_br VALUES ('13.331-152', '4807     ', 'R TRES', 'CH BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('13.340-150', '4807     ', 'R TRES', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('13.337-122', '4807     ', 'EST TRES', 'PRQ N VIRACOPOS               ');
INSERT INTO cd_cep_br VALUES ('13.337-103', '4807     ', 'R TRES', 'PRQ PRESIDENTE                ');
INSERT INTO cd_cep_br VALUES ('13.337-013', '4807     ', 'R TRES', 'CH POLARIS                    ');
INSERT INTO cd_cep_br VALUES ('13.336-170', '4807     ', 'R TRES', 'RCR C I VIRACOPOS VIII        ');
INSERT INTO cd_cep_br VALUES ('13.336-750', '4807     ', 'R TRES', 'PRQ BANDEIRAS I               ');
INSERT INTO cd_cep_br VALUES ('13.336-150', '4807     ', 'AV TRES', 'ALDROVANDIA I                 ');
INSERT INTO cd_cep_br VALUES ('13.336-731', '4807     ', 'R TRES', 'RCR C I VIRACOPOS IX          ');
INSERT INTO cd_cep_br VALUES ('13.336-652', '4807     ', 'R TRES', 'RCR C I VIRACOPOS V           ');
INSERT INTO cd_cep_br VALUES ('13.336-602', '4807     ', 'R TRES', 'CH VIRACOPOS                  ');
INSERT INTO cd_cep_br VALUES ('13.336-522', '4807     ', 'R TRES', 'RCR C I VIRACOPOS III         ');
INSERT INTO cd_cep_br VALUES ('13.336-435', '4807     ', 'R TRES', 'RCR C I VIRACOPOS VI          ');
INSERT INTO cd_cep_br VALUES ('13.336-404', '4807     ', 'R TRES', 'RCR C I VIRACOPOS IV          ');
INSERT INTO cd_cep_br VALUES ('13.336-240', '4807     ', 'R TRES', 'REC C VIRACOPOS III           ');
INSERT INTO cd_cep_br VALUES ('13.347-420', '4807     ', 'EST TRES', 'PRQ GRAMA                     ');
INSERT INTO cd_cep_br VALUES ('13.347-470', '4807     ', 'R TRES', 'PRQ GRAMA                     ');
INSERT INTO cd_cep_br VALUES ('13.341-755', '4807     ', 'R TRES', 'CH V ITAICI                   ');
INSERT INTO cd_cep_br VALUES ('13.348-817', '4807     ', 'R TRES', 'L SHANADU                     ');
INSERT INTO cd_cep_br VALUES ('13.347-393', '4807     ', 'R TRES', 'DT I N ERA                    ');
INSERT INTO cd_cep_br VALUES ('13.334-381', '4807     ', 'R TRES MARIAS', 'C NOVA II                     ');
INSERT INTO cd_cep_br VALUES ('13.340-165', '4807     ', 'R TREZE', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('13.337-043', '4807     ', 'R TREZE', 'CH POLARIS                    ');
INSERT INTO cd_cep_br VALUES ('13.348-802', '4807     ', 'R TREZE', 'L SHANADU                     ');
INSERT INTO cd_cep_br VALUES ('13.330-350', '4807     ', 'R SETE DE SETEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.403-301', '4790     ', 'R ANTONIO CORREIA DE MORAES', 'N HAB M PASETTO               ');
INSERT INTO cd_cep_br VALUES ('16.403-313', '4790     ', 'R ANTONIO DE PAULA', 'N HAB M PASETTO               ');
INSERT INTO cd_cep_br VALUES ('18.200-190', '4856     ', 'AV DOUTOR JOAO BATISTA LOBATO- ATE 437/438', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.201-160', '4856     ', 'R DOUTOR JOAO BATISTA LOBATO- DE 439/440 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.215-170', '4856     ', 'R DOUTOR JORACY CRUZ', 'JD MTE SANTO                  ');
INSERT INTO cd_cep_br VALUES ('18.207-780', '4856     ', 'AV DOUTOR JOSE LEMBO', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('18.203-265', '4856     ', 'AV DOUTOR JOSE OZI', 'VL N ITAPETININGA             ');
INSERT INTO cd_cep_br VALUES ('07.053-071', '4956     ', 'R ESPERANCA', 'VL S RAFAEL                   ');
INSERT INTO cd_cep_br VALUES ('07.243-011', '4956     ', 'VLA ESPINOSA', 'C PRQ BRASILIA (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.263-080', '4956     ', 'R ESPIRIDIAO PRADO', 'C TUPINAMBA (JD P DUTRA)      ');
INSERT INTO cd_cep_br VALUES ('07.072-030', '4956     ', 'R ESPIRITA', 'VL ROSALIA                    ');
INSERT INTO cd_cep_br VALUES ('07.082-250', '4956     ', 'R ELIAS RACHID', 'JD L VEGAS                    ');
INSERT INTO cd_cep_br VALUES ('07.080-230', '4956     ', 'R ELIAS RACHID', 'JD EMA                        ');
INSERT INTO cd_cep_br VALUES ('07.154-310', '4956     ', 'R ELIDES MARIA CALEGARI JACOMINI', 'JD FORTALEZA                  ');
INSERT INTO cd_cep_br VALUES ('07.191-280', '4956     ', 'PC ELIDIO DE CARVALHO', 'JD S BARBARA                  ');
INSERT INTO cd_cep_br VALUES ('07.114-190', '4956     ', 'R ELIS REGINA', 'PRQ R MAIA                    ');
INSERT INTO cd_cep_br VALUES ('07.134-250', '4956     ', 'R ELISA', 'JD IRENE                      ');
INSERT INTO cd_cep_br VALUES ('07.179-070', '4956     ', 'R ELISANGELA ALVES DE SOUZA', 'PTE ALTA                      ');
INSERT INTO cd_cep_br VALUES ('07.115-140', '4956     ', 'R ELISIO DA ROCHA PASSOS', 'JD MAIA                       ');
INSERT INTO cd_cep_br VALUES ('07.043-180', '4956     ', 'R ELIZA MOURAO', 'VL ENDRES                     ');
INSERT INTO cd_cep_br VALUES ('07.142-680', '4956     ', 'R ELIZA PREMIER', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('07.161-100', '4956     ', 'R ELIZABETE', 'JD Q CENTENARIO (JD P DUTRA)  ');
INSERT INTO cd_cep_br VALUES ('07.161-650', '4956     ', 'R ELOETE APARECIDA RAMOS', 'JD Q CENTENARIO (JD P DUTRA)  ');
INSERT INTO cd_cep_br VALUES ('07.056-070', '4956     ', 'R ELOY DE CASTRO BARROS', 'VL GALVAO                     ');
INSERT INTO cd_cep_br VALUES ('07.124-400', '4956     ', 'R ELVIRA', 'JD DIOGO                      ');
INSERT INTO cd_cep_br VALUES ('07.135-090', '4956     ', 'R ELVIRA PIRES DE OLIVEIRA', 'JD ADRIANA                    ');
INSERT INTO cd_cep_br VALUES ('07.260-360', '4956     ', 'R ELVIS PRESLEY', 'JD ANGELICA (JD P DUTRA)      ');
INSERT INTO cd_cep_br VALUES ('07.173-200', '4956     ', 'VLA ELY', 'JD M DIRCE                    ');
INSERT INTO cd_cep_br VALUES ('07.155-380', '4956     ', 'R ELY LACERDA', 'CJ RES H VELOSO               ');
INSERT INTO cd_cep_br VALUES ('07.154-260', '4956     ', 'R ELYSEU PEIXOTO DA SILVA', 'JD FORTALEZA                  ');
INSERT INTO cd_cep_br VALUES ('07.097-370', '4956     ', 'R ELZA', 'JD F MONTANHA                 ');
INSERT INTO cd_cep_br VALUES ('07.174-070', '4956     ', 'R ELZA GOMES', 'CJ INOCOOP-BONSUCESSO         ');
INSERT INTO cd_cep_br VALUES ('07.050-260', '4956     ', 'R EMBU', 'PRQ MARABA                    ');
INSERT INTO cd_cep_br VALUES ('07.142-690', '4956     ', 'R EMEDIO MANOEL DOS SANTOS', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('07.140-060', '4956     ', 'R EMIDIO GUALBERTO', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('07.240-380', '4956     ', 'R EMILIA', 'VL ALZIRA                     ');
INSERT INTO cd_cep_br VALUES ('18.213-210', '4856     ', 'R LUIZ TOGNARELLI', 'VL VENDRAMINI                 ');
INSERT INTO cd_cep_br VALUES ('18.206-785', '4856     ', 'R LUIZ VALESI', 'CHAPADINHA                    ');
INSERT INTO cd_cep_br VALUES ('18.206-480', '4856     ', 'R LUIZA ALVES PACHECO', 'JD COLOMBO                    ');
INSERT INTO cd_cep_br VALUES ('18.210-585', '4856     ', 'R LUIZA LAZARA ARANTES', 'VL PIEDADE                    ');
INSERT INTO cd_cep_br VALUES ('18.203-006', '4856     ', 'R LUIZA RICARDO DE PROENCA', 'VL SERAFIM                    ');
INSERT INTO cd_cep_br VALUES ('18.203-008', '4856     ', 'R LURDES VIEIRA AMBROSIO', 'VL SERAFIM                    ');
INSERT INTO cd_cep_br VALUES ('18.205-330', '4856     ', 'R MAESTRO EDMUNDO CACIACARRO', 'VL BARTH                      ');
INSERT INTO cd_cep_br VALUES ('18.207-430', '4856     ', 'R MAESTRO PEDRO BLOES', 'VL MACIEL                     ');
INSERT INTO cd_cep_br VALUES ('18.212-030', '4856     ', 'R MAJOR ANTONIO DE ARRUDA MORAES', 'VL O D AGUA                   ');
INSERT INTO cd_cep_br VALUES ('18.200-780', '4856     ', 'R MAJOR FONSECA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.200-060', '4856     ', 'R MAJOR QUERINO PEREIRA DE MORAES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.215-050', '4856     ', 'R MAJOR VICENTE DE PAULO LAMOUNIE', 'JD MTE SANTO                  ');
INSERT INTO cd_cep_br VALUES ('18.207-170', '4856     ', 'R MANOEL CUSTODIO DE OLIVEIRA', 'C PARQUE 4-L                  ');
INSERT INTO cd_cep_br VALUES ('18.203-300', '4856     ', 'AV JOSE SANTANA DE OLIVEIRA', 'VL N ITAPETININGA             ');
INSERT INTO cd_cep_br VALUES ('07.262-250', '4956     ', 'R ANTONIO LUIZ DA SILVA', 'JD JACY                       ');
INSERT INTO cd_cep_br VALUES ('07.135-373', '4956     ', 'R ANTONIO MARCIANO', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('07.270-110', '4956     ', 'R ANTONIO MARCONDES', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('07.133-180', '4956     ', 'R ANTONIO MARQUES', 'JD DIVINOLANDIA               ');
INSERT INTO cd_cep_br VALUES ('07.115-090', '4956     ', 'R ANTONIO MARQUES LUIZ', 'JD MAIA                       ');
INSERT INTO cd_cep_br VALUES ('07.152-450', '4956     ', 'R ANTONIO MARTINS', 'PRQ S DUMONT                  ');
INSERT INTO cd_cep_br VALUES ('07.020-260', '4956     ', 'R ANTONIO MARTINS', 'VL TIJUCO                     ');
INSERT INTO cd_cep_br VALUES ('07.175-550', '4956     ', 'R ANTONIO MESTRINER', 'BONSUCESSO (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.191-040', '4956     ', 'R ANTONIO MOLINA GARCIA', 'VL FATIMA                     ');
INSERT INTO cd_cep_br VALUES ('07.062-001', '4956     ', 'R ANTONIO NADER', 'JD GOPOUVA                    ');
INSERT INTO cd_cep_br VALUES ('07.062-002', '4956     ', 'PC ANTONIO NADER', 'GOPOUVA                       ');
INSERT INTO cd_cep_br VALUES ('07.130-420', '4956     ', 'R ANTONIO NATALINO ROSSI', 'JD ROSSI                      ');
INSERT INTO cd_cep_br VALUES ('07.083-000', '4956     ', 'R ANTONIO NUNES MINEIRO', 'VL F MINEIRO                  ');
INSERT INTO cd_cep_br VALUES ('07.143-310', '4956     ', 'R ANTONIO OLINTO', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('07.153-230', '4956     ', 'R ANTONIO ORTEGA GIMENES', 'JD FORTALEZA                  ');
INSERT INTO cd_cep_br VALUES ('07.151-121', '4956     ', 'VLA ANTONIO PARAZINHO MINAS', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('07.260-390', '4956     ', 'R ANTONIO PEDRECA', 'JD ANGELICA (JD P DUTRA)      ');
INSERT INTO cd_cep_br VALUES ('07.131-403', '4956     ', 'R ANTONIO PEGORARO', 'JD AFONSOS                    ');
INSERT INTO cd_cep_br VALUES ('07.272-010', '4956     ', 'R ANTONIO PEIXOTO', 'JD LEBLON (JD P DUTRA)        ');
INSERT INTO cd_cep_br VALUES ('07.082-020', '4956     ', 'R ANTONIO PHOLMAN', 'JD TEREZOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('07.031-110', '4956     ', 'R ANTONIO PINTO FERNANDES', 'VL OTILIA                     ');
INSERT INTO cd_cep_br VALUES ('07.063-080', '4956     ', 'R ANTONIO RABELLO', 'JD ALIANCA                    ');
INSERT INTO cd_cep_br VALUES ('07.263-420', '4956     ', 'R ANTONIO RAGNELLY', 'JD ALICE                      ');
INSERT INTO cd_cep_br VALUES ('07.130-011', '4956     ', 'PC ANTONIO RANIERI TESTAE', 'JD B CLIMA                    ');
INSERT INTO cd_cep_br VALUES ('07.044-193', '4956     ', 'R ANTONIO RAPOSO TAVARES', 'VL MARAJO                     ');
INSERT INTO cd_cep_br VALUES ('07.170-650', '4956     ', 'R ANTONIO RODRIGUES FILHO', 'VL AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('07.130-100', '4956     ', 'R ANTONIO ARTONI', 'VL FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('07.135-330', '4956     ', 'R ANTONIO AVELINO NEVES', 'JD ADRIANA                    ');
INSERT INTO cd_cep_br VALUES ('07.076-060', '4956     ', 'R ANTONIO BARBOSA', 'JD PALMIRA                    ');
INSERT INTO cd_cep_br VALUES ('07.220-020', '4956     ', 'AV ANTONIO BARDELLA', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.230-200', '4956     ', 'R ANTONIO BERTOLDO DE ANDRADE', 'JD OTTAWA (JD P DUTRA)        ');
INSERT INTO cd_cep_br VALUES ('07.260-040', '4956     ', 'R ANTONIO BITENCOURT', 'PRQ S MIGUEL (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.033-180', '4956     ', 'R ANTONIO BONITO', 'JD MUNHOZ                     ');
INSERT INTO cd_cep_br VALUES ('07.023-210', '4956     ', 'R ANTONIO CAETANO DE SOUZA FILHO', 'JD NAZARET                    ');
INSERT INTO cd_cep_br VALUES ('07.114-360', '4956     ', 'R ANTONIO CAMARGO', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('07.082-080', '4956     ', 'R ANTONIO CARDOSO', 'JD TEREZOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('07.134-000', '4956     ', 'AV ANTONIO CARLOS', 'JD ELIZABETH (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.121-190', '4956     ', 'R ANTONIO CARLOS', 'JD S BEATRIZ                  ');
INSERT INTO cd_cep_br VALUES ('07.023-220', '4956     ', 'R ANTONIO CARLOS FERREIRA', 'JD NAZARET                    ');
INSERT INTO cd_cep_br VALUES ('07.093-070', '4956     ', 'R ANTONIO CARLOS GOMES', 'VL NISIA                      ');
INSERT INTO cd_cep_br VALUES ('07.141-113', '4956     ', 'R ANTONIO CARLOS PIRES', 'JD S MARIA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.271-330', '4956     ', 'EST ANTONIO CASTELUCCI', 'VL PIRES (JD P DUTRA)         ');
INSERT INTO cd_cep_br VALUES ('07.130-570', '4956     ', 'R ANTONIO CERCONI', 'JD TESTAI                     ');
INSERT INTO cd_cep_br VALUES ('07.122-120', '4956     ', 'R ANTONIO CHRISTOVAM', 'JD B CLIMA                    ');
INSERT INTO cd_cep_br VALUES ('07.074-150', '4956     ', 'R ANTONIO CUSTODIO DE CASTRO', 'VL GALVAO                     ');
INSERT INTO cd_cep_br VALUES ('07.093-160', '4956     ', 'R ANTONIO D AGOSTINHO', 'JD DOURADO                    ');
INSERT INTO cd_cep_br VALUES ('07.032-090', '4956     ', 'R ANTONIO DE ABREU', 'VL ZAMATARO                   ');
INSERT INTO cd_cep_br VALUES ('07.064-012', '4956     ', 'R ANTONIO DE ARAUJO', 'VL ROSALIA                    ');
INSERT INTO cd_cep_br VALUES ('07.013-071', '4956     ', 'PC ANTONIO DE RE', 'JD S FRANCISCA                ');
INSERT INTO cd_cep_br VALUES ('07.013-090', '4956     ', 'AV ANTONIO DE SOUZA', 'JD S FRANCISCA                ');
INSERT INTO cd_cep_br VALUES ('07.084-060', '4956     ', 'R SETENTA E SEIS', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('07.084-050', '4956     ', 'R SETENTA E SETE', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('07.084-090', '4956     ', 'R SETENTA E TRES', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('07.084-070', '4956     ', 'R SETENTA E UM', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('07.251-110', '4956     ', 'EST SETIMA', 'VL DINAMARCA                  ');
INSERT INTO cd_cep_br VALUES ('07.134-190', '4956     ', 'VLA ABILIO', 'VL MARILDA                    ');
INSERT INTO cd_cep_br VALUES ('07.150-230', '4956     ', 'R ABILIO MENDES DE OLIVEIRA', 'C SERODIO                     ');
INSERT INTO cd_cep_br VALUES ('07.113-090', '4956     ', 'R ABILIO RAMOS', 'MACEDO                        ');
INSERT INTO cd_cep_br VALUES ('07.160-050', '4956     ', 'R BENTO FERNANDES', 'JD S EXPEDITO                 ');
INSERT INTO cd_cep_br VALUES ('07.182-130', '4956     ', 'R BENTO GONCALVES', 'CJ RES P BARROS               ');
INSERT INTO cd_cep_br VALUES ('07.121-270', '4956     ', 'AV BENVINDO TOLENTINO NETO', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('07.122-141', '4956     ', 'VLA BEQUIMAO', 'JD B CLIMA                    ');
INSERT INTO cd_cep_br VALUES ('07.243-100', '4956     ', 'R BERILO', 'C PRQ BRASILIA (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.135-140', '4956     ', 'R BERNARDINO VEIGAS TEIXEIRA', 'JD ADRIANA                    ');
INSERT INTO cd_cep_br VALUES ('07.082-540', '4956     ', 'R BERNARDO ABRUNHOSA', 'JD R FRANCA                   ');
INSERT INTO cd_cep_br VALUES ('07.221-051', '4956     ', 'PC BERNARDO ANDRES CASTRO', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.194-540', '4956     ', 'R BERNARDO RODRIGUES FERRANTE', 'JD SCYNTILA                   ');
INSERT INTO cd_cep_br VALUES ('07.083-090', '4956     ', 'R BERTA MINEIRO', 'VL F MINEIRO                  ');
INSERT INTO cd_cep_br VALUES ('07.178-090', '4956     ', 'R BERTOLINA', 'JD Q CENTENARIO (JD P DUTRA)  ');
INSERT INTO cd_cep_br VALUES ('07.022-091', '4956     ', 'TV BETA', 'VL MOREIRA                    ');
INSERT INTO cd_cep_br VALUES ('07.145-230', '4956     ', 'R BETA', 'JD BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('07.243-502', '4956     ', 'VLA BETANIA', 'JD ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('07.193-040', '4956     ', 'R BETEL', 'VL BARROS                     ');
INSERT INTO cd_cep_br VALUES ('07.171-260', '4956     ', 'R BETO', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.142-670', '4956     ', 'R BETUEL LOPES PEREIRA', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('07.051-160', '4956     ', 'R BEZERRA DE MENEZES', 'JD TRANQUILIDADE              ');
INSERT INTO cd_cep_br VALUES ('07.170-383', '4956     ', 'VLA BATALHA', 'C PRQ S LUIZ                  ');
INSERT INTO cd_cep_br VALUES ('07.161-250', '4956     ', 'R BATATAIS', 'C SOBERANA                    ');
INSERT INTO cd_cep_br VALUES ('07.082-021', '4956     ', 'VLA BATINA', 'JD TEREZOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('07.152-200', '4956     ', 'R BATISTAS, DOS', 'PRQ S DUMONT                  ');
INSERT INTO cd_cep_br VALUES ('07.155-301', '4956     ', 'R BATISTE JR.', 'CJ RES H VELOSO               ');
INSERT INTO cd_cep_br VALUES ('07.051-010', '4956     ', 'TV BATOLA', 'JD TRANQUILIDADE              ');
INSERT INTO cd_cep_br VALUES ('07.132-163', '4956     ', 'R BATUARA', 'JD VERA                       ');
INSERT INTO cd_cep_br VALUES ('07.051-120', '4956     ', 'TV BATUIRA', 'JD TRANQUILIDADE              ');
INSERT INTO cd_cep_br VALUES ('07.230-401', '4956     ', 'PSG BATURITE', 'PRQ UIRAPURU (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.132-390', '4956     ', 'R BAURU', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('07.151-410', '4956     ', 'R BAYEUX', 'C SERODIO                     ');
INSERT INTO cd_cep_br VALUES ('07.091-030', '4956     ', 'R BEBEDOURO', 'JD BEBEDOURO                  ');
INSERT INTO cd_cep_br VALUES ('07.124-640', '4956     ', 'R BEIJA FLOR', 'JD VALERIA                    ');
INSERT INTO cd_cep_br VALUES ('07.230-211', '4956     ', 'R BELA CRUZ', 'JD OTTAWA (JD P DUTRA)        ');
INSERT INTO cd_cep_br VALUES ('07.032-340', '4956     ', 'R ANTONIO AGOSTINHO', 'VL FANGANIELO                 ');
INSERT INTO cd_cep_br VALUES ('07.090-190', '4956     ', 'R ANTONIO AGOSTINHO MARTINS', 'JD A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('07.093-250', '4956     ', 'R ANTONIO AGUIAR', 'JD AIDA                       ');
INSERT INTO cd_cep_br VALUES ('07.142-213', '4956     ', 'VLA ANTONIO ALMEIDA', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('07.160-590', '4956     ', 'R ANTONIO ALVES DOS SANTOS', 'JD LEDA                       ');
INSERT INTO cd_cep_br VALUES ('07.240-113', '4956     ', 'VLA ANATI', 'JD CUMBICA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.196-231', '4956     ', 'VLA ANCHIETA', 'JD B CLIMA                    ');
INSERT INTO cd_cep_br VALUES ('07.030-090', '4956     ', 'R ANDALUZIA', 'VL HERMINIA                   ');
INSERT INTO cd_cep_br VALUES ('07.161-130', '4956     ', 'R ANDARAI', 'JD Q CENTENARIO (JD P DUTRA)  ');
INSERT INTO cd_cep_br VALUES ('07.055-232', '4956     ', 'VLA ANDIBA', 'JD VL GALVAO                  ');
INSERT INTO cd_cep_br VALUES ('07.173-012', '4956     ', 'VLA ANDIRA', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.124-610', '4956     ', 'R ANDORINHA', 'JD VALERIA                    ');
INSERT INTO cd_cep_br VALUES ('07.155-072', '4956     ', 'R ANDORINHAS, DAS', 'CJ RES H VELOSO               ');
INSERT INTO cd_cep_br VALUES ('07.172-190', '4956     ', 'R ANDORRA', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.176-370', '4956     ', 'R ANDRADAS', 'VL N BONSUCESSO               ');
INSERT INTO cd_cep_br VALUES ('18.209-540', '4856     ', 'R ABIGAIL HOLITZ DE MORAES', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('18.200-370', '4856     ', 'R ABILIO AIRES DE AGUIRRE', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('18.208-018', '4856     ', 'R ABILIO FONTES', 'VL PRESTES                    ');
INSERT INTO cd_cep_br VALUES ('18.207-800', '4856     ', 'R ABILIO SOARES', 'TUPY                          ');
INSERT INTO cd_cep_br VALUES ('18.208-140', '4856     ', 'R ABILIO VICTOR', 'VL R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('18.207-585', '4856     ', 'R ABRAHAO ISAAC', 'VL CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('18.214-385', '4856     ', 'R ACACIO DE MORAES TERRA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('18.210-209', '4856     ', 'R ADALBERTO CARDOSO DE ALMEIDA', 'J S INEZ                      ');
INSERT INTO cd_cep_br VALUES ('18.214-280', '4856     ', 'R ADAO MARIANO GOMES', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('18.212-177', '4856     ', 'R ADAO PEDRO GOMES', 'VL ARRUDA                     ');
INSERT INTO cd_cep_br VALUES ('18.205-320', '4856     ', 'R ADOLFO DE LIMA CAMARGO', 'VL BARTH                      ');
INSERT INTO cd_cep_br VALUES ('18.200-025', '4856     ', 'R ADOLFO LUTZ- ATE 153/154', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.210-330', '4856     ', 'R ADOLFO LUTZ- DE 155/156 AO FIM', 'VL DEYSE                      ');
INSERT INTO cd_cep_br VALUES ('18.206-773', '4856     ', 'R ADOLPHO MATARAZZO', 'CHAPADINHA                    ');
INSERT INTO cd_cep_br VALUES ('18.214-130', '4856     ', 'R AFONSO SAMARCO', 'JD MARICOTA                   ');
INSERT INTO cd_cep_br VALUES ('18.214-480', '4856     ', 'R AGENOR ANTUNES', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('06.855-500', '4961     ', 'AL PATRICIA', 'CH GUARAPIRANGA               ');
INSERT INTO cd_cep_br VALUES ('18.213-250', '4856     ', 'R AGENOR RODRIGUES DE OLIVEIRA', 'VL VENDRAMINI                 ');
INSERT INTO cd_cep_br VALUES ('18.213-330', '4856     ', 'R AGENOR VIEIRA DE MORAES', 'JD V MORAES                   ');
INSERT INTO cd_cep_br VALUES ('18.204-050', '4856     ', 'R AGUA MARINHA', 'VLE S FERNANDO                ');
INSERT INTO cd_cep_br VALUES ('18.206-280', '4856     ', 'R ALBERTO ALMEIDA SALES', 'VL NASTRI                     ');
INSERT INTO cd_cep_br VALUES ('18.211-274', '4856     ', 'R ALBERTO FRIGIERI', 'VL B HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('18.208-610', '4856     ', 'R ALBERTO LEME CAVALHEIRO', 'JD SHANGRILA                  ');
INSERT INTO cd_cep_br VALUES ('18.201-410', '4856     ', 'R ALCEU CARDOSO', 'VL JUDITE                     ');
INSERT INTO cd_cep_br VALUES ('18.213-110', '4856     ', 'R ALCEU CORREA DE MORAES', 'VL MACIA                      ');
INSERT INTO cd_cep_br VALUES ('18.210-205', '4856     ', 'R ALCEU VAZ MOREIRA', 'VL SALEM                      ');
INSERT INTO cd_cep_br VALUES ('18.207-080', '4856     ', 'R ALCIDES MARTINS SIMOES', 'VL FRANCISCA                  ');
INSERT INTO cd_cep_br VALUES ('18.212-012', '4856     ', 'R ALCIDES SILVA', 'VL ORESTES                    ');
INSERT INTO cd_cep_br VALUES ('18.205-110', '4856     ', 'R ALCINA VASCONCELOS FERRARI', 'VL LA-BRUNETTI                ');
INSERT INTO cd_cep_br VALUES ('06.870-190', '4961     ', 'EST UMUARAMA', 'POTUVERA                      ');
INSERT INTO cd_cep_br VALUES ('06.851-105', '4961     ', 'PC UNA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('06.853-380', '4961     ', 'R URANDI', 'JD ITAPECERICA                ');
INSERT INTO cd_cep_br VALUES ('06.869-150', '4961     ', 'R URU', 'JD RENATA                     ');
INSERT INTO cd_cep_br VALUES ('06.857-250', '4961     ', 'R URUBUPUNGA', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('06.852-380', '4961     ', 'R URUGUAI', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('06.851-020', '4961     ', 'R UTINGA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('06.856-060', '4961     ', 'R VAL PARAISO', 'RCR CAMPESTRE                 ');
INSERT INTO cd_cep_br VALUES ('06.867-380', '4961     ', 'R VALDOMIRO ALVES DOS SANTOS', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('06.866-320', '4961     ', 'R VALE DA UNIAO', 'PRQ JANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('06.855-510', '4961     ', 'AL VANESSA', 'CH GUARAPIRANGA               ');
INSERT INTO cd_cep_br VALUES ('06.855-450', '4961     ', 'R VARSOVIA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('06.864-350', '4961     ', 'R VASCONCELOS', 'JD JACIRA                     ');
INSERT INTO cd_cep_br VALUES ('06.852-170', '4961     ', 'R VATICANO', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('06.863-265', '4961     ', 'EST VELHA DE ITAPECIRICA', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('06.856-070', '4961     ', 'R VENCESLAU BRAZ', 'JD CINIRA                     ');
INSERT INTO cd_cep_br VALUES ('06.871-440', '4961     ', 'R VENEZA', 'JD S MARCOS                   ');
INSERT INTO cd_cep_br VALUES ('06.855-720', '4961     ', 'R VERA CRUZ', 'JD B FLOR                     ');
INSERT INTO cd_cep_br VALUES ('06.851-470', '4961     ', 'R VERANEIO', 'JD SAMPAIO                    ');
INSERT INTO cd_cep_br VALUES ('06.877-090', '4961     ', 'R VERONA', 'ALDEINHA                      ');
INSERT INTO cd_cep_br VALUES ('06.867-330', '4961     ', 'R VIANA', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.348-390', '4807     ', 'R FRANCISCO CANTELLI', 'JD M SOL                      ');
INSERT INTO cd_cep_br VALUES ('13.344-430', '4807     ', 'R FRANCISCO CASTELO', 'JD N INDAIA                   ');
INSERT INTO cd_cep_br VALUES ('13.330-300', '4807     ', 'R FRANCISCO D. ALEXANDRO', 'JD M LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('13.344-700', '4807     ', 'AV FRANCISCO DE PAULA LEITE- ATE 1917 - LADO IMPA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('06.850-297', '4961     ', 'R MARCELINO DE SOUZA MIRANDA', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('06.864-010', '4961     ', 'R MARGARIDA', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('06.857-015', '4961     ', 'R MARGINAL DIREITA', 'JD ANGELICA                   ');
INSERT INTO cd_cep_br VALUES ('06.857-016', '4961     ', 'R MARGINAL ESQUERDA', 'JD ANGELICA                   ');
INSERT INTO cd_cep_br VALUES ('06.864-040', '4961     ', 'R VITORIA REGIA', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('06.850-155', '4961     ', 'R WALTER DOMINGUES DA SILVA', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('06.857-260', '4961     ', 'R WASHINGTON LUIZ', 'JD CINIRA                     ');
INSERT INTO cd_cep_br VALUES ('06.852-745', '4961     ', 'R XAVANTES', 'PRQ S AMELIA                  ');
INSERT INTO cd_cep_br VALUES ('06.871-120', '4961     ', 'R TENENTE JOAO DAMASCENO PEREIRA', 'JD MARILU                     ');
INSERT INTO cd_cep_br VALUES ('06.855-750', '4961     ', 'R TENENTE PORTELA', 'JD B FLOR                     ');
INSERT INTO cd_cep_br VALUES ('06.850-175', '4961     ', 'R TENENTE-PM GERALDO SOARES DA SILVA', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('06.850-570', '4961     ', 'PC TEOFILO NILO DE MOURA', 'JD S ISABEL                   ');
INSERT INTO cd_cep_br VALUES ('06.855-870', '4961     ', 'R TEOFILO OTONI', 'JD B FLOR                     ');
INSERT INTO cd_cep_br VALUES ('06.873-090', '4961     ', 'R TERESOPOLIS', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('06.853-440', '4961     ', 'R TEREZINHA', 'JD ITAPECERICA                ');
INSERT INTO cd_cep_br VALUES ('06.850-520', '4961     ', 'PSG TEREZINHA DOMINGUES RODRIGUES', 'E MIRIM                       ');
INSERT INTO cd_cep_br VALUES ('06.853-450', '4961     ', 'R TERRA NOVA', 'JD ITAPECERICA                ');
INSERT INTO cd_cep_br VALUES ('06.853-420', '4961     ', 'AV TESOURO', 'JD ITAPECERICA                ');
INSERT INTO cd_cep_br VALUES ('06.852-600', '4961     ', 'R TEXAS', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('06.869-110', '4961     ', 'R TICO-TICO', 'JD RENATA                     ');
INSERT INTO cd_cep_br VALUES ('06.867-410', '4961     ', 'PC TIETE', 'C S JULIA                     ');
INSERT INTO cd_cep_br VALUES ('06.874-330', '4961     ', 'EST TINO, DO', 'ITAQUAXIARA                   ');
INSERT INTO cd_cep_br VALUES ('06.855-100', '4961     ', 'EST TIPITI', 'E MIRIM                       ');
INSERT INTO cd_cep_br VALUES ('06.851-390', '4961     ', 'R TIPUANA', 'CH ITALAGO                    ');
INSERT INTO cd_cep_br VALUES ('06.858-260', '4961     ', 'R TIRRENO', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('06.866-400', '4961     ', 'R TOCANTINS', 'C S JULIA                     ');
INSERT INTO cd_cep_br VALUES ('06.856-770', '4961     ', 'R TOLEDO', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('06.874-350', '4961     ', 'R TOMAS LUIZ', 'ITAQUAXIARA                   ');
INSERT INTO cd_cep_br VALUES ('06.856-190', '4961     ', 'R TOPAZIO', 'JD ESMERALDAS                 ');
INSERT INTO cd_cep_br VALUES ('06.869-120', '4961     ', 'R TOVACA', 'JD RENATA                     ');
INSERT INTO cd_cep_br VALUES ('06.850-375', '4961     ', 'R TRATORISTAS, DOS', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('06.857-020', '4961     ', 'R TRES', 'JD ANGELICA                   ');
INSERT INTO cd_cep_br VALUES ('06.866-150', '4961     ', 'R TRES CHAVES', 'PRQ JANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('06.850-841', '4961     ', 'R TRINTA E UM DE MAIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.850-715', '4961     ', 'PC TRINTA E UM DE MARCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.853-470', '4961     ', 'R TRIUNFO', 'JD ITAPECERICA                ');
INSERT INTO cd_cep_br VALUES ('07.044-070', '4956     ', 'R SANTO STEFANO', 'VL S RAFAEL                   ');
INSERT INTO cd_cep_br VALUES ('07.135-280', '4956     ', 'R SANTO VALOTTO', 'JD ADRIANA                    ');
INSERT INTO cd_cep_br VALUES ('07.180-270', '4956     ', 'AV SANTOS DUMONT', 'CUMBICA (JD P DUTRA)          ');
INSERT INTO cd_cep_br VALUES ('07.220-000', '4956     ', 'AV SANTOS DUMONT', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.064-005', '4956     ', 'PC SANTOS DUMONT', 'VL GALVAO                     ');
INSERT INTO cd_cep_br VALUES ('07.270-010', '4956     ', 'R SAO BARTOLOMEU', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('07.270-020', '4956     ', 'R SANTA MARINA', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('07.241-220', '4956     ', 'R SANTA MARTINHA', 'VL PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('07.222-120', '4956     ', 'R SANTA MERCEDES', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.241-160', '4956     ', 'R SANTA MONICA', 'VL PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('07.240-200', '4956     ', 'R SANTA QUITERIA', 'JD CUMBICA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.176-480', '4956     ', 'R SANTA RITA', 'VL N BONSUCESSO               ');
INSERT INTO cd_cep_br VALUES ('07.241-282', '4956     ', 'R SANTA RITA', 'VL PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('07.131-280', '4956     ', 'R SANTA RITA DAS CALDAS', 'JD N GUARULHOS                ');
INSERT INTO cd_cep_br VALUES ('07.021-050', '4956     ', 'R SANTA RITA DE CASSIA', 'VL P MOREIRA                  ');
INSERT INTO cd_cep_br VALUES ('07.123-482', '4956     ', 'VLA SANTA RITA DO PASSA QUATRO', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('06.869-090', '4961     ', 'R ROLINHA', 'JD RENATA                     ');
INSERT INTO cd_cep_br VALUES ('06.855-410', '4961     ', 'R ROMA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('06.855-690', '4961     ', 'R ROQUE GONZALES', 'JD B FLOR                     ');
INSERT INTO cd_cep_br VALUES ('06.864-050', '4961     ', 'R ROSA, DAS', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('06.888-060', '4961     ', 'R ROSARIO, DO', 'RESSACA                       ');
INSERT INTO cd_cep_br VALUES ('06.857-600', '4961     ', 'R PINDORAMA', 'RCR PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('06.885-120', '4961     ', 'R PINHA', 'PRQ S AMELIA                  ');
INSERT INTO cd_cep_br VALUES ('06.859-160', '4961     ', 'R PINHEIRAL', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('06.857-790', '4961     ', 'EST PINHEIROS, DOS', 'CH S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('06.869-080', '4961     ', 'R PINTASSILGO', 'JD RENATA                     ');
INSERT INTO cd_cep_br VALUES ('06.851-400', '4961     ', 'R PIRACEMA', 'JD SAMPAIO                    ');
INSERT INTO cd_cep_br VALUES ('06.855-610', '4961     ', 'R PIRATINI', 'JD B FLOR                     ');
INSERT INTO cd_cep_br VALUES ('06.857-830', '4961     ', 'EST PIUVAS, DAS', 'CH S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('06.861-250', '4961     ', 'R PLATINA', 'LGA PRATA                     ');
INSERT INTO cd_cep_br VALUES ('06.871-260', '4961     ', 'R PLUTAO', 'JD MARILU                     ');
INSERT INTO cd_cep_br VALUES ('06.856-200', '4961     ', 'EST POCO FUNDO', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('06.853-580', '4961     ', 'R PORCHAT', 'VL J MONTESANO                ');
INSERT INTO cd_cep_br VALUES ('06.850-440', '4961     ', 'R PORTO ALEGRE', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('06.863-220', '4961     ', 'R POTENGE', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('06.866-180', '4961     ', 'R POTI', 'C S PEDRO                     ');
INSERT INTO cd_cep_br VALUES ('06.870-170', '4961     ', 'R POTIGUAR', 'ENGENHO                       ');
INSERT INTO cd_cep_br VALUES ('06.854-280', '4961     ', 'R POTYRA MIRIM', 'E MIRIM                       ');
INSERT INTO cd_cep_br VALUES ('06.864-590', '4961     ', 'R PRESIDENTE ARTUR BERNARDES', 'JD ANALANDIA                  ');
INSERT INTO cd_cep_br VALUES ('06.864-600', '4961     ', 'R PRESIDENTE CAFE FILHO', 'JD ANALANDIA                  ');
INSERT INTO cd_cep_br VALUES ('06.864-570', '4961     ', 'R PRESIDENTE CASTELO BRANCO', 'JD ANALANDIA                  ');
INSERT INTO cd_cep_br VALUES ('06.864-640', '4961     ', 'R PRESIDENTE COSTA E SILVA', 'JD ANALANDIA                  ');
INSERT INTO cd_cep_br VALUES ('06.864-580', '4961     ', 'R PRESIDENTE EURICO GASPAR DUTRA', 'JD ANALANDIA                  ');
INSERT INTO cd_cep_br VALUES ('06.864-550', '4961     ', 'AV PRESIDENTE GETULIO VARGAS', 'JD ANALANDIA                  ');
INSERT INTO cd_cep_br VALUES ('06.850-300', '4961     ', 'AV PRESIDENTE JANIO DA SILVA QUADROS', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('06.864-610', '4961     ', 'R PRESIDENTE JANIO QUADROS', 'JD ANALANDIA                  ');
INSERT INTO cd_cep_br VALUES ('06.864-560', '4961     ', 'R PRESIDENTE JUSCELINO KUBITSCHEK', 'JD ANALANDIA                  ');
INSERT INTO cd_cep_br VALUES ('06.851-280', '4961     ', 'R PRIMAVERA', 'JD NISALVES                   ');
INSERT INTO cd_cep_br VALUES ('06.856-780', '4961     ', 'R PRIMEIRO DE MAIO', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('06.850-830', '4961     ', 'PC PROFESSOR PORCINO RODRIGUES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.850-305', '4961     ', 'R PROFESSORA ESPERANCA MACHADO', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('06.852-840', '4961     ', 'R PRUSSIA', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('06.866-510', '4961     ', 'R PURUS', 'C S JULIA                     ');
INSERT INTO cd_cep_br VALUES ('06.859-510', '4961     ', 'AL QUARESMEIRAS, DAS', 'R PARK                        ');
INSERT INTO cd_cep_br VALUES ('06.850-205', '4961     ', 'PC QUARTORZE DE JULHO', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('06.857-025', '4961     ', 'R QUATRO', 'JD ANGELICA                   ');
INSERT INTO cd_cep_br VALUES ('06.864-390', '4961     ', 'R QUEIROZ', 'JD JACIRA                     ');
INSERT INTO cd_cep_br VALUES ('06.850-100', '4961     ', 'AV QUINZE DE NOVEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.865-440', '4961     ', 'R RANCHO LINDO', 'JD M CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('06.856-140', '4961     ', 'R PALMAS', 'JD ESMERALDAS                 ');
INSERT INTO cd_cep_br VALUES ('06.872-240', '4961     ', 'EST PALMEIRAS, DAS', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('06.859-500', '4961     ', 'AL PALMEIRAS, DAS', 'R PARK                        ');
INSERT INTO cd_cep_br VALUES ('13.345-421', '4807     ', 'R CANDIDO CARDOSO', 'N HAB B F LIMA                ');
INSERT INTO cd_cep_br VALUES ('13.342-410', '4807     ', 'AL CANTANHEDE', 'VLE LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('13.330-480', '4807     ', 'R CAPITAO BOAVENTURA DO AMARAL', 'JD P PRETO                    ');
INSERT INTO cd_cep_br VALUES ('13.330-560', '4807     ', 'R CAPITAO-ALBERTO MENDES JUNIOR', 'VL N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('13.339-340', '4807     ', 'R CAPIVARI', 'VL FURLAN                     ');
INSERT INTO cd_cep_br VALUES ('13.347-310', '4807     ', 'EST CAPOVILLA, DO', 'REC C JOIA                    ');
INSERT INTO cd_cep_br VALUES ('13.183-662', '4806     ', 'R TRES', 'PRQ HORTO                     ');
INSERT INTO cd_cep_br VALUES ('13.185-522', '4806     ', 'R TRES', 'JD RICARDO                    ');
INSERT INTO cd_cep_br VALUES ('13.186-022', '4806     ', 'R TRES', 'JD S AMELIA                   ');
INSERT INTO cd_cep_br VALUES ('13.186-002', '4806     ', 'R TRES', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('13.186-042', '4806     ', 'R TRES', 'JD EVEREST                    ');
INSERT INTO cd_cep_br VALUES ('13.186-222', '4806     ', 'R TRES', 'JD BOSQUE                     ');
INSERT INTO cd_cep_br VALUES ('13.183-592', '4806     ', 'R TRES A', 'JD N HORTOLANDIA              ');
INSERT INTO cd_cep_br VALUES ('06.866-370', '4961     ', 'EST PARTICULAR', 'PRQ JANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('06.853-240', '4961     ', 'R PASSO FUNDO', 'E MIRIM                       ');
INSERT INTO cd_cep_br VALUES ('06.856-150', '4961     ', 'R PATROCINIO PAULISTA', 'RCR CAMPESTRE                 ');
INSERT INTO cd_cep_br VALUES ('06.859-180', '4961     ', 'R PAU BRASIL', 'REC FLORESTA                  ');
INSERT INTO cd_cep_br VALUES ('06.856-810', '4961     ', 'R PAULO AFONSO', 'JD V VELHO                    ');
INSERT INTO cd_cep_br VALUES ('06.858-200', '4961     ', 'R PAZ, DA', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('06.867-390', '4961     ', 'R PAZ,DA', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('06.851-110', '4961     ', 'R PEDRA MOLE', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('06.866-310', '4961     ', 'R PEDRO ALVES DOS SANTOS', 'PRQ JANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('06.850-110', '4961     ', 'R PEDRO JOSE ROTGER DOMINGUES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.850-015', '4961     ', 'VL PEDRO MACIEL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.874-300', '4961     ', 'EST PEDRO SIMAO CLEIM', 'ITAQUAXIARA                   ');
INSERT INTO cd_cep_br VALUES ('06.855-660', '4961     ', 'R PELOTAS', 'JD B FLOR                     ');
INSERT INTO cd_cep_br VALUES ('06.872-260', '4961     ', 'R PENHA', 'PRQ Y CECY                    ');
INSERT INTO cd_cep_br VALUES ('06.852-620', '4961     ', 'R PENSILVANIA', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('06.856-160', '4961     ', 'R PEREIRA BARRETO', 'RCR CAMPESTRE                 ');
INSERT INTO cd_cep_br VALUES ('06.866-170', '4961     ', 'R PERI', 'C S PEDRO                     ');
INSERT INTO cd_cep_br VALUES ('06.852-050', '4961     ', 'R PERNAMBUCO', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('06.852-220', '4961     ', 'R PERSIA', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('06.852-400', '4961     ', 'R PERU', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('06.873-080', '4961     ', 'R PETROPOLIS', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('06.852-000', '4961     ', 'AV PIAUI', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('06.859-060', '4961     ', 'R NHA JORDA', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('06.850-230', '4961     ', 'R NICOLA FELICE', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('06.850-200', '4961     ', 'AV NITEROI', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('06.871-150', '4961     ', 'R NOLVALINO DE MORAES', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('06.852-160', '4961     ', 'R NORUEGA', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('06.864-260', '4961     ', 'R NOSSA SENHORA APARECIDA', 'JD JACIRA                     ');
INSERT INTO cd_cep_br VALUES ('06.865-410', '4961     ', 'R NOSSA SENHORA DA CONCEICAO', 'JD M CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('06.882-300', '4961     ', 'EST NOVA DOS GODOI', 'POTUVERA                      ');
INSERT INTO cd_cep_br VALUES ('06.853-270', '4961     ', 'R NOVA ERECHIM', 'VL GENI                       ');
INSERT INTO cd_cep_br VALUES ('07.154-150', '4956     ', 'R RAMIRO XAVIER DE ALBUQUERQUE', 'JD FORTALEZA                  ');
INSERT INTO cd_cep_br VALUES ('07.132-170', '4956     ', 'PC RAMOS', 'JD JOVAIA                     ');
INSERT INTO cd_cep_br VALUES ('07.194-480', '4956     ', 'R RANCHARIA', 'JD SCYNTILA                   ');
INSERT INTO cd_cep_br VALUES ('07.191-140', '4956     ', 'R RANCHO ALEGRE', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('07.196-230', '4956     ', 'R RAPHAEL COLACIOPPO', 'JD B CLIMA                    ');
INSERT INTO cd_cep_br VALUES ('07.175-291', '4956     ', 'PC RAPHAEL TREMANTE', 'VL N BONSUCESSO               ');
INSERT INTO cd_cep_br VALUES ('07.192-240', '4956     ', 'R RAUL GUTIERREZ', 'VL BARROS                     ');
INSERT INTO cd_cep_br VALUES ('07.242-123', '4956     ', 'VLA RAUL SOARES', 'VL PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('07.081-301', '4956     ', 'PC RAUL TABAJARA', 'JD R FRANCA                   ');
INSERT INTO cd_cep_br VALUES ('07.041-112', '4956     ', 'R RAUL TORRES', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('07.123-080', '4956     ', 'R RAUL VALENCA', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('07.122-020', '4956     ', 'PC RAUL VALENCA', 'VL FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('07.062-081', '4956     ', 'R REBOUCAS', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('07.155-013', '4956     ', 'VLA RECIFE', 'CJ RES H VELOSO               ');
INSERT INTO cd_cep_br VALUES ('07.271-220', '4956     ', 'AV RECIFE', 'JD S AFONSO (JD P DUTRA)      ');
INSERT INTO cd_cep_br VALUES ('07.072-110', '4956     ', 'R RECIFE', 'VL ROSALIA                    ');
INSERT INTO cd_cep_br VALUES ('07.183-061', '4956     ', 'VLA RECONQUISTA', 'JD S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('18.213-490', '4856     ', 'R JOSE SOARES HUNGRIA', 'JD MARABA                     ');
INSERT INTO cd_cep_br VALUES ('18.201-315', '4856     ', 'R JOSE TOLEDO DE LARA', 'PRQ LAGOA                     ');
INSERT INTO cd_cep_br VALUES ('18.207-810', '4856     ', 'R JOSE VICENTE DE MEIRA', 'TUPY                          ');
INSERT INTO cd_cep_br VALUES ('18.212-204', '4856     ', 'R JOSE VIEIRA PIRES', 'VL ARRUDA                     ');
INSERT INTO cd_cep_br VALUES ('18.201-470', '4856     ', 'R JOSE XAVIER DE TOLEDO', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('18.208-185', '4856     ', 'R JOSEFA SANCHES DE OLIVEIRA', 'JD M LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('18.215-000', '4856     ', 'R JOSEFA VIEIRA PINTO', 'JD MTE SANTO                  ');
INSERT INTO cd_cep_br VALUES ('18.207-740', '4856     ', 'R JOSEPHA ZAGLOBYNSKI KRAPT', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('18.208-450', '4856     ', 'R JUDITH CARPINELLI VILLACA', 'PRQ A SUL                     ');
INSERT INTO cd_cep_br VALUES ('18.201-014', '4856     ', 'R JULIA RODRIGUES PINTO', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('18.208-500', '4856     ', 'R JULIO HOLTZ', 'PRQ A SUL                     ');
INSERT INTO cd_cep_br VALUES ('18.203-420', '4856     ', 'R JULIO MESQUITA FILHO', 'VL N ITAPETININGA             ');
INSERT INTO cd_cep_br VALUES ('18.207-410', '4856     ', 'R JULIO NALESSO', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('18.202-380', '4856     ', 'R JULIO ORSI', 'JD FOGACA                     ');
INSERT INTO cd_cep_br VALUES ('18.212-060', '4856     ', 'R JULIO ROLIM DE MOURA', 'VL O D AGUA                   ');
INSERT INTO cd_cep_br VALUES ('18.214-670', '4856     ', 'R JUVELINA MARIA DE JESUS ADRIANO', 'JD C SUL                      ');
INSERT INTO cd_cep_br VALUES ('18.214-002', '4856     ', 'R JUVENAL DE PAIVA PEREIRA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('18.201-600', '4856     ', 'R JUVENAL ROLIN CYRENEU', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('18.206-770', '4856     ', 'R JUVENTINO DE ALMEIDA', 'CHAPADINHA                    ');
INSERT INTO cd_cep_br VALUES ('18.205-550', '4856     ', 'R JUVENTINO PIRES DA SILVA', 'VL BARTH                      ');
INSERT INTO cd_cep_br VALUES ('18.213-440', '4856     ', 'R KALIL HALLAK', 'VL N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('18.208-340', '4856     ', 'R KALIL YARED', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('18.208-790', '4856     ', 'R LABIB ABUL HISS ZAHER', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('18.209-200', '4856     ', 'R LACY VIEIRA CAMPOS', 'VL REIS                       ');
INSERT INTO cd_cep_br VALUES ('18.201-430', '4856     ', 'R LANA', 'VL GRACE                      ');
INSERT INTO cd_cep_br VALUES ('18.202-460', '4856     ', 'R LAUDELINO DE CAMARGO', 'JD FOGACA                     ');
INSERT INTO cd_cep_br VALUES ('18.214-630', '4856     ', 'R LAUDELINO DE LIMA ROLIM', 'VL RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('18.207-760', '4856     ', 'R LAUDINO PINHEIRO', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('18.205-580', '4856     ', 'R LAURA CALAZANS LUIZ MOURA', 'VL BARTH                      ');
INSERT INTO cd_cep_br VALUES ('18.208-510', '4856     ', 'R LAURINDO ALVES', 'PRQ A SUL                     ');
INSERT INTO cd_cep_br VALUES ('18.210-340', '4856     ', 'R LAURINDO FERREIRA FILHO', 'VL PIEDADE                    ');
INSERT INTO cd_cep_br VALUES ('18.212-135', '4856     ', 'R LAURO BATISTA SANTOS', 'VL ARRUDA                     ');
INSERT INTO cd_cep_br VALUES ('18.207-460', '4856     ', 'R LAZARO FERRAZ PACHECO', 'VL CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('18.206-490', '4856     ', 'R LAZARO IGLESIAS DE LIMA', 'JD COLOMBO                    ');
INSERT INTO cd_cep_br VALUES ('18.207-770', '4856     ', 'R LAZARO IGLESIAS DE LIMA', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('18.210-550', '4856     ', 'R LEDA', 'VL PIEDADE                    ');
INSERT INTO cd_cep_br VALUES ('18.200-500', '4856     ', 'R LEONCIO PINHEIRO', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('18.210-450', '4856     ', 'R JOSE DE FREITAS', 'VL PIEDADE                    ');
INSERT INTO cd_cep_br VALUES ('18.208-060', '4856     ', 'R JOSE DE OLIVEIRA PRESTES', 'VL GINEZ                      ');
INSERT INTO cd_cep_br VALUES ('18.210-385', '4856     ', 'R JOSE ELYSIO BRAGA DA SILVEIRA', 'VL PIEDADE                    ');
INSERT INTO cd_cep_br VALUES ('18.206-779', '4856     ', 'R JOSE FERREIRA', 'CHAPADINHA                    ');
INSERT INTO cd_cep_br VALUES ('18.213-140', '4856     ', 'R JOSE FONSECA DINIZ', 'VL LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('18.201-380', '4856     ', 'R JOSE FRAGAS', 'VL LARIZATI                   ');
INSERT INTO cd_cep_br VALUES ('18.207-814', '4856     ', 'R JOSE FRANCISCO DE MEIRA', 'TUPY                          ');
INSERT INTO cd_cep_br VALUES ('18.207-260', '4856     ', 'R JOSE GIORDANO', 'VL NASTRI                     ');
INSERT INTO cd_cep_br VALUES ('18.213-640', '4856     ', 'AV JOSE GOMES DE CAMARGO', 'JD MARABA                     ');
INSERT INTO cd_cep_br VALUES ('13.339-450', '4807     ', 'R VENEZUELA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('13.330-460', '4807     ', 'PC VERA CRUZ', 'JD P PRETO                    ');
INSERT INTO cd_cep_br VALUES ('13.341-044', '4807     ', 'AL MOGNOS, DOS', 'C M ITAICI                    ');
INSERT INTO cd_cep_br VALUES ('13.347-520', '4807     ', 'R MOISES VALEZIN', 'CALDEIRA                      ');
INSERT INTO cd_cep_br VALUES ('13.342-330', '4807     ', 'AL MONTE MOR', 'VLE LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('13.342-310', '4807     ', 'AL MOURISCAS', 'VLE LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('13.342-400', '4807     ', 'R MOURISCO', 'VLE LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('13.341-051', '4807     ', 'AL MUIRAPINIMAS, DAS', 'C M ITAICI                    ');
INSERT INTO cd_cep_br VALUES ('13.337-200', '4807     ', 'EST MUNICIPAL', 'CH ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.348-790', '4807     ', 'EST MUNICIPAL DO BURU', 'JD T NEVES                    ');
INSERT INTO cd_cep_br VALUES ('13.184-695', '4806     ', 'R SETE', 'JD C CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('13.184-676', '4806     ', 'R SETE', 'JD MINDA                      ');
INSERT INTO cd_cep_br VALUES ('13.184-664', '4806     ', 'R SETE', 'JD S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('13.184-610', '4806     ', 'R SETE', 'PRQ PINHEIROS                 ');
INSERT INTO cd_cep_br VALUES ('13.183-762', '4806     ', 'R SETE', 'CH RCR ALVORADA               ');
INSERT INTO cd_cep_br VALUES ('13.183-710', '4806     ', 'R SETE', 'JD O HONGARO                  ');
INSERT INTO cd_cep_br VALUES ('13.183-642', '4806     ', 'R SETE', 'VL R SANTISTA                 ');
INSERT INTO cd_cep_br VALUES ('13.188-301', '4806     ', 'R SETE', 'CH PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('13.188-281', '4806     ', 'R SETE', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('13.183-671', '4806     ', 'R SETE', 'PRQ HORTO                     ');
INSERT INTO cd_cep_br VALUES ('13.186-032', '4806     ', 'R SETE', 'JD S AMELIA                   ');
INSERT INTO cd_cep_br VALUES ('13.186-291', '4806     ', 'R SETE', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('13.186-011', '4806     ', 'R SETE', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('13.186-052', '4806     ', 'R SETE', 'JD EVEREST                    ');
INSERT INTO cd_cep_br VALUES ('13.184-000', '4806     ', 'R SETE DE SETEMBRO', 'PRQ HORTOLANDIA               ');
INSERT INTO cd_cep_br VALUES ('13.188-231', '4806     ', 'R SETENTA E CINCO', 'JD AMANDA II                  ');
INSERT INTO cd_cep_br VALUES ('13.188-232', '4806     ', 'R SETENTA E DOIS', 'JD AMANDA II                  ');
INSERT INTO cd_cep_br VALUES ('13.188-240', '4806     ', 'R SETENTA E NOVE', 'JD AMANDA II                  ');
INSERT INTO cd_cep_br VALUES ('13.188-121', '4806     ', 'R SETENTA E QUATRO', 'JD AMANDA II                  ');
INSERT INTO cd_cep_br VALUES ('13.188-230', '4806     ', 'R SETENTA E SEIS', 'JD AMANDA II                  ');
INSERT INTO cd_cep_br VALUES ('13.188-122', '4806     ', 'R SETENTA E TRES', 'JD AMANDA II                  ');
INSERT INTO cd_cep_br VALUES ('13.188-123', '4806     ', 'R SETENTA E UM', 'JD AMANDA II                  ');
INSERT INTO cd_cep_br VALUES ('13.185-260', '4806     ', 'R SILVANA APARECIDA DE ABREU', 'JD S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('13.183-550', '4806     ', 'R SILVIO CARLOS TIOSSI', 'JD N S AUXILIADORA            ');
INSERT INTO cd_cep_br VALUES ('13.184-130', '4806     ', 'R STEFANO GALUSNI', 'PRQ HORTOLANDIA               ');
INSERT INTO cd_cep_br VALUES ('13.183-060', '4806     ', 'AV THEREZA ANA GECON BREDA', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('13.185-470', '4806     ', 'R TIBURTINO RODRIGUES DO NASCIMENTO', 'JD N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('13.183-072', '4806     ', 'R TRES', 'JD COLINAS                    ');
INSERT INTO cd_cep_br VALUES ('13.183-272', '4806     ', 'R TRES', 'JD N HORTOLANDIA              ');
INSERT INTO cd_cep_br VALUES ('13.188-112', '4806     ', 'R TRES', 'COND G AZUL                   ');
INSERT INTO cd_cep_br VALUES ('13.188-002', '4806     ', 'R TRES', 'JD AMANDA I                   ');
INSERT INTO cd_cep_br VALUES ('13.187-182', '4806     ', 'R TRES', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('13.187-172', '4806     ', 'R TRES', 'LOT A CAMP                    ');
INSERT INTO cd_cep_br VALUES ('13.187-132', '4806     ', 'R TRES', 'JD S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('13.256-379', '4898     ', 'PC NOSSA SENHORA DE FATIMA', 'JD N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('13.255-291', '4898     ', 'TV NOSSA SENHORA DO BELEM', 'JD LUCCA                      ');
INSERT INTO cd_cep_br VALUES ('13.251-709', '4898     ', 'R NOSSA SENHORA DO CARMO', 'PONTE                         ');
INSERT INTO cd_cep_br VALUES ('13.252-752', '4898     ', 'R NOVE', 'ITAEMBU                       ');
INSERT INTO cd_cep_br VALUES ('13.252-716', '4898     ', 'R NOVE', 'T S MARCO                     ');
INSERT INTO cd_cep_br VALUES ('13.254-844', '4898     ', 'R NOVE', 'JD A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.256-182', '4898     ', 'VLA NOVE', 'N ITATIBA                     ');
INSERT INTO cd_cep_br VALUES ('13.254-882', '4898     ', 'R NOVE', 'R PRQ D PEDRO I               ');
INSERT INTO cd_cep_br VALUES ('13.254-864', '4898     ', 'R NOVE', 'REC ESTRELAS                  ');
INSERT INTO cd_cep_br VALUES ('13.252-869', '4898     ', 'R NOVE', 'CH S MARTIN I                 ');
INSERT INTO cd_cep_br VALUES ('13.254-082', '4898     ', 'R NOVE', 'RCR C VERDE                   ');
INSERT INTO cd_cep_br VALUES ('13.257-849', '4898     ', 'R NOVE', 'REC PASSAROS                  ');
INSERT INTO cd_cep_br VALUES ('13.257-879', '4898     ', 'R NOVE', 'LOT C SOL                     ');
INSERT INTO cd_cep_br VALUES ('13.251-300', '4898     ', 'R OCTAVIANO PELLIZZER', 'VL MUTTON                     ');
INSERT INTO cd_cep_br VALUES ('13.252-751', '4898     ', 'R OITO', 'ITAEMBU                       ');
INSERT INTO cd_cep_br VALUES ('13.252-657', '4898     ', 'R OITO', 'T S SEBASTIAO                 ');
INSERT INTO cd_cep_br VALUES ('13.252-715', '4898     ', 'R OITO', 'T S MARCO                     ');
INSERT INTO cd_cep_br VALUES ('13.335-100', '4807     ', 'R PRESIDENTE PEIXOTO', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('13.335-080', '4807     ', 'R PRESIDENTE PENA', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('13.335-060', '4807     ', 'R PRESIDENTE PRUDENTE', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('13.335-050', '4807     ', 'R PRESIDENTE SALLES', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('13.339-120', '4807     ', 'AV PRESIDENTE VARGAS- ATE 687/688', 'VL VITORIA I                  ');
INSERT INTO cd_cep_br VALUES ('13.338-000', '4807     ', 'AV PRESIDENTE VARGAS- DE 689/690 AO FIM', 'C NOVA II                     ');
INSERT INTO cd_cep_br VALUES ('13.335-030', '4807     ', 'R PRESIDENTE WENCESLAU', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('13.345-020', '4807     ', 'R PRIMAVERAS, DAS', 'JD POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('13.343-610', '4807     ', 'R PRIMO FRANCISCO CAPOVILLA', 'JD SOL                        ');
INSERT INTO cd_cep_br VALUES ('13.343-400', '4807     ', 'R PRIMO JOSE MATTIONI', 'JD PEDROSO                    ');
INSERT INTO cd_cep_br VALUES ('13.346-140', '4807     ', 'R PRIMO TONOLLI', 'JD T NEVES                    ');
INSERT INTO cd_cep_br VALUES ('13.340-300', '4807     ', 'R PRINCIPAL', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('13.336-751', '4807     ', 'R PRINCIPAL', 'PRQ BANDEIRAS I               ');
INSERT INTO cd_cep_br VALUES ('13.335-610', '4807     ', 'R PROFESSOR ANTONIO DE QUEIROZ FILHO', 'JD ITAMARACA                  ');
INSERT INTO cd_cep_br VALUES ('13.348-250', '4807     ', 'R PROFESSOR DOUTOR MASAHARU TANIGUSHI', 'JD M SOL                      ');
INSERT INTO cd_cep_br VALUES ('13.333-380', '4807     ', 'R PROFESSOR MILTON LEME DO PRADO', 'S ITAMARACA                   ');
INSERT INTO cd_cep_br VALUES ('13.345-640', '4807     ', 'R PROFESSOR OSWALDO ANTONIO TUON', 'JD ADRIANA                    ');
INSERT INTO cd_cep_br VALUES ('13.343-520', '4807     ', 'R PROFESSOR VIVALDO DE ALMEIDA MORAES', 'VL BRIZZOLA                   ');
INSERT INTO cd_cep_br VALUES ('13.340-115', '4807     ', 'R PROFESSORA DEOLINDA MANEIRA SEVERO', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.344-400', '4807     ', 'R PROFESSORA FRANCISCA LUCINDA BUENO', 'JD N INDAIA                   ');
INSERT INTO cd_cep_br VALUES ('13.344-210', '4807     ', 'R PROFESSORA MARIA CECILIA IFANGER', 'VL BRIZZOLA                   ');
INSERT INTO cd_cep_br VALUES ('13.344-350', '4807     ', 'R PROFESSORA SINEZIA MARTINI', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('13.343-330', '4807     ', 'R PROFESSORA SUZANA BENEDICTA G. AIRES', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.335-210', '4807     ', 'R PROFESSORA YOLANDA STEFFEN', 'VL RUBENS                     ');
INSERT INTO cd_cep_br VALUES ('13.339-050', '4807     ', 'R PROJETADA', 'JD ROSSIGNATTI                ');
INSERT INTO cd_cep_br VALUES ('13.345-630', '4807     ', 'AV PROJETADA', 'JD ADRIANA                    ');
INSERT INTO cd_cep_br VALUES ('13.334-070', '4807     ', 'R PAUL HARRIS', 'C NOVA I                      ');
INSERT INTO cd_cep_br VALUES ('13.341-401', '4807     ', 'R PAULO ANTONIO QUERIDO', 'T ITAICI                      ');
INSERT INTO cd_cep_br VALUES ('13.335-682', '4807     ', 'R PAULO CESAR LOPES DE LIMA', 'JD D C A C ANDRADE I          ');
INSERT INTO cd_cep_br VALUES ('13.341-472', '4807     ', 'R PAULO GHERPH', 'T ITAICI                      ');
INSERT INTO cd_cep_br VALUES ('13.345-453', '4807     ', 'R PAULO MATHIAS FREITAS', 'N HAB B F LIMA                ');
INSERT INTO cd_cep_br VALUES ('13.334-250', '4807     ', 'PC PAULO PAZINI', 'C NOVA II                     ');
INSERT INTO cd_cep_br VALUES ('13.337-232', '4807     ', 'R PAULO PROVENZA', 'CH ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.343-810', '4807     ', 'R PAULO VACILOTTO', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('13.348-570', '4807     ', 'R PAULO WONHA', 'JD M SOL                      ');
INSERT INTO cd_cep_br VALUES ('13.343-260', '4807     ', 'R PEDERNEIRAS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.334-140', '4807     ', 'R PEDRO AMERICO', 'C NOVA I                      ');
INSERT INTO cd_cep_br VALUES ('13.340-714', '4807     ', 'R PEDRO ANTONIO', 'JD O CAMARGO                  ');
INSERT INTO cd_cep_br VALUES ('13.348-170', '4807     ', 'R PEDRO ANTONIO GARLETTI', 'JD M SOL                      ');
INSERT INTO cd_cep_br VALUES ('13.332-057', '4807     ', 'R PEDRO BATISTA APOLINARIO', 'PRQ RES INDAIA                ');
INSERT INTO cd_cep_br VALUES ('13.338-150', '4807     ', 'R PEDRO CAINELI', 'VL C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('13.330-090', '4807     ', 'R PEDRO DE TOLEDO- ATE 1349/1350', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.333-320', '4807     ', 'R PEDRO DE TOLEDO- DE 1351/1352 AO FIM', 'VL AREAL                      ');
INSERT INTO cd_cep_br VALUES ('13.345-445', '4807     ', 'R PEDRO FURLAN', 'N HAB B F LIMA                ');
INSERT INTO cd_cep_br VALUES ('13.330-210', '4807     ', 'R PEDRO GONCALVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.341-551', '4807     ', 'R PEDRO PIOLI', 'T ITAICI                      ');
INSERT INTO cd_cep_br VALUES ('13.332-050', '4807     ', 'R PEDRO SALVATERRA', 'PRQ RES INDAIA                ');
INSERT INTO cd_cep_br VALUES ('13.345-610', '4807     ', 'R PEDRO SAVIAN', 'JD ADRIANA                    ');
INSERT INTO cd_cep_br VALUES ('13.970-250', '4820     ', 'R PADRE FERRAZ- ATE 480/445', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('13.974-366', '4820     ', 'R PADRE FERRAZ- DE 447/482 AO FIM', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('13.974-040', '4820     ', 'R PADRE JOSE MAURICIO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('13.341-624', '4807     ', 'R JOAO FRANCISCO MARIOTTO', 'T ITAICI                      ');
INSERT INTO cd_cep_br VALUES ('13.343-020', '4807     ', 'R JOAO GONCALVES DE CAMARGO', 'JD PEDROSO                    ');
INSERT INTO cd_cep_br VALUES ('13.336-230', '4807     ', 'R H', 'REC C VIRACOPOS II            ');
INSERT INTO cd_cep_br VALUES ('13.339-240', '4807     ', 'R HAITI', 'PRQ B ESPERANCA               ');
INSERT INTO cd_cep_br VALUES ('13.334-290', '4807     ', 'R PIAUI', 'C NOVA II                     ');
INSERT INTO cd_cep_br VALUES ('13.341-100', '4807     ', 'AL PINHOS, DOS', 'C M ITAICI                    ');
INSERT INTO cd_cep_br VALUES ('13.339-350', '4807     ', 'R PIRACICABA', 'VL FURLAN                     ');
INSERT INTO cd_cep_br VALUES ('13.347-050', '4807     ', 'R PLATINA', 'REC C JOIA                    ');
INSERT INTO cd_cep_br VALUES ('13.342-220', '4807     ', 'R POMBAL, DO', 'VLE LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('13.342-253', '4807     ', 'AL PONTA DELGADA', 'VLE LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('13.338-250', '4807     ', 'R PORFIRIO PIMENTEL', 'JD AMARAIS                    ');
INSERT INTO cd_cep_br VALUES ('13.331-211', '4807     ', 'R ONZE', 'C INDAIATUBA I                ');
INSERT INTO cd_cep_br VALUES ('13.348-823', '4807     ', 'R ONZE', 'L SHANADU                     ');
INSERT INTO cd_cep_br VALUES ('13.330-050', '4807     ', 'R ONZE DE JUNHO- ATE 1271/1272', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.339-100', '4807     ', 'R ONZE DE JUNHO- DE 1273/1274 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.347-090', '4807     ', 'R OPALA', 'REC C JOIA                    ');
INSERT INTO cd_cep_br VALUES ('13.345-416', '4807     ', 'R ORESTE MAZONI', 'N HAB B F LIMA                ');
INSERT INTO cd_cep_br VALUES ('13.348-220', '4807     ', 'R ORLANDO BARNABE', 'JD M SOL                      ');
INSERT INTO cd_cep_br VALUES ('13.337-230', '4807     ', 'R ORLANDO BERSAN', 'CH ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.346-350', '4807     ', 'R ORLANDO MARTINS DE ALMEIDA', 'JD T NEVES                    ');
INSERT INTO cd_cep_br VALUES ('13.345-040', '4807     ', 'R ORQUIDEAS, DAS', 'JD POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('13.348-410', '4807     ', 'R OSCAR RIBEIRA', 'JD M SOL                      ');
INSERT INTO cd_cep_br VALUES ('13.343-580', '4807     ', 'R OSMAR DE MATTOS', 'JD SOL                        ');
INSERT INTO cd_cep_br VALUES ('13.337-210', '4807     ', 'R OSVALDO DE CAMPOS', 'CH ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.333-480', '4807     ', 'R OSWALDO BARNABE', 'VL SUICA                      ');
INSERT INTO cd_cep_br VALUES ('13.343-620', '4807     ', 'R OSWALDO BARNABE FERREIRA LEITE', 'JD SOL                        ');
INSERT INTO cd_cep_br VALUES ('13.344-450', '4807     ', 'R OSWALDO GROFF', 'JD N INDAIA                   ');
INSERT INTO cd_cep_br VALUES ('13.339-060', '4807     ', 'PC OSWALDO STEIN', 'JD ROSSIGNATTI                ');
INSERT INTO cd_cep_br VALUES ('13.342-150', '4807     ', 'AL OURIQUE', 'VLE LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('13.346-630', '4807     ', 'R OURO', 'REC C JOIA                    ');
INSERT INTO cd_cep_br VALUES ('13.347-120', '4807     ', 'R OURO BRANCO', 'REC C JOIA                    ');
INSERT INTO cd_cep_br VALUES ('13.336-505', '4807     ', 'R P', 'RCR C I VIRACOPOS II          ');
INSERT INTO cd_cep_br VALUES ('13.335-130', '4807     ', 'R PADRE ALVARO AUGUSTO AMBIEL', 'VL RUBENS                     ');
INSERT INTO cd_cep_br VALUES ('13.330-340', '4807     ', 'R PADRE ANCHIETA', 'JD P PRETO                    ');
INSERT INTO cd_cep_br VALUES ('13.330-020', '4807     ', 'R PADRE BENTO PACHECO- ATE 1341/1342', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.592-360', '4969     ', 'R PIRANGI', 'PRQ REC MONICA                ');
INSERT INTO cd_cep_br VALUES ('08.587-150', '4969     ', 'R PIRAPORA DO BOM JESUS', 'JD A CAIUBI                   ');
INSERT INTO cd_cep_br VALUES ('08.587-170', '4969     ', 'R PIRAPOZINHO', 'JD A CAIUBI                   ');
INSERT INTO cd_cep_br VALUES ('08.572-799', '4969     ', 'R PIRAQUARA', 'VL S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('08.576-540', '4969     ', 'R PIRASSUNUNGA', 'JD N S D AJUDA                ');
INSERT INTO cd_cep_br VALUES ('08.573-620', '4969     ', 'R PIRATINI', 'JD GONCALVES                  ');
INSERT INTO cd_cep_br VALUES ('08.587-160', '4969     ', 'R PIRATININGA', 'JD A CAIUBI                   ');
INSERT INTO cd_cep_br VALUES ('08.596-210', '4969     ', 'R PIRATININGA', 'RES PAMELA                    ');
INSERT INTO cd_cep_br VALUES ('08.596-230', '4969     ', 'R PIRAUBA', 'RES PAMELA                    ');
INSERT INTO cd_cep_br VALUES ('08.594-600', '4969     ', 'AV PIRES DE ALMEIDA', 'PRQ RES MARENGO               ');
INSERT INTO cd_cep_br VALUES ('08.570-360', '4969     ', 'R PIRITUBA', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('08.580-410', '4969     ', 'R PITANGUEIRA', 'JD S ARMANDO                  ');
INSERT INTO cd_cep_br VALUES ('08.584-500', '4969     ', 'AL PITANGUEIRAS, DAS', 'A C CLUB                      ');
INSERT INTO cd_cep_br VALUES ('08.596-030', '4969     ', 'R PITARANA', 'RES PAMELA                    ');
INSERT INTO cd_cep_br VALUES ('08.591-320', '4969     ', 'EST PIUM, DO', 'JD PIATA B                    ');
INSERT INTO cd_cep_br VALUES ('08.580-230', '4969     ', 'R PIXINGUINHA', 'JD MARAGOGIPE                 ');
INSERT INTO cd_cep_br VALUES ('07.140-470', '4956     ', 'R SANTA RITA DO SAPUCAI', 'JD MARILENA                   ');
INSERT INTO cd_cep_br VALUES ('07.175-411', '4956     ', 'VLA SANTA ROSA', 'JD TRIUNFO (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.194-060', '4956     ', 'R SANTA ROSA DA SERRA', 'JD MTE CARMELO                ');
INSERT INTO cd_cep_br VALUES ('07.270-410', '4956     ', 'R SANTA ROSA DO VITERBO', 'VL S GABRIEL                  ');
INSERT INTO cd_cep_br VALUES ('07.097-210', '4956     ', 'R SANTA ROSALINA', 'JD F MONTANHA                 ');
INSERT INTO cd_cep_br VALUES ('07.241-210', '4956     ', 'R SANTA TEREZA', 'VL PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('07.063-160', '4956     ', 'R SANTA TEREZA', 'VL MILTON                     ');
INSERT INTO cd_cep_br VALUES ('07.091-160', '4956     ', 'R SANTA TEREZINHA', 'JD BEBEDOURO                  ');
INSERT INTO cd_cep_br VALUES ('07.241-190', '4956     ', 'R SANTA VERIDIANA', 'VL PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('07.270-030', '4956     ', 'R SANTA VIRGINIA', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('07.223-120', '4956     ', 'R SANTA VITORIA', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.240-184', '4956     ', 'VLA SANTA VITORIA', 'JD CUMBICA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.033-010', '4956     ', 'AV SANTANA', 'JD MUNHOZ                     ');
INSERT INTO cd_cep_br VALUES ('07.083-141', '4956     ', 'R SANTANA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('07.222-110', '4956     ', 'AV SANTANA DA BOA VISTA', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.150-200', '4956     ', 'R SANTANA DA VARGEM', 'CJ RES H VELOSO               ');
INSERT INTO cd_cep_br VALUES ('07.155-420', '4956     ', 'R SANTANA DA VARGEM', 'C PRQ S LUIZ                  ');
INSERT INTO cd_cep_br VALUES ('07.220-010', '4956     ', 'R SANTANA DE IPANEMA', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.230-250', '4956     ', 'R SANTANA DO ACARAU', 'JD OTTAWA (JD P DUTRA)        ');
INSERT INTO cd_cep_br VALUES ('07.175-401', '4956     ', 'R SANTANA DO ARAGUAIA', 'JD TRIUNFO (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.124-410', '4956     ', 'R SANTANA DO DESERTO', 'JD DIOGO                      ');
INSERT INTO cd_cep_br VALUES ('07.141-170', '4956     ', 'VLA SANTANA DO GARAMBEU', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('07.143-400', '4956     ', 'R SANTANA DO ITARARE', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('07.122-260', '4956     ', 'R SANTANA DO JACARE', 'JD B CLIMA                    ');
INSERT INTO cd_cep_br VALUES ('07.242-190', '4956     ', 'AV SANTANA DO MUNDAU', 'C PRQ ALVORADA (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.193-111', '4956     ', 'VLA SANTANA DO PIRAPAMA', 'VL BARROS                     ');
INSERT INTO cd_cep_br VALUES ('07.192-050', '4956     ', 'R SANTANA DO RIACHO', 'JD F CAMPO                    ');
INSERT INTO cd_cep_br VALUES ('07.172-410', '4956     ', 'VLA SANTANOPOLIS', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.097-041', '4956     ', 'R SANTA CRUZ DO PIAUI', 'JD S MENA                     ');
INSERT INTO cd_cep_br VALUES ('07.231-400', '4956     ', 'VLA SANTA CRUZ DO SUL', 'VL N CUMBICA                  ');
INSERT INTO cd_cep_br VALUES ('07.143-200', '4956     ', 'R SANTA DE CATAGUASES', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('07.241-180', '4956     ', 'R SANTA DOROTEIA', 'VL PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('07.242-100', '4956     ', 'R SANTA EFIGENIA', 'VL PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('07.240-150', '4956     ', 'R SANTA EFIGENIA DE MINAS', 'JD CUMBICA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.241-171', '4956     ', 'PC SANTA ELIZABETH', 'VL PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('07.241-170', '4956     ', 'R SANTA ELIZABETH', 'VL PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('07.144-190', '4956     ', 'R SANTA FE', 'RCR S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('07.262-500', '4956     ', 'R SANTA FE DO SUL', 'JD JACY                       ');
INSERT INTO cd_cep_br VALUES ('07.025-140', '4956     ', 'R SANTA FILOMENA', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('07.060-140', '4956     ', 'R SANTA GEMA', 'VL S RICARDO                  ');
INSERT INTO cd_cep_br VALUES ('07.060-141', '4956     ', 'TV SANTA GEMA', 'JD S GEMA                     ');
INSERT INTO cd_cep_br VALUES ('07.241-230', '4956     ', 'R SANTA GERTRUDES', 'VL PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('07.241-270', '4956     ', 'AV SANTA HELENA', 'VL PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('07.124-320', '4956     ', 'R SANTA HELENA', 'VL BREMEN                     ');
INSERT INTO cd_cep_br VALUES ('07.131-530', '4956     ', 'R SANTA HELENA', 'JD CELIA                      ');
INSERT INTO cd_cep_br VALUES ('07.131-400', '4956     ', 'R SANTA INES', 'JD CELIA                      ');
INSERT INTO cd_cep_br VALUES ('07.242-272', '4956     ', 'R SANTA IRENE', 'VL PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('07.131-340', '4956     ', 'R SANTA ISABEL DO IVAI', 'JD CELIA                      ');
INSERT INTO cd_cep_br VALUES ('07.152-140', '4956     ', 'R LUIZ GOMES', 'PRQ S DUMONT                  ');
INSERT INTO cd_cep_br VALUES ('07.054-031', '4956     ', 'PC LUIZ JULIO DA CUNHA', 'JD VL GALVAO                  ');
INSERT INTO cd_cep_br VALUES ('07.153-610', '4956     ', 'R LUIZ MAGUI', 'JD FORTALEZA                  ');
INSERT INTO cd_cep_br VALUES ('07.024-182', '4956     ', 'PC LUIZ MATHEUS MAYLASKI', 'VL SOROCABANA                 ');
INSERT INTO cd_cep_br VALUES ('07.144-100', '4956     ', 'R LUIZ MELONI', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('07.195-270', '4956     ', 'R LUIZ MOREIRA', 'JD MTE CARMELO                ');
INSERT INTO cd_cep_br VALUES ('07.156-020', '4956     ', 'R LUIZ MORI', 'JD LENIZE                     ');
INSERT INTO cd_cep_br VALUES ('07.020-200', '4956     ', 'R LUIZ PALMA', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('07.152-550', '4956     ', 'R LUIZ ROSSET', 'JD BANANAL                    ');
INSERT INTO cd_cep_br VALUES ('07.122-200', '4956     ', 'PC PROFESSOR JOAQUIM GARCIA SALVADOR', 'JD B CLIMA                    ');
INSERT INTO cd_cep_br VALUES ('07.033-000', '4956     ', 'AV PROFESSOR JOSE MUNHOZ', 'JD MUNHOZ                     ');
INSERT INTO cd_cep_br VALUES ('07.243-540', '4956     ', 'R SANTA MARIA DO SALTO', 'PRQ NACOES (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.162-380', '4956     ', 'R SANTA MARIA MADALENA', 'C SOBERANA                    ');
INSERT INTO cd_cep_br VALUES ('07.143-530', '4956     ', 'R SANTA MARIA SUACUI', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('07.152-251', '4956     ', 'VLA SANTA MARIANA', 'PRQ S DUMONT                  ');
INSERT INTO cd_cep_br VALUES ('07.091-001', '4956     ', 'R SALVADOR GORGONE', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('07.056-100', '4956     ', 'R SALVADOR MELLONE', 'VL RENATA                     ');
INSERT INTO cd_cep_br VALUES ('07.181-011', '4956     ', 'VLA SALVADOR SUL', 'JD CUMBICA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.155-160', '4956     ', 'R SAMAMBAIA', 'CJ RES H VELOSO               ');
INSERT INTO cd_cep_br VALUES ('07.161-170', '4956     ', 'R SAMBAIBA', 'C SOBERANA                    ');
INSERT INTO cd_cep_br VALUES ('07.155-007', '4956     ', 'VLA SAMBISTAS, DOS', 'C SERODIO                     ');
INSERT INTO cd_cep_br VALUES ('07.144-400', '4956     ', 'R SAMI', 'RCR S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('07.033-240', '4956     ', 'R SAMPAIO RIBEIRO', 'JD MUNHOZ                     ');
INSERT INTO cd_cep_br VALUES ('07.132-621', '4956     ', 'R SAMUEL FERREIRA DE FREITAS', 'JD VERA                       ');
INSERT INTO cd_cep_br VALUES ('07.135-250', '4956     ', 'R SAMUEL LIBORIO DE AVILA', 'JD ADRIANA                    ');
INSERT INTO cd_cep_br VALUES ('07.143-340', '4956     ', 'R SAMURAI', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('07.159-180', '4956     ', 'R SAN MORITZ', 'VL CARMELA I                  ');
INSERT INTO cd_cep_br VALUES ('07.224-140', '4956     ', 'R SANCLERLANDIA', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.073-031', '4956     ', 'PC SANDI MIYAKE', 'VL GALVAO                     ');
INSERT INTO cd_cep_br VALUES ('07.194-490', '4956     ', 'R SANDOVALINA', 'JD SCYNTILA                   ');
INSERT INTO cd_cep_br VALUES ('07.172-270', '4956     ', 'VLA SANHO', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.093-041', '4956     ', 'VLA SANITARIA 4', 'JD DOURADO                    ');
INSERT INTO cd_cep_br VALUES ('07.160-330', '4956     ', 'VLA SANITARISTAS, DOS', 'JD S EXPEDITO                 ');
INSERT INTO cd_cep_br VALUES ('07.040-190', '4956     ', 'R SANSAO ALVES DOS SANTOS', 'GOPOUVA                       ');
INSERT INTO cd_cep_br VALUES ('07.242-130', '4956     ', 'R SANTA AMELIA', 'VL PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('07.270-080', '4956     ', 'R SANTA ANA', 'JD BRASIL (JD P DUTRA)        ');
INSERT INTO cd_cep_br VALUES ('07.270-085', '4956     ', 'R SANTA ANA', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('07.053-122', '4956     ', 'R SANTA ANGELINA', 'VL S RAFAEL                   ');
INSERT INTO cd_cep_br VALUES ('07.130-290', '4956     ', 'R SANTA BARBARA', 'JD COCAIA                     ');
INSERT INTO cd_cep_br VALUES ('07.242-120', '4956     ', 'R SANTA BARBARA', 'VL PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('07.191-310', '4956     ', 'AV SANTA BARBARA', 'JD S BARBARA                  ');
INSERT INTO cd_cep_br VALUES ('07.140-350', '4956     ', 'R LOUVEIRA', 'JD MARILENA                   ');
INSERT INTO cd_cep_br VALUES ('07.060-041', '4956     ', 'VLA LUANDA', 'GOPOUVA                       ');
INSERT INTO cd_cep_br VALUES ('07.160-130', '4956     ', 'R LUCENA', 'JD REGINA                     ');
INSERT INTO cd_cep_br VALUES ('07.154-590', '4956     ', 'R LUCIA MARIE MATUURA', 'JD FORTALEZA                  ');
INSERT INTO cd_cep_br VALUES ('07.240-023', '4956     ', 'VLA LEAO', 'JD CUMBICA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.142-170', '4956     ', 'R LEBOLI REGIS', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('07.121-010', '4956     ', 'R LEILA ACRAS', 'JD LEILA                      ');
INSERT INTO cd_cep_br VALUES ('07.155-180', '4956     ', 'R LEILA DINIZ', 'CJ RES H VELOSO               ');
INSERT INTO cd_cep_br VALUES ('07.081-220', '4956     ', 'R LEILA NUNES', 'JD R FRANCA                   ');
INSERT INTO cd_cep_br VALUES ('07.142-190', '4956     ', 'VLA LEME', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('07.161-690', '4956     ', 'VLA LENCOIS', 'C SOBERANA                    ');
INSERT INTO cd_cep_br VALUES ('07.132-330', '4956     ', 'R LENCOIS PAULISTA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('07.064-021', '4956     ', 'VLA LEO', 'VL FLORA                      ');
INSERT INTO cd_cep_br VALUES ('07.021-080', '4956     ', 'R LEO OLIVEIRA', 'VL MOREIRA                    ');
INSERT INTO cd_cep_br VALUES ('07.097-090', '4956     ', 'R LEOBERTO LEAL', 'JD S MENA                     ');
INSERT INTO cd_cep_br VALUES ('07.114-233', '4956     ', 'VLA LEON', 'JD MAIA                       ');
INSERT INTO cd_cep_br VALUES ('07.054-070', '4956     ', 'R LEON DINIZ', 'C BRASIL (JD P DUTRA)         ');
INSERT INTO cd_cep_br VALUES ('07.223-071', '4956     ', 'R RECREIO', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.144-150', '4956     ', 'EST RECREIO SAO JORGE', 'RCR S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('07.250-120', '4956     ', 'R REDENCAO', 'C ARACILIA                    ');
INSERT INTO cd_cep_br VALUES ('07.230-352', '4956     ', 'PSG REDENCAO', 'PRQ UIRAPURU (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.231-170', '4956     ', 'AV REDENTORA', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.250-180', '4956     ', 'R REGENERACAO', 'C ARACILIA                    ');
INSERT INTO cd_cep_br VALUES ('07.194-460', '4956     ', 'R REGENTE FEIJO', 'JD SCYNTILA                   ');
INSERT INTO cd_cep_br VALUES ('07.180-190', '4956     ', 'R REGIANI', 'C JD CUMBICA (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.180-120', '4956     ', 'AV REGIS', 'C JD CUMBICA (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.223-141', '4956     ', 'R REGISTRO', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.143-700', '4956     ', 'AV PURUS', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('07.181-180', '4956     ', 'R PUXINANA', 'JD CUMBICA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.077-240', '4956     ', 'R QUARENTA E TRES', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('07.077-250', '4956     ', 'R QUARENTA E UM', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('07.024-002', '4956     ', 'PC QUARTO CENTENARIO', 'SEDE                          ');
INSERT INTO cd_cep_br VALUES ('07.053-030', '4956     ', 'R QUARTO CENTENARIO', 'VL S RAFAEL                   ');
INSERT INTO cd_cep_br VALUES ('07.160-180', '4956     ', 'AV QUATORZE DE ABRIL', 'JD Q CENTENARIO (JD P DUTRA)  ');
INSERT INTO cd_cep_br VALUES ('07.184-110', '4956     ', 'AL QUATRO', 'VL M CUMBICA                  ');
INSERT INTO cd_cep_br VALUES ('07.084-350', '4956     ', 'R QUATRO', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('07.114-150', '4956     ', 'R QUATRO DE SETEMBRO', 'PRQ R MAIA                    ');
INSERT INTO cd_cep_br VALUES ('07.172-350', '4956     ', 'VLA QUEIMADAS', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.220-050', '4956     ', 'R QUELUZ', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.124-020', '4956     ', 'R QUERENCIA DO NORTE', 'VL R JANEIRO                  ');
INSERT INTO cd_cep_br VALUES ('07.172-420', '4956     ', 'VLA QUIJINGUE', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.123-270', '4956     ', 'R QUILOMBO', 'JD S BEATRIZ                  ');
INSERT INTO cd_cep_br VALUES ('07.263-310', '4956     ', 'R QUIMERA', 'C TUPINAMBA (JD P DUTRA)      ');
INSERT INTO cd_cep_br VALUES ('07.042-260', '4956     ', 'R QUINTINO BOCAIUVA', 'JD MUNHOZ                     ');
INSERT INTO cd_cep_br VALUES ('07.084-220', '4956     ', 'R QUINZE', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('07.150-030', '4956     ', 'AV QUINZE DE JANEIRO', 'C SERODIO                     ');
INSERT INTO cd_cep_br VALUES ('07.011-030', '4956     ', 'R QUINZE DE NOVEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('07.181-105', '4956     ', 'VLA QUIPAPA', 'C JD CUMBICA (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.124-310', '4956     ', 'R QUIRINOPOLIS', 'VL BREMEN                     ');
INSERT INTO cd_cep_br VALUES ('07.056-080', '4956     ', 'R QUITANDINHA', 'VL GALVAO                     ');
INSERT INTO cd_cep_br VALUES ('07.152-101', '4956     ', 'VLA QUITO', 'PRQ S DUMONT                  ');
INSERT INTO cd_cep_br VALUES ('07.231-282', '4956     ', 'VLA QUIXABA', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.230-390', '4956     ', 'R QUIXADA', 'PRQ UIRAPURU (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.230-440', '4956     ', 'R QUIXERAMOBIM', 'PRQ UIRAPURU (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.230-470', '4956     ', 'VLA QUIXERE', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('07.131-050', '4956     ', 'R QUIXOTE', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('07.062-151', '4956     ', 'R RABELO FREITAS', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('07.130-270', '4956     ', 'R RABI', 'JD COCAIA                     ');
INSERT INTO cd_cep_br VALUES ('07.032-230', '4956     ', 'TV RADIO AZUL', 'PTE GRANDE (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.050-240', '4956     ', 'R RAFAEL', 'JD EUSONIA                    ');
INSERT INTO cd_cep_br VALUES ('07.050-241', '4956     ', 'TV RAFAEL', 'JD EUSONIA                    ');
INSERT INTO cd_cep_br VALUES ('07.020-091', '4956     ', 'R RAFAEL BALZANI', 'VL MOREIRA                    ');
INSERT INTO cd_cep_br VALUES ('07.020-310', '4956     ', 'R RAFAEL BORBA', 'GOPOUVA                       ');
INSERT INTO cd_cep_br VALUES ('07.121-360', '4956     ', 'R RAFAEL FANTAZZINI', 'JD TOSCANA                    ');
INSERT INTO cd_cep_br VALUES ('07.154-320', '4956     ', 'R RAFAEL FANTAZZINI NETO', 'JD FORTALEZA                  ');
INSERT INTO cd_cep_br VALUES ('07.072-090', '4956     ', 'PC PROFESSOR CYRO DE CASTRO ALMEIDA', 'VL ROSALIA                    ');
INSERT INTO cd_cep_br VALUES ('07.135-407', '4956     ', 'R PROFESSOR ELDEMAR ALVES DE OLIVEIRA', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('07.024-220', '4956     ', 'R JOSE DIAS DE MOURA', 'VL SOROCABANA                 ');
INSERT INTO cd_cep_br VALUES ('07.243-170', '4956     ', 'R JOSE DIOGO', 'JD SILVESTRE (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.082-480', '4956     ', 'R JOSE DO PATROCINIO', 'JD L VEGAS                    ');
INSERT INTO cd_cep_br VALUES ('07.132-261', '4956     ', 'PC JOSE DO PATROCINIO', 'JD JOVAIA                     ');
INSERT INTO cd_cep_br VALUES ('07.055-041', '4956     ', 'PC JOSE EDINALDO FREITAS COUTO', 'JD VL GALVAO                  ');
INSERT INTO cd_cep_br VALUES ('07.021-070', '4956     ', 'R JOSE ESPERANCA DA CONCEICAO', 'VL MOREIRA                    ');
INSERT INTO cd_cep_br VALUES ('07.270-570', '4956     ', 'R JOSE FAUSTINO DA SILVA', 'JD LEBLON (JD P DUTRA)        ');
INSERT INTO cd_cep_br VALUES ('07.061-030', '4956     ', 'R JOSE FERNANDO BERZAGHI', 'VL TIBAGI                     ');
INSERT INTO cd_cep_br VALUES ('07.273-050', '4956     ', 'R ITAETE', 'JD GUILHERMINO (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.172-090', '4956     ', 'R ITAGI', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.172-001', '4956     ', 'VLA ITAGIBA', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.095-080', '4956     ', 'R PROFESSOR LEOPOLDO PAPERINI', 'JD ZAIRA                      ');
INSERT INTO cd_cep_br VALUES ('07.092-011', '4956     ', 'VLA PROFESSOR MARIO BRASOLIN', 'JD GOPOUVA                    ');
INSERT INTO cd_cep_br VALUES ('07.050-130', '4956     ', 'R PROFESSOR PASCOAL RIZZO', 'JD GOPOUVA                    ');
INSERT INTO cd_cep_br VALUES ('07.073-005', '4956     ', 'R PROFESSOR PEDRO CHEBAT', 'VL GALVAO                     ');
INSERT INTO cd_cep_br VALUES ('07.123-064', '4956     ', 'PC PROFESSOR RENE DE OLIVEIRA BARBOSA', 'JD PARAVENTI                  ');
INSERT INTO cd_cep_br VALUES ('07.190-150', '4956     ', 'R PROFESSOR VASCO DE QUEIROZ GUIMARAES', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('07.056-021', '4956     ', 'R PROFESSORA ALICE DA SILVA MOREIRA', 'VL RENATA                     ');
INSERT INTO cd_cep_br VALUES ('07.094-010', '4956     ', 'R PROFESSORA ANITA GUASTINI EIRAS', 'JD ZAIRA                      ');
INSERT INTO cd_cep_br VALUES ('07.194-420', '4956     ', 'R PROFESSORA DURVALINA DE CASTRO', 'JD ZIMBARDI                   ');
INSERT INTO cd_cep_br VALUES ('07.115-170', '4956     ', 'R PROFESSORA ERNESTINA DEL BUONO TRAMA', 'JD MAIA                       ');
INSERT INTO cd_cep_br VALUES ('07.190-090', '4956     ', 'R PROFESSORA LUCINDA BECHELLI ROMANO', 'PRQ CECAP Z M PRADO           ');
INSERT INTO cd_cep_br VALUES ('07.190-029', '4956     ', 'R PROFESSORA MARIA DEL P.MUNHOZ BONONATO', 'PRQ CECAP Z M PRADO           ');
INSERT INTO cd_cep_br VALUES ('07.075-080', '4956     ', 'R PROFESSORA MEIRE ZILDA GALLI', 'JD PALMIRA                    ');
INSERT INTO cd_cep_br VALUES ('07.195-400', '4956     ', 'R PROFESSORA NILZA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('07.021-220', '4956     ', 'R PROFESSORA ODETE FERNANDES PINTO DA SILVA', 'REC B JESUS                   ');
INSERT INTO cd_cep_br VALUES ('07.064-110', '4956     ', 'R PROFESSORA TEREZINHA ELEUTERIO', 'VL B LAR                      ');
INSERT INTO cd_cep_br VALUES ('07.152-520', '4956     ', 'R PROFESSORA VALOERICE THEREZINHA DA MOTTA MARCH', 'JD BANANAL                    ');
INSERT INTO cd_cep_br VALUES ('07.030-030', '4956     ', 'R PROGRESSO', 'JD G JUNIOR                   ');
INSERT INTO cd_cep_br VALUES ('07.222-130', '4956     ', 'AV PROJECTA', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.052-221', '4956     ', 'R PROJETADA', 'C BRASIL (JD P DUTRA)         ');
INSERT INTO cd_cep_br VALUES ('07.182-290', '4956     ', 'R PROJETADA', 'CJ RES P BARROS               ');
INSERT INTO cd_cep_br VALUES ('07.251-020', '4956     ', 'R PROJETADA DE LIGACAO', 'VL DINAMARCA                  ');
INSERT INTO cd_cep_br VALUES ('07.251-220', '4956     ', 'R PROMISSAO', 'VL DINAMARCA                  ');
INSERT INTO cd_cep_br VALUES ('07.220-021', '4956     ', 'R PROPRIA', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.191-360', '4956     ', 'R PRUDENTE DE MORAIS', 'VL M LOBATO                   ');
INSERT INTO cd_cep_br VALUES ('07.133-260', '4956     ', 'R PRUSSIA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('07.179-090', '4956     ', 'R JOSE ANTONIO DOS SANTOS', 'PTE ALTA                      ');
INSERT INTO cd_cep_br VALUES ('07.132-552', '4956     ', 'R JOSE ANTONIO GAMA', 'C MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('07.056-060', '4956     ', 'R JOSE ANTONIO MARCELLO', 'VL GALVAO                     ');
INSERT INTO cd_cep_br VALUES ('07.156-130', '4956     ', 'R JOSE ANTONIO PEREIRA', 'JD LENIZE                     ');
INSERT INTO cd_cep_br VALUES ('07.196-170', '4956     ', 'AV JOSE ANTONIO ZERAIBE', 'JD B CLIMA                    ');
INSERT INTO cd_cep_br VALUES ('07.130-460', '4956     ', 'R JOSE ARTONI', 'JD TESTAI                     ');
INSERT INTO cd_cep_br VALUES ('07.156-100', '4956     ', 'AV JOSE AUGUSTO DA SILVA RICO', 'JD LENIZE                     ');
INSERT INTO cd_cep_br VALUES ('07.044-150', '4956     ', 'R JOSE AVELINO PAULO', 'VL S RAFAEL                   ');
INSERT INTO cd_cep_br VALUES ('07.021-100', '4956     ', 'R JOSE BARBOSA', 'VL MOREIRA                    ');
INSERT INTO cd_cep_br VALUES ('07.082-400', '4956     ', 'R JOSE BATISTA', 'JD L VEGAS                    ');
INSERT INTO cd_cep_br VALUES ('07.115-008', '4956     ', 'R JOSE BATISTA DO REGO', 'PRQ R MAIA                    ');
INSERT INTO cd_cep_br VALUES ('07.096-110', '4956     ', 'R JOSE BELFORTE ARANTES FILHO', 'JD S MENA                     ');
INSERT INTO cd_cep_br VALUES ('07.013-050', '4956     ', 'R JOSE BERNARDO MEDEIRO', 'JD S FRANCISCA                ');
INSERT INTO cd_cep_br VALUES ('07.097-180', '4956     ', 'R JOSE BIRLE', 'JD F MONTANHA                 ');
INSERT INTO cd_cep_br VALUES ('07.056-020', '4956     ', 'R JOSE BONIFACIO', 'VL RENATA                     ');
INSERT INTO cd_cep_br VALUES ('13.256-175', '4898     ', 'VLA OITO', 'N ITATIBA                     ');
INSERT INTO cd_cep_br VALUES ('13.254-881', '4898     ', 'R OITO', 'R PRQ D PEDRO I               ');
INSERT INTO cd_cep_br VALUES ('13.254-863', '4898     ', 'R OITO', 'REC ESTRELAS                  ');
INSERT INTO cd_cep_br VALUES ('13.252-868', '4898     ', 'R OITO', 'CH S MARTIN I                 ');
INSERT INTO cd_cep_br VALUES ('13.254-081', '4898     ', 'R OITO', 'RCR C VERDE                   ');
INSERT INTO cd_cep_br VALUES ('13.254-843', '4898     ', 'R OITO', 'JD A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.257-848', '4898     ', 'R OITO', 'REC PASSAROS                  ');
INSERT INTO cd_cep_br VALUES ('13.257-878', '4898     ', 'R OITO', 'LOT C SOL                     ');
INSERT INTO cd_cep_br VALUES ('13.252-710', '4898     ', 'R OLAVO DE ALMEIDA', 'T S MARCO                     ');
INSERT INTO cd_cep_br VALUES ('13.253-090', '4898     ', 'AV OLGA TARRUSSELLO GEROMEL', 'JD S LUIZ II                  ');
INSERT INTO cd_cep_br VALUES ('13.252-856', '4898     ', 'R OLIVIO BAPTISTELLA', 'C IMARATA                     ');
INSERT INTO cd_cep_br VALUES ('13.252-754', '4898     ', 'R ONZE', 'ITAEMBU                       ');
INSERT INTO cd_cep_br VALUES ('13.252-711', '4898     ', 'R ONZE', 'T S MARCO                     ');
INSERT INTO cd_cep_br VALUES ('13.255-681', '4898     ', 'R ONZE', 'N RES PTO SEGURO              ');
INSERT INTO cd_cep_br VALUES ('13.252-795', '4898     ', 'R MARIANO CRUZ MUNHOZ', 'SIT MOENDA                    ');
INSERT INTO cd_cep_br VALUES ('13.250-230', '4898     ', 'R MARICA PAPA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.253-220', '4898     ', 'R MARICOTA JOSE', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('13.252-790', '4898     ', 'R MARIETA FRARE ZANOTTI', 'SIT MOENDA                    ');
INSERT INTO cd_cep_br VALUES ('13.251-561', '4898     ', 'R MARIO BARRETO', 'N RES J CORRADINI             ');
INSERT INTO cd_cep_br VALUES ('13.256-531', '4898     ', 'R MARIO DEGANI', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('13.254-281', '4898     ', 'TV MARIO GENEROSO', 'PRQ S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('13.257-102', '4898     ', 'R MARIO LOSCHI', 'VL CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('13.252-733', '4898     ', 'R MARIO ROSANO', 'REC B RIO                     ');
INSERT INTO cd_cep_br VALUES ('13.251-542', '4898     ', 'R MARIO TEIXEIRA', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('13.254-360', '4898     ', 'R MARIO VITELO', 'PRQ S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('13.251-662', '4898     ', 'R MAXIMIANO PIOVANI', 'N RES A DELFORNO              ');
INSERT INTO cd_cep_br VALUES ('13.256-030', '4898     ', 'R MAXIMO PANZARIN', 'JD BELEM                      ');
INSERT INTO cd_cep_br VALUES ('13.257-714', '4898     ', 'R MERCEDES ANUNCIATTA MENARDI DE LIMA', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('13.252-721', '4898     ', 'R MIGUEL DE CAMARGO', 'CH S C PIRES                  ');
INSERT INTO cd_cep_br VALUES ('13.252-740', '4898     ', 'R MIGUEL DE CAMARGO', 'ITAEMBU                       ');
INSERT INTO cd_cep_br VALUES ('13.255-655', '4898     ', 'R MIGUEL FRANCISCO ROSSI', 'N RES PTO SEGURO              ');
INSERT INTO cd_cep_br VALUES ('13.253-010', '4898     ', 'R MIGUEL HERCULES', 'JD TEREZA                     ');
INSERT INTO cd_cep_br VALUES ('13.252-245', '4898     ', 'R MIGUEL LENCI', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('13.255-865', '4898     ', 'R MIGUEL SANTORO', 'REC P COLINA                  ');
INSERT INTO cd_cep_br VALUES ('13.253-528', '4898     ', 'PC MIGUEL SOARES DE MACEDO', 'JD HARMONIA                   ');
INSERT INTO cd_cep_br VALUES ('13.252-231', '4898     ', 'R MIGUEL VIEIRA FERREIRA', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('13.250-171', '4898     ', 'R MILTON PIOVESANA', 'ENGENHO                       ');
INSERT INTO cd_cep_br VALUES ('13.257-082', '4898     ', 'R MOACYR GONCALVES DUTRA', 'VL CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('13.250-304', '4898     ', 'TV MONSENHOR KOLLY', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.253-510', '4898     ', 'R MONSENHOR PEDRO PAULO FARMAT', 'JD HARMONIA                   ');
INSERT INTO cd_cep_br VALUES ('13.257-723', '4898     ', 'R MORUNGABA', 'M FONTES                      ');
INSERT INTO cd_cep_br VALUES ('13.256-471', '4898     ', 'R MUNICIPAL', 'VL BRASILEIRA                 ');
INSERT INTO cd_cep_br VALUES ('13.254-550', '4898     ', 'EST MUNICIPAL', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('13.257-500', '4898     ', 'EST MUNICIPAL', 'JD VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('13.257-201', '4898     ', 'R NAGIB CURI', 'N CRUZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('13.251-400', '4898     ', 'R NAPOLEAO REINALDI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.256-090', '4898     ', 'R NARCISO DE AZEVEDO', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.255-372', '4898     ', 'R NARCISO POLLI', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('13.257-210', '4898     ', 'R NATAL DE SORDI', 'N CRUZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('13.251-011', '4898     ', 'R NELSON GALLO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.254-242', '4898     ', 'AV NELSON LEARDINE', 'PRQ S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('13.251-020', '4898     ', 'TV NICOLA PETTI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.254-122', '4898     ', 'R LUIZA FUMACHI', 'JD M VERDE                    ');
INSERT INTO cd_cep_br VALUES ('08.592-270', '4969     ', 'R PARAPUA', 'PRQ REC MONICA                ');
INSERT INTO cd_cep_br VALUES ('08.572-380', '4969     ', 'R PARATI', 'JD ARACARE                    ');
INSERT INTO cd_cep_br VALUES ('08.592-300', '4969     ', 'R PARDINHO', 'PRQ REC MONICA                ');
INSERT INTO cd_cep_br VALUES ('08.595-400', '4969     ', 'R PARIS', 'PRQ MACEDO                    ');
INSERT INTO cd_cep_br VALUES ('08.593-170', '4969     ', 'R PASCOAL MOREIRA CABRAL', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('08.582-570', '4969     ', 'R PASSO FUNDO', 'JD COQUEIRO                   ');
INSERT INTO cd_cep_br VALUES ('07.150-041', '4956     ', 'VLA RUANDA', 'C SERODIO                     ');
INSERT INTO cd_cep_br VALUES ('07.263-360', '4956     ', 'R RUBENS COELHO DE GODOI', 'JD IZILDINHA                  ');
INSERT INTO cd_cep_br VALUES ('07.171-101', '4956     ', 'R ITAGIMIRIM', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.083-220', '4956     ', 'R ITAGUAI', 'JD MOREIRA                    ');
INSERT INTO cd_cep_br VALUES ('07.170-520', '4956     ', 'R ITAGUAJE', 'C PRQ S LUIZ                  ');
INSERT INTO cd_cep_br VALUES ('07.222-013', '4956     ', 'VLA ITAGUARA', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.230-001', '4956     ', 'R ITAICABA', 'JD OTTAWA (JD P DUTRA)        ');
INSERT INTO cd_cep_br VALUES ('07.262-160', '4956     ', 'EST ITAIM, DO', 'JD IZILDINHA                  ');
INSERT INTO cd_cep_br VALUES ('07.250-170', '4956     ', 'R ITAINOPOLIS', 'C ARACILIA                    ');
INSERT INTO cd_cep_br VALUES ('07.123-430', '4956     ', 'R ITAIOPOLIS', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('07.151-480', '4956     ', 'R ITAIPU', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('07.162-340', '4956     ', 'R IPIXUNA', 'C SOBERANA                    ');
INSERT INTO cd_cep_br VALUES ('07.181-225', '4956     ', 'VLA IPOJUCA', 'JD CUMBICA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.031-181', '4956     ', 'R IPSA', 'VL FABRICA                    ');
INSERT INTO cd_cep_br VALUES ('07.170-381', '4956     ', 'VLA IPU', 'C PRQ S LUIZ                  ');
INSERT INTO cd_cep_br VALUES ('07.243-311', '4956     ', 'VLA IPUA', 'PRQ NACOES (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.152-330', '4956     ', 'TV IPUEIRA', 'PRQ S DUMONT                  ');
INSERT INTO cd_cep_br VALUES ('07.263-120', '4956     ', 'R IPUPIARA', 'C TUPINAMBA (JD P DUTRA)      ');
INSERT INTO cd_cep_br VALUES ('07.062-090', '4956     ', 'R IQUITOS', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('07.231-001', '4956     ', 'R IRACEMA', 'VL N CUMBICA                  ');
INSERT INTO cd_cep_br VALUES ('07.095-200', '4956     ', 'R IRACEMA UBIRAJARA CELESTE', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('07.262-300', '4956     ', 'R IRACI', 'JD ANNY                       ');
INSERT INTO cd_cep_br VALUES ('07.112-040', '4956     ', 'R IRACI SANTANA', 'VL L SANTANA                  ');
INSERT INTO cd_cep_br VALUES ('07.024-141', '4956     ', 'VLA IRAI', 'VL SOROCABANA                 ');
INSERT INTO cd_cep_br VALUES ('07.056-023', '4956     ', 'R IRAIUPU', 'VL RENATA                     ');
INSERT INTO cd_cep_br VALUES ('07.172-110', '4956     ', 'R IRAJUBA', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.241-140', '4956     ', 'R IRANI', 'JD ANSALCA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.135-120', '4956     ', 'R IRANI ALVES DE CAMARGO', 'JD ADRIANA                    ');
INSERT INTO cd_cep_br VALUES ('07.252-130', '4956     ', 'R IRAPUA', 'JD NORMANDIA                  ');
INSERT INTO cd_cep_br VALUES ('07.141-140', '4956     ', 'R IRAPURU', 'JD S INES                     ');
INSERT INTO cd_cep_br VALUES ('07.161-550', '4956     ', 'R IRAQUARA', 'JD Q CENTENARIO (JD P DUTRA)  ');
INSERT INTO cd_cep_br VALUES ('07.151-240', '4956     ', 'VLA IRAQUE', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('07.172-380', '4956     ', 'VLA IRARA', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.173-042', '4956     ', 'VLA IRATI', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.230-160', '4956     ', 'AV IRAUCUBA', 'JD OTTAWA (JD P DUTRA)        ');
INSERT INTO cd_cep_br VALUES ('07.134-480', '4956     ', 'R JOVAIA', 'JD IRENE                      ');
INSERT INTO cd_cep_br VALUES ('07.114-080', '4956     ', 'R JOVIANIA', 'C MAIA                        ');
INSERT INTO cd_cep_br VALUES ('07.055-060', '4956     ', 'R JOVINO MENDES', 'JD VL GALVAO                  ');
INSERT INTO cd_cep_br VALUES ('07.124-150', '4956     ', 'AV JOVITA', 'JD IPORANGA                   ');
INSERT INTO cd_cep_br VALUES ('07.154-100', '4956     ', 'R JOVITA ANA DE JESUS', 'JD FORTALEZA                  ');
INSERT INTO cd_cep_br VALUES ('07.191-370', '4956     ', 'R JUAN FERNANDEZ FERNANDEZ', 'VL M LOBATO                   ');
INSERT INTO cd_cep_br VALUES ('07.151-030', '4956     ', 'AV JUAREZ TAVORA', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('07.171-145', '4956     ', 'VLA JUAZEIRO', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.180-230', '4956     ', 'R JUAZEIRO DO NORTE', 'C JD CUMBICA (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.155-292', '4956     ', 'R JUBERT DE CARVALHO', 'CJ RES H VELOSO               ');
INSERT INTO cd_cep_br VALUES ('07.020-040', '4956     ', 'R JUDITH QUEIROZ MORAIS', 'VL ALMEIDA                    ');
INSERT INTO cd_cep_br VALUES ('07.090-110', '4956     ', 'R JUIZ DE FORA', 'JD GUARULHOS                  ');
INSERT INTO cd_cep_br VALUES ('07.052-166', '4956     ', 'VLA JULHO', 'C BRASIL (JD P DUTRA)         ');
INSERT INTO cd_cep_br VALUES ('07.122-070', '4956     ', 'AV JOSE LOURENCO NEVES', 'JD B CLIMA                    ');
INSERT INTO cd_cep_br VALUES ('07.179-100', '4956     ', 'R JOSE LUIZ ALVES DE SOUZA', 'PTE ALTA                      ');
INSERT INTO cd_cep_br VALUES ('07.013-070', '4956     ', 'R ANDRADINA', 'JD S FRANCISCA                ');
INSERT INTO cd_cep_br VALUES ('07.124-013', '4956     ', 'VLA ANDRE', 'JD PARAVENTI                  ');
INSERT INTO cd_cep_br VALUES ('07.130-010', '4956     ', 'R ANDRE FERNANDES', 'VL FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('07.155-263', '4956     ', 'R ANDRE FILHO', 'CJ RES H VELOSO               ');
INSERT INTO cd_cep_br VALUES ('07.080-040', '4956     ', 'R ANDRE HORTZ JUNIOR', 'JD EMA                        ');
INSERT INTO cd_cep_br VALUES ('07.082-050', '4956     ', 'AV ANDRE LUIS', 'PICANCO                       ');
INSERT INTO cd_cep_br VALUES ('07.260-460', '4956     ', 'R ANDRE PAPERINI', 'JD ANGELICA (JD P DUTRA)      ');
INSERT INTO cd_cep_br VALUES ('07.176-050', '4956     ', 'R ANDRELANDIA', 'VL N BONSUCESSO               ');
INSERT INTO cd_cep_br VALUES ('07.145-100', '4956     ', 'R ANDROMEDO', 'JD BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('07.097-040', '4956     ', 'R ANESIO', 'JD S MENA                     ');
INSERT INTO cd_cep_br VALUES ('07.170-006', '4956     ', 'VLA ANETO VALE', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.260-294', '4956     ', 'R ANEZIO RUIVO', 'JD BONSUCESSO                 ');
INSERT INTO cd_cep_br VALUES ('07.062-171', '4956     ', 'VLA ANFIBIOS', 'VL HARMONIA                   ');
INSERT INTO cd_cep_br VALUES ('07.220-030', '4956     ', 'R ANGATUBA', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.154-160', '4956     ', 'R ANGELA BIFFI BEIL', 'JD FORTALEZA                  ');
INSERT INTO cd_cep_br VALUES ('07.080-050', '4956     ', 'R ANGELA KUBE', 'JD EMA                        ');
INSERT INTO cd_cep_br VALUES ('07.153-420', '4956     ', 'R ANGELINA DARCA BARROSO', 'JD FORTALEZA                  ');
INSERT INTO cd_cep_br VALUES ('07.013-120', '4956     ', 'R ANGELINA LAZARI MARIUSSI', 'VL PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('07.113-160', '4956     ', 'R ANGELINA TENA', 'JD S BARBARA                  ');
INSERT INTO cd_cep_br VALUES ('07.022-140', '4956     ', 'R ANGELINA ZARZUR', 'GOPOUVA                       ');
INSERT INTO cd_cep_br VALUES ('07.030-270', '4956     ', 'R ANGELINI', 'PTE GRANDE (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.053-121', '4956     ', 'VLA ANGELIS', 'VL S RAFAEL                   ');
INSERT INTO cd_cep_br VALUES ('07.191-270', '4956     ', 'R ANGELO', 'MACEDO                        ');
INSERT INTO cd_cep_br VALUES ('07.262-210', '4956     ', 'R ANGELO CALDINI', 'JD JOEMI                      ');
INSERT INTO cd_cep_br VALUES ('07.120-210', '4956     ', 'R ANGELO DEL VEQUIO', 'JD PINHAL                     ');
INSERT INTO cd_cep_br VALUES ('07.197-170', '4956     ', 'R ANGELO ROSSI', 'MACEDO                        ');
INSERT INTO cd_cep_br VALUES ('07.241-110', '4956     ', 'R ANGICAL', 'JD ANSALCA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.250-172', '4956     ', 'R ANGICAL DO PIAUI', 'C ARACILIA                    ');
INSERT INTO cd_cep_br VALUES ('07.120-180', '4956     ', 'R AMERICO GIACOMINI', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('07.053-124', '4956     ', 'R AMERICO VIOLIN DE CARVALHO BRAGA', 'VL S RAFAEL                   ');
INSERT INTO cd_cep_br VALUES ('07.145-130', '4956     ', 'R AMETISTA', 'JD BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('07.084-260', '4956     ', 'R AMOREIRA', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('07.023-190', '4956     ', 'R AMORINOPOLIS', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('07.171-300', '4956     ', 'VLA AMOROSA', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.263-210', '4956     ', 'R AMPARO, DO', 'C TUPINAMBA (JD P DUTRA)      ');
INSERT INTO cd_cep_br VALUES ('07.082-110', '4956     ', 'R AMPERE', 'JD TABATINGA                  ');
INSERT INTO cd_cep_br VALUES ('07.081-121', '4956     ', 'VLA ANA', 'JD R FRANCA                   ');
INSERT INTO cd_cep_br VALUES ('07.133-390', '4956     ', 'R ANA ALVES DOS SANTOS', 'JD A PRADO                    ');
INSERT INTO cd_cep_br VALUES ('07.054-042', '4956     ', 'PC ANA ANTONELLI', 'JD VL GALVAO                  ');
INSERT INTO cd_cep_br VALUES ('07.020-090', '4956     ', 'R ANA BALZANI', 'VL MOREIRA                    ');
INSERT INTO cd_cep_br VALUES ('07.112-030', '4956     ', 'R ANA CARDOSO SANTANA', 'VL PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('07.140-140', '4956     ', 'R ANA CECILIA', 'JD TAMASSIA                   ');
INSERT INTO cd_cep_br VALUES ('07.194-180', '4956     ', 'R ANA COELHO DA SILVEIRA', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('07.160-620', '4956     ', 'R ANA CORREIA GOMES', 'JD JADE                       ');
INSERT INTO cd_cep_br VALUES ('07.031-210', '4956     ', 'R ANA DA SILVA', 'VL A PERELLA                  ');
INSERT INTO cd_cep_br VALUES ('07.270-105', '4956     ', 'R ANA MARCONDES', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('07.062-152', '4956     ', 'R SAO JOSE', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('07.013-001', '4956     ', 'VLA SAO JOSE BELMONTE', 'JD S FRANCISCA                ');
INSERT INTO cd_cep_br VALUES ('07.075-191', '4956     ', 'VLA SAO JOSE C. GRANDE', 'JD DORALY                     ');
INSERT INTO cd_cep_br VALUES ('07.143-750', '4956     ', 'VLA SAO JOSE CAIANA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('07.132-110', '4956     ', 'R SAO JOSE DA BOA VISTA', 'JD UIRAPURU                   ');
INSERT INTO cd_cep_br VALUES ('07.242-150', '4956     ', 'R SAO JOSE DA LAJE', 'C PRQ ALVORADA (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.140-500', '4956     ', 'R SAO JOSE DA MATA', 'JD MARILENA                   ');
INSERT INTO cd_cep_br VALUES ('07.191-450', '4956     ', 'R SAO JOSE DA VARGINHA', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('18.205-240', '4856     ', 'R MARIA ELIZA', 'VL LA-BRUNETTI                ');
INSERT INTO cd_cep_br VALUES ('18.209-430', '4856     ', 'R MARIA ELIZA', 'JD LEONEL                     ');
INSERT INTO cd_cep_br VALUES ('18.202-540', '4856     ', 'R MARIA JOSE CYRINEU', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('18.212-500', '4856     ', 'R MARIA JOSE DOS SANTOS DOMINGUES', 'VL CELIA                      ');
INSERT INTO cd_cep_br VALUES ('18.205-120', '4856     ', 'R MARIA JOSE MONTEIRO', 'VL LA-BRUNETTI                ');
INSERT INTO cd_cep_br VALUES ('18.207-811', '4856     ', 'R MARIA JOSE ROCHA THIBES', 'TUPY                          ');
INSERT INTO cd_cep_br VALUES ('18.210-230', '4856     ', 'R MARIA JOSE SALEN', 'VL SALEM                      ');
INSERT INTO cd_cep_br VALUES ('18.202-100', '4856     ', 'R DEZ', 'VL ASEM                       ');
INSERT INTO cd_cep_br VALUES ('18.203-040', '4856     ', 'R DEZ', 'VL SERAFIM                    ');
INSERT INTO cd_cep_br VALUES ('18.210-600', '4856     ', 'R DEZ', 'VL GODOI                      ');
INSERT INTO cd_cep_br VALUES ('18.209-550', '4856     ', 'R DEZ', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('18.207-640', '4856     ', 'R DEZ', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('18.213-540', '4856     ', 'R CARLOS CARDOSO', 'JD MESQUITA                   ');
INSERT INTO cd_cep_br VALUES ('18.215-380', '4856     ', 'R CARLOS DE CAMPOS VIEIRA', 'CHS ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('18.209-090', '4856     ', 'R CARLOS EDUARDO VICENTIM', 'VL GARRIDO                    ');
INSERT INTO cd_cep_br VALUES ('18.210-255', '4856     ', 'AV CARLOS LICHT', 'VL DEYSE                      ');
INSERT INTO cd_cep_br VALUES ('18.203-290', '4856     ', 'R CARLOS RAPOSO FARIA', 'VL N ITAPETININGA             ');
INSERT INTO cd_cep_br VALUES ('18.202-290', '4856     ', 'R CARLOS RUZZA', 'VL HARMONIA                   ');
INSERT INTO cd_cep_br VALUES ('18.203-110', '4856     ', 'R CARMINE BARRETTI', 'VL N ITAPETININGA             ');
INSERT INTO cd_cep_br VALUES ('18.207-530', '4856     ', 'R CARMO DI CONTI', 'VL CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('18.207-540', '4856     ', 'R CAROLINA AYRES NALESSO', 'VL CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('18.211-155', '4856     ', 'R CAROLINA MARIA MASTROMAURO', 'JD C GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('18.208-040', '4856     ', 'R CAROLINA QUADRI PRESTES', 'VL GINEZ                      ');
INSERT INTO cd_cep_br VALUES ('18.209-340', '4856     ', 'R CASSIMIRO CARDOSO', 'VL REGINA                     ');
INSERT INTO cd_cep_br VALUES ('18.206-470', '4856     ', 'R CATULINO DE CAMPOS', 'JD COLOMBO                    ');
INSERT INTO cd_cep_br VALUES ('18.210-560', '4856     ', 'R CELIA', 'VL PIEDADE                    ');
INSERT INTO cd_cep_br VALUES ('18.212-360', '4856     ', 'R CERQUILHO', 'VL AYRES                      ');
INSERT INTO cd_cep_br VALUES ('18.210-215', '4856     ', 'R CESAR AUGUSTO SALENS MONTEIRO', 'VL SALEM                      ');
INSERT INTO cd_cep_br VALUES ('18.212-083', '4856     ', 'R CESARIO LANGE', 'VL ARRUDA                     ');
INSERT INTO cd_cep_br VALUES ('18.200-490', '4856     ', 'R CESARIO LEONEL FERREIRA', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('18.200-080', '4856     ', 'R CESARIO MOTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.215-300', '4856     ', 'R CHAPADA GRANDE', 'JD MTE SANTO                  ');
INSERT INTO cd_cep_br VALUES ('18.208-084', '4856     ', 'R CHRISTIANO DE MAURICIUS PONTES', 'VL R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('18.206-180', '4856     ', 'R CINCO', 'VL OLIVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('18.206-150', '4856     ', 'AV CINCO', 'VL OLIVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('18.202-030', '4856     ', 'R CINCO', 'VL ASEM                       ');
INSERT INTO cd_cep_br VALUES ('18.202-310', '4856     ', 'R CINCO', 'VL HARMONIA                   ');
INSERT INTO cd_cep_br VALUES ('18.205-370', '4856     ', 'TV CINCO', 'VL BARTH                      ');
INSERT INTO cd_cep_br VALUES ('13.344-380', '4807     ', 'PC RENATO VILLANOVA', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('13.346-070', '4807     ', 'R REVERENDO ATAIDES COSTA', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('13.342-251', '4807     ', 'AL PORTIMAO', 'VLE LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('13.342-240', '4807     ', 'R PORTO, DO', 'VLE LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('13.337-419', '4807     ', 'AV PORTUGAL', 'H COUNTRY                     ');
INSERT INTO cd_cep_br VALUES ('13.340-503', '4807     ', 'R PORTUGAL', 'CH TREVO                      ');
INSERT INTO cd_cep_br VALUES ('13.347-010', '4807     ', 'R PRATA', 'REC C JOIA                    ');
INSERT INTO cd_cep_br VALUES ('13.335-110', '4807     ', 'R PRESIDENTE ALTINO', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('13.335-040', '4807     ', 'R PRESIDENTE ALVES', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('13.334-210', '4807     ', 'R PRESIDENTE BERNARDES', 'C NOVA II                     ');
INSERT INTO cd_cep_br VALUES ('13.335-020', '4807     ', 'R PRESIDENTE EPITACIO', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('13.335-070', '4807     ', 'R PRESIDENTE HERMES', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('13.333-000', '4807     ', 'AV PRESIDENTE KENNEDY- ATE 109/110', 'VL SUICA                      ');
INSERT INTO cd_cep_br VALUES ('13.334-170', '4807     ', 'AV PRESIDENTE KENNEDY- DE 111/112 AO FIM', 'C NOVA I                      ');
INSERT INTO cd_cep_br VALUES ('07.052-130', '4956     ', 'TV LEON DINIZ', 'C BRASIL (JD P DUTRA)         ');
INSERT INTO cd_cep_br VALUES ('07.090-080', '4956     ', 'R LEONARDO VALLARDI', 'JD GUMERCINDO                 ');
INSERT INTO cd_cep_br VALUES ('07.044-021', '4956     ', 'PC LEONIDAS POLACHINE FIGUEIREDO', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('07.260-300', '4956     ', 'R LEONIDIO PESSOA DE ALMEIDA', 'JD ANGELICA (JD P DUTRA)      ');
INSERT INTO cd_cep_br VALUES ('07.025-200', '4956     ', 'AV LEONOR', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('07.110-130', '4956     ', 'R LEONOR BRESSER CORREA', 'VL MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('07.113-200', '4956     ', 'R LEONOR DE AQUINO CAPOVILLA', 'MACEDO                        ');
INSERT INTO cd_cep_br VALUES ('07.095-240', '4956     ', 'R LEOPOLDO ANDRADE', 'JD S GABRIEL                  ');
INSERT INTO cd_cep_br VALUES ('07.051-110', '4956     ', 'R LEOPOLDO CUNHA', 'GOPOUVA                       ');
INSERT INTO cd_cep_br VALUES ('07.120-070', '4956     ', 'R LEOPOLDO FROIS', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('07.082-350', '4956     ', 'R LEOPOLDO SILINGARO', 'JD L VEGAS                    ');
INSERT INTO cd_cep_br VALUES ('07.173-013', '4956     ', 'VLA LEOPOLIS', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.142-225', '4956     ', 'R LEOVERGILIA RODRIGUES DA CONCEICAO', 'JD DA MERI                    ');
INSERT INTO cd_cep_br VALUES ('07.124-030', '4956     ', 'R LESTA', 'VL R JANEIRO                  ');
INSERT INTO cd_cep_br VALUES ('07.179-340', '4956     ', 'R LESTE A', 'VL CARMELA I                  ');
INSERT INTO cd_cep_br VALUES ('07.179-290', '4956     ', 'R LESTE B', 'VL CARMELA I                  ');
INSERT INTO cd_cep_br VALUES ('07.115-040', '4956     ', 'R LIBANIO JOSE ANTONIO', 'VL LANZARA                    ');
INSERT INTO cd_cep_br VALUES ('07.195-050', '4956     ', 'R LIBANO', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('07.231-150', '4956     ', 'R LIBERATO SALZANO', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.143-380', '4956     ', 'VLA LIBERDADE', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('07.141-160', '4956     ', 'PSG LIBERIA', 'JD S INES                     ');
INSERT INTO cd_cep_br VALUES ('07.060-003', '4956     ', 'PC LIBIA', 'VL S RICARDO                  ');
INSERT INTO cd_cep_br VALUES ('07.272-200', '4956     ', 'R LICINIO DE ALMEIDA', 'JD LEBLON (JD P DUTRA)        ');
INSERT INTO cd_cep_br VALUES ('07.114-380', '4956     ', 'R LIDIA', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('07.154-430', '4956     ', 'R LIDIA GALLONI MERCURIO', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('07.150-150', '4956     ', 'R LAJUNAR', 'C SERODIO                     ');
INSERT INTO cd_cep_br VALUES ('07.063-110', '4956     ', 'R LALAU RABELO', 'VL MILTON                     ');
INSERT INTO cd_cep_br VALUES ('07.120-110', '4956     ', 'R LAMARTINE BABO', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('07.176-350', '4956     ', 'R LAMBARI', 'VL N BONSUCESSO               ');
INSERT INTO cd_cep_br VALUES ('07.250-130', '4956     ', 'R LANDRI SALES', 'C ARACILIA                    ');
INSERT INTO cd_cep_br VALUES ('07.181-150', '4956     ', 'R LANDULFO DE ALMEIDA FILHO', 'C JD CUMBICA (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.177-081', '4956     ', 'VLA LAPA', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.132-600', '4956     ', 'R LARANJAL', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('07.143-490', '4956     ', 'R LARANJAL PAULISTA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('07.194-360', '4956     ', 'R LARANJEIRAS', 'VL BARROS                     ');
INSERT INTO cd_cep_br VALUES ('07.054-201', '4956     ', 'R LARANJEIRAS DO SUL', 'JD VL GALVAO                  ');
INSERT INTO cd_cep_br VALUES ('07.170-021', '4956     ', 'VLA LAREDO', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.263-171', '4956     ', 'VLA LARES', 'C TUPINAMBA (JD P DUTRA)      ');
INSERT INTO cd_cep_br VALUES ('07.159-200', '4956     ', 'AV LAS VEGAS', 'VL CARMELA I                  ');
INSERT INTO cd_cep_br VALUES ('07.055-062', '4956     ', 'VLA LATEX', 'JD VL GALVAO                  ');
INSERT INTO cd_cep_br VALUES ('07.062-031', '4956     ', 'R LAURA', 'VL LEDA                       ');
INSERT INTO cd_cep_br VALUES ('07.075-030', '4956     ', 'R LAURA JACQUES GARCIA', 'JD PALMIRA                    ');
INSERT INTO cd_cep_br VALUES ('07.021-030', '4956     ', 'PC LAURA M ALMEIDA', 'VL M TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('07.097-280', '4956     ', 'PC LAURA RODRIGUES POMPEO', 'PICANCO                       ');
INSERT INTO cd_cep_br VALUES ('07.273-190', '4956     ', 'R LAURENTINO', 'JD S MARIA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.155-121', '4956     ', 'R LAURINDA DA C. DIAS', 'CJ RES H VELOSO               ');
INSERT INTO cd_cep_br VALUES ('07.082-331', '4956     ', 'VLA LAURINDA DE ALMEIDA', 'JD PALMIRA                    ');
INSERT INTO cd_cep_br VALUES ('07.050-001', '4956     ', 'AV DOUTOR EMILIO RIBAS- DE 2042 AO FIM - LADO PAR', 'JD VL GALVAO                  ');
INSERT INTO cd_cep_br VALUES ('07.051-001', '4956     ', 'AV DOUTOR EMILIO RIBAS- 2055 AO FIM - LADO IMPAR', 'JD VL GALVAO                  ');
INSERT INTO cd_cep_br VALUES ('07.013-040', '4956     ', 'R DOUTOR EPITACIO PESSOA', 'JD S FRANCISCA                ');
INSERT INTO cd_cep_br VALUES ('07.132-520', '4956     ', 'R DOUTOR ERCILIO MARTINS', 'JD S MARIA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.090-150', '4956     ', 'R DOUTOR GASTAO VIDIGAL', 'JD GUARULHOS                  ');
INSERT INTO cd_cep_br VALUES ('07.121-365', '4956     ', 'R DOUTOR GETULIO VARGAS BARBOSA', 'JD TOSCANA                    ');
INSERT INTO cd_cep_br VALUES ('07.178-650', '4956     ', 'R DOUTOR GONTRAN DE SARANDY RAPOSO', 'JD Q CENTENARIO (JD P DUTRA)  ');
INSERT INTO cd_cep_br VALUES ('07.076-040', '4956     ', 'R DOUTOR GUIDO DOMENICI', 'JD PALMIRA                    ');
INSERT INTO cd_cep_br VALUES ('07.191-420', '4956     ', 'R JOAO JUCIO', 'VL M LOBATO                   ');
INSERT INTO cd_cep_br VALUES ('07.044-140', '4956     ', 'R JOAO LOPRETE', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('07.062-032', '4956     ', 'R LEA', 'VL LEDA                       ');
INSERT INTO cd_cep_br VALUES ('07.122-180', '4956     ', 'R LEANDRA DELLAFINA DAMIANI', 'JD B CLIMA                    ');
INSERT INTO cd_cep_br VALUES ('07.273-501', '4956     ', 'R LEANDRO', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('07.242-431', '4956     ', 'VLA LAGAMAR', 'C PRQ ALVORADA (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.273-110', '4956     ', 'VLA LAGARTO', 'JD GUILHERMINO (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.273-320', '4956     ', 'R LAGE MURIAE', 'JD MTE ALEGRE (JD P DUTRA)    ');
INSERT INTO cd_cep_br VALUES ('07.262-150', '4956     ', 'R LAGEADO', 'JD JACY                       ');
INSERT INTO cd_cep_br VALUES ('07.161-630', '4956     ', 'AV LAGEDAO', 'JD Q CENTENARIO (JD P DUTRA)  ');
INSERT INTO cd_cep_br VALUES ('07.042-160', '4956     ', 'VLA LAGES', 'VL FLORA                      ');
INSERT INTO cd_cep_br VALUES ('07.151-140', '4956     ', 'R LAGES PINTADAS', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('07.111-041', '4956     ', 'VLA LAGO', 'VL CAMARGOS                   ');
INSERT INTO cd_cep_br VALUES ('07.152-242', '4956     ', 'VLA LAGO AZUL', 'PRQ S DUMONT                  ');
INSERT INTO cd_cep_br VALUES ('07.260-200', '4956     ', 'R LAGO DE PEDRA', 'PRQ S MIGUEL (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.152-576', '4956     ', 'VLA LAGO FUNDO', 'PRQ S DUMONT                  ');
INSERT INTO cd_cep_br VALUES ('07.243-270', '4956     ', 'R LAGO VERDE', 'PRQ NACOES (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.144-640', '4956     ', 'R LAGO, DO', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('07.175-580', '4956     ', 'R LAGOA ARAUANA', 'C N BONSUCESSO (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.151-720', '4956     ', 'R LAGOA D ANTA', 'JD LENIZE                     ');
INSERT INTO cd_cep_br VALUES ('07.271-100', '4956     ', 'R LAGOA DA CANOA', 'JD ARAPONGAS (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.193-030', '4956     ', 'R LAGOA DA PRATA', 'VL BARROS                     ');
INSERT INTO cd_cep_br VALUES ('07.151-760', '4956     ', 'R LAGOA DAS PEDRAS', 'JD LENIZE                     ');
INSERT INTO cd_cep_br VALUES ('07.151-051', '4956     ', 'R LAGOA DE DENTRO', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('07.130-210', '4956     ', 'R LAGOA DOURADA', 'JD COCAIA                     ');
INSERT INTO cd_cep_br VALUES ('07.033-330', '4956     ', 'VLA LAGOA FORMOSA', 'JD MUNHOZ                     ');
INSERT INTO cd_cep_br VALUES ('07.175-570', '4956     ', 'R LAGOA JEQUIE', 'C N BONSUCESSO (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.159-290', '4956     ', 'R LAGOA JUPARANA', 'VL CARMELA I                  ');
INSERT INTO cd_cep_br VALUES ('07.159-280', '4956     ', 'R LAGOA MANGUABA', 'VL CARMELA I                  ');
INSERT INTO cd_cep_br VALUES ('07.159-320', '4956     ', 'R LAGOA MIRIM', 'VL CARMELA I                  ');
INSERT INTO cd_cep_br VALUES ('07.159-250', '4956     ', 'R LAGOA MUNDAU', 'VL CARMELA I                  ');
INSERT INTO cd_cep_br VALUES ('07.152-030', '4956     ', 'R LAGOA NOVA', 'PRQ S DUMONT                  ');
INSERT INTO cd_cep_br VALUES ('07.151-750', '4956     ', 'R LAGOA SALGADA', 'JD LENIZE                     ');
INSERT INTO cd_cep_br VALUES ('07.112-150', '4956     ', 'R LAGOA SANTA', 'MACEDO                        ');
INSERT INTO cd_cep_br VALUES ('07.175-410', '4956     ', 'R LAGOA SECA', 'JD TRIUNFO (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('11.451-110', '4984     ', 'R VITAL DE OLIVEIRA', 'PRQ ESTUARIO (V CARVALHO)     ');
INSERT INTO cd_cep_br VALUES ('11.441-460', '4984     ', 'R VITORIA REGIA', 'BAL C ATLANTICA               ');
INSERT INTO cd_cep_br VALUES ('11.430-140', '4984     ', 'R VIVALDO SALLES', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('11.454-150', '4984     ', 'R VOTUPORANGA', 'VL AUREA (V CARVALHO)         ');
INSERT INTO cd_cep_br VALUES ('11.432-070', '4984     ', 'R WAGNER LAMELLA', 'VL CARLA                      ');
INSERT INTO cd_cep_br VALUES ('11.420-150', '4984     ', 'R WAIBO CHAMAS', 'VL ALZIRA                     ');
INSERT INTO cd_cep_br VALUES ('11.463-050', '4984     ', 'R WALDEMAR LOPES FERRAZ', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.445-090', '4984     ', 'R WALDIR GIL ALVAREZ', 'ACAPULCO                      ');
INSERT INTO cd_cep_br VALUES ('11.421-000', '4984     ', 'PC WALTER BELLIAN', 'JD GUAIUBA                    ');
INSERT INTO cd_cep_br VALUES ('11.421-230', '4984     ', 'R WALTER N AMPARO', 'JD GUAIUBA                    ');
INSERT INTO cd_cep_br VALUES ('11.440-390', '4984     ', 'R WALTER SORIO', 'JD PRAIANO                    ');
INSERT INTO cd_cep_br VALUES ('11.461-600', '4984     ', 'R WANDA GERALDINA DOS SANTOS VAZ', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.430-170', '4984     ', 'R WANDA PIRANI', 'VL ROSALINA                   ');
INSERT INTO cd_cep_br VALUES ('11.410-150', '4984     ', 'R WASHINGTON', 'VL MAIA                       ');
INSERT INTO cd_cep_br VALUES ('11.450-080', '4984     ', 'R WASHINGTON LUIS', 'JD CUNHAMBEBE (V CARVALHO)    ');
INSERT INTO cd_cep_br VALUES ('07.064-121', '4956     ', 'R JOSE BORGES DE SOUZA', 'JD ARTIDORO                   ');
INSERT INTO cd_cep_br VALUES ('07.033-121', '4956     ', 'VLA JOSE BUENO', 'PTE GRANDE (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.260-400', '4956     ', 'R JOSE CAETANO DA CRUZ', 'JD ANGELICA (JD P DUTRA)      ');
INSERT INTO cd_cep_br VALUES ('07.193-070', '4956     ', 'R JOSE CALDEIRA', 'VL BARROS                     ');
INSERT INTO cd_cep_br VALUES ('07.120-100', '4956     ', 'R JOSE CALIXTO MACHADO', 'JD LEILA                      ');
INSERT INTO cd_cep_br VALUES ('07.112-100', '4956     ', 'R JOSE CAMPANELLA', 'MACEDO                        ');
INSERT INTO cd_cep_br VALUES ('07.021-120', '4956     ', 'R JOSE CARLOS', 'VL MOREIRA                    ');
INSERT INTO cd_cep_br VALUES ('07.135-260', '4956     ', 'R JOSE CARLOS DOS SANTOS PIRES', 'JD ADRIANA                    ');
INSERT INTO cd_cep_br VALUES ('07.156-080', '4956     ', 'R JOSE CARLOS LOURENCO', 'JD LENIZE                     ');
INSERT INTO cd_cep_br VALUES ('07.160-660', '4956     ', 'R JOSE CARLOS SIQUEIRA FRANCA', 'C N BONSUCESSO (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.082-280', '4956     ', 'R JOSE CARRENHO', 'JD L VEGAS                    ');
INSERT INTO cd_cep_br VALUES ('07.080-190', '4956     ', 'R JOSE CARRENHO', 'JD EMA                        ');
INSERT INTO cd_cep_br VALUES ('07.072-202', '4956     ', 'R JOSE CERQUEIRA CURY', 'VL ROSALIA                    ');
INSERT INTO cd_cep_br VALUES ('07.195-140', '4956     ', 'R JOAOZINHO', 'JD ELIANA                     ');
INSERT INTO cd_cep_br VALUES ('07.242-273', '4956     ', 'VLA JOAQUIM', 'C PRQ ALVORADA (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.095-190', '4956     ', 'R JOAQUIM ALVES DA COSTA', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('07.082-300', '4956     ', 'R JOAQUIM ANTONIO ARAUJO', 'JD L VEGAS                    ');
INSERT INTO cd_cep_br VALUES ('07.080-210', '4956     ', 'R JOAQUIM ANTONIO DE ARAUJO', 'JD EMA                        ');
INSERT INTO cd_cep_br VALUES ('07.075-230', '4956     ', 'R JOAQUIM AUGUSTO DE AGUIAR', 'JD DORALY                     ');
INSERT INTO cd_cep_br VALUES ('07.133-230', '4956     ', 'R JOAQUIM BORGES', 'JD DIVINOLANDIA               ');
INSERT INTO cd_cep_br VALUES ('07.025-085', '4956     ', 'R JOAQUIM CARNEIRO LIMA', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('07.155-062', '4956     ', 'R JOAQUIM DE BRITO', 'CJ RES H VELOSO               ');
INSERT INTO cd_cep_br VALUES ('07.150-590', '4956     ', 'R JOAQUIM DE BRITO', 'C SERODIO                     ');
INSERT INTO cd_cep_br VALUES ('07.140-233', '4956     ', 'R JOAQUIM DE JESUS', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('07.242-310', '4956     ', 'R JOAQUIM FELICIO', 'C PRQ ALVORADA (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.130-140', '4956     ', 'R JOAQUIM GONCALVES DA SILVA', 'VL MARICY                     ');
INSERT INTO cd_cep_br VALUES ('07.031-220', '4956     ', 'R JOAQUIM IZIDORO DA SILVA', 'PTE GRANDE (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.130-520', '4956     ', 'R JOAQUIM JOSE CARVALHO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('07.223-240', '4956     ', 'R JOAQUIM LESSA CARNEIRO', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.260-080', '4956     ', 'R JOAQUIM LOBO', 'PRQ S MIGUEL (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.023-051', '4956     ', 'R JOAQUIM MIRANDA', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('07.260-220', '4956     ', 'R JOAQUIM MOREIRA', 'PRQ S MIGUEL (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.022-060', '4956     ', 'R JOAQUIM MOREIRA', 'VL ZANARDI                    ');
INSERT INTO cd_cep_br VALUES ('07.175-470', '4956     ', 'R JOAQUIM MUNHOZ', 'BONSUCESSO (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.042-220', '4956     ', 'R JOAQUIM NABUCO', 'JD MUNHOZ                     ');
INSERT INTO cd_cep_br VALUES ('07.262-151', '4956     ', 'VLA JOAQUIM PIRES', 'JD JACY                       ');
INSERT INTO cd_cep_br VALUES ('07.135-180', '4956     ', 'R JOAQUIM PRUDENTE CORREIA', 'JD ADRIANA                    ');
INSERT INTO cd_cep_br VALUES ('07.050-200', '4956     ', 'R JOAQUIM RABELLO', 'VL CAP RABELO                 ');
INSERT INTO cd_cep_br VALUES ('07.160-580', '4956     ', 'R JOAQUIM SEVERO PIRES', 'JD LEDA                       ');
INSERT INTO cd_cep_br VALUES ('07.210-008', '4956     ', 'R JOAQUIM TEOFILO DO ESPIRITO SANTO', 'CUMBICA (JD P DUTRA)          ');
INSERT INTO cd_cep_br VALUES ('07.262-212', '4956     ', 'R JOAQUINA SCHEREPEL PEDROSO', 'JD JACY                       ');
INSERT INTO cd_cep_br VALUES ('07.095-001', '4956     ', 'PC JOHN FRITZGERALD KENNEDY', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('07.042-050', '4956     ', 'R JOHN RICHARDSON CORDEIRO E SILVA', 'VL HERMINIA                   ');
INSERT INTO cd_cep_br VALUES ('07.272-270', '4956     ', 'R JOINVILE', 'JD PIMENTAS (JD P DUTRA)      ');
INSERT INTO cd_cep_br VALUES ('07.121-280', '4956     ', 'R JORACY DE CAMARGO', 'JD PARAVENTI                  ');
INSERT INTO cd_cep_br VALUES ('07.142-560', '4956     ', 'R JORCELINO MANOEL MACHADO', 'PRQ MIKAIL                    ');
INSERT INTO cd_cep_br VALUES ('07.022-240', '4956     ', 'R COMANDANTE CHARLES', 'VL MOREIRA                    ');
INSERT INTO cd_cep_br VALUES ('07.132-120', '4956     ', 'R COMENDADOR GOMES', 'JD UIRAPURU                   ');
INSERT INTO cd_cep_br VALUES ('07.011-061', '4956     ', 'PC COMENDADOR HUMBERTO REIS COSTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('07.196-080', '4956     ', 'AV COMENDADOR WILSON TALARICO', 'VL FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('07.184-040', '4956     ', 'AL COMETA', 'VL M CUMBICA                  ');
INSERT INTO cd_cep_br VALUES ('07.020-140', '4956     ', 'R CONCEICAO', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('07.176-460', '4956     ', 'R CONCEICAO', 'C N BONSUCESSO (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.075-140', '4956     ', 'R CONCEICAO APARECIDA', 'JD ROSANA                     ');
INSERT INTO cd_cep_br VALUES ('07.130-200', '4956     ', 'R CAMBORIU', 'VL FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('07.160-460', '4956     ', 'R JOAO LUIS RODRIGUES DA SILVA', 'C SOBERANA                    ');
INSERT INTO cd_cep_br VALUES ('07.075-260', '4956     ', 'R JOAO LUIZ RODRIGUES', 'JD DORALY                     ');
INSERT INTO cd_cep_br VALUES ('07.114-120', '4956     ', 'R JOAO MARCELLO SANTONI', 'PRQ R MAIA                    ');
INSERT INTO cd_cep_br VALUES ('07.132-490', '4956     ', 'R JOAO MARTINS', 'C MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('07.154-250', '4956     ', 'R JOAO MARTINS', 'JD FORTALEZA                  ');
INSERT INTO cd_cep_br VALUES ('07.263-390', '4956     ', 'R JOAO MORETE', 'JD ALICE                      ');
INSERT INTO cd_cep_br VALUES ('07.183-185', '4956     ', 'R JOAO NOVAES', 'JD S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('07.093-220', '4956     ', 'R JOAO OLIVEIRA CARMO', 'JD DOURADO                    ');
INSERT INTO cd_cep_br VALUES ('07.077-040', '4956     ', 'AV JOAO PALMA ALEMAN', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('07.073-090', '4956     ', 'R JOAO PANOCHIA FILHO', 'JD MUNHOZ                     ');
INSERT INTO cd_cep_br VALUES ('07.162-560', '4956     ', 'R JOAO PASCHOAL SALMERON', 'JD BONDANCA                   ');
INSERT INTO cd_cep_br VALUES ('07.174-000', '4956     ', 'AV JOAO PAULO I', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.142-212', '4956     ', 'R JOAO PAULO PIAZZENTINI', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('07.224-150', '4956     ', 'R JOAO PEDRO BLUMENTHAL', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.261-040', '4956     ', 'R JOAO PESSOA', 'PRQ JANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('07.120-220', '4956     ', 'R JOAO PETRA DE BARROS', 'JD PARAVENTI                  ');
INSERT INTO cd_cep_br VALUES ('07.122-060', '4956     ', 'R JOAO PINHEIRO', 'VL FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('07.097-250', '4956     ', 'R JOAO PROTZEK', 'JD F MONTANHA                 ');
INSERT INTO cd_cep_br VALUES ('07.055-090', '4956     ', 'R JOAO RAMALHO', 'JD VL GALVAO                  ');
INSERT INTO cd_cep_br VALUES ('07.177-120', '4956     ', 'R JOAO RANIERE', 'JD FATIMA (JD P DUTRA)        ');
INSERT INTO cd_cep_br VALUES ('07.221-040', '4956     ', 'R JOAO ROBERTO', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.077-230', '4956     ', 'R JOAO ROBERTO MIRANDA', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('07.024-140', '4956     ', 'R JOAO RODRIGUES DE MIRANDA', 'VL SOROCABANA                 ');
INSERT INTO cd_cep_br VALUES ('07.196-030', '4956     ', 'R JOAO ROMANO', 'VL FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('07.012-070', '4956     ', 'PC JOAO ROMANO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('07.130-410', '4956     ', 'R JOAO ROSSI', 'JD ROSSI                      ');
INSERT INTO cd_cep_br VALUES ('07.082-320', '4956     ', 'R JOAO SANTANA', 'JD L VEGAS                    ');
INSERT INTO cd_cep_br VALUES ('07.082-330', '4956     ', 'R JOAO SANTANA', 'JD EMA                        ');
INSERT INTO cd_cep_br VALUES ('07.142-330', '4956     ', 'R JOAO SIMAO', 'JD BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('07.075-200', '4956     ', 'TV JOAO TIBRE', 'JD DORALY                     ');
INSERT INTO cd_cep_br VALUES ('07.153-480', '4956     ', 'R JOAO TOGNARELLI', 'JD FORTALEZA                  ');
INSERT INTO cd_cep_br VALUES ('07.025-080', '4956     ', 'R CLAUDETE FANTAZZINI SOUZA LIMA', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('07.114-040', '4956     ', 'R CLAUDINA JULIA DE OLIVEIRA', 'C MAIA                        ');
INSERT INTO cd_cep_br VALUES ('07.113-040', '4956     ', 'R CLAUDINO BARBOSA', 'MACEDO                        ');
INSERT INTO cd_cep_br VALUES ('07.020-072', '4956     ', 'R CLAUDINO MATOS DOS SANTOS', 'JD S FRANCISCA                ');
INSERT INTO cd_cep_br VALUES ('07.042-001', '4956     ', 'PC CLAUDINO PEREIRA', 'VL ITAPEGICA                  ');
INSERT INTO cd_cep_br VALUES ('07.197-103', '4956     ', 'R CLAUDIO AGOSTINHO', 'VL PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('07.031-200', '4956     ', 'R CLAUDIO SERGIO BERE', 'PTE GRANDE (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.154-360', '4956     ', 'R CLAUVELINO LUCAS DA SILVA', 'JD FORTALEZA                  ');
INSERT INTO cd_cep_br VALUES ('07.054-120', '4956     ', 'R CLEMENTE FERREIRA', 'JD VL GALVAO                  ');
INSERT INTO cd_cep_br VALUES ('07.222-040', '4956     ', 'R CLEMENTINA', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.134-500', '4956     ', 'R CLEMENTINA DE JESUS', 'JD S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('07.155-111', '4956     ', 'R CLEMENTINO G DA SILVA', 'CJ RES H VELOSO               ');
INSERT INTO cd_cep_br VALUES ('07.144-020', '4956     ', 'R CLESIA LELIB DA SILVA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('07.142-700', '4956     ', 'R CLORINDA MAFUE', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('07.050-250', '4956     ', 'R CLOVIS', 'JD EUSONIA                    ');
INSERT INTO cd_cep_br VALUES ('07.154-410', '4956     ', 'R JOSE LUIZ SILVA', 'JD FORTALEZA                  ');
INSERT INTO cd_cep_br VALUES ('07.025-190', '4956     ', 'R JOSE MANDOTTI', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('07.132-263', '4956     ', 'PC JOSE MANOEL DE FREITAS', 'JD JOVAIA                     ');
INSERT INTO cd_cep_br VALUES ('07.170-002', '4956     ', 'R JOSE MANOEL LOPES', 'JD N IPANEMA                  ');
INSERT INTO cd_cep_br VALUES ('07.179-370', '4956     ', 'R JOSE MANTOVANI', 'PTE ALTA                      ');
INSERT INTO cd_cep_br VALUES ('07.011-090', '4956     ', 'R JOSE MANUEL DE OLIVEIRA', 'JD MAIA                       ');
INSERT INTO cd_cep_br VALUES ('07.191-293', '4956     ', 'R JOSE MANUEL MARTINS DA CUNHA', 'JD S BARBARA                  ');
INSERT INTO cd_cep_br VALUES ('07.124-510', '4956     ', 'R JOSE MARCONDES BENEDICTO', 'VL ITAPOAN                    ');
INSERT INTO cd_cep_br VALUES ('07.091-210', '4956     ', 'R JOSE MARIA DE OLIVEIRA MORAIS', 'GOPOUVA                       ');
INSERT INTO cd_cep_br VALUES ('07.142-400', '4956     ', 'R JOSE MARIA DIAS DA SILVA', 'PRQ MIKAIL                    ');
INSERT INTO cd_cep_br VALUES ('07.054-140', '4956     ', 'R JOSE MARIA PINTO DUARTE', 'JD VL GALVAO                  ');
INSERT INTO cd_cep_br VALUES ('07.097-170', '4956     ', 'R JOSE MARIA SANTOS', 'JD F MONTANHA                 ');
INSERT INTO cd_cep_br VALUES ('07.034-090', '4956     ', 'R JOSE MARQUES PRATA', 'V PALACIO                     ');
INSERT INTO cd_cep_br VALUES ('07.113-170', '4956     ', 'R JOSE MARTELLO', 'MACEDO                        ');
INSERT INTO cd_cep_br VALUES ('07.011-060', '4956     ', 'R JOSE MAURICIO DE OLIVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('07.140-370', '4956     ', 'R JOSE MELO', 'JD MARILENA                   ');
INSERT INTO cd_cep_br VALUES ('07.241-090', '4956     ', 'AV JOSE MIGUEL ACKEL- ATE 2100/2101', 'PRQ I CUMBICA                 ');
INSERT INTO cd_cep_br VALUES ('07.273-000', '4956     ', 'AV JOSE MIGUEL ACKEL- DE 2102/2103 AO FIM', 'JD S MARIA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.025-160', '4956     ', 'R JOSE MOMO', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('07.114-280', '4956     ', 'R JOSE MOREIRA DA COSTA', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('07.179-110', '4956     ', 'R JOSE MOREIRA PINTO', 'PTE ALTA                      ');
INSERT INTO cd_cep_br VALUES ('07.043-130', '4956     ', 'R JOSE NICOLINI', 'VL S RAFAEL                   ');
INSERT INTO cd_cep_br VALUES ('07.142-216', '4956     ', 'R JOSE NILSON FERRETTI', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('07.151-000', '4956     ', 'AV JOSE OZILDO BALTIERI', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('07.130-536', '4956     ', 'R JOSE PAULO CERCONI FILHO', 'JD VANIRA                     ');
INSERT INTO cd_cep_br VALUES ('07.084-300', '4956     ', 'R JOSE PEDRO DA SILVA', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('07.095-030', '4956     ', 'R JOSE PEDRO ZANARDI', 'VL HULDA                      ');
INSERT INTO cd_cep_br VALUES ('07.182-040', '4956     ', 'R JOSE PEREIRA ALVES', 'CJ RES P BARROS               ');
INSERT INTO cd_cep_br VALUES ('07.156-120', '4956     ', 'R JOSE PEREIRA FILHO', 'JD LENIZE                     ');
INSERT INTO cd_cep_br VALUES ('07.032-350', '4956     ', 'R JOSE PESSINI', 'PTE GRANDE (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.133-080', '4956     ', 'R JOSE PIO MAGALHAES', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('07.063-040', '4956     ', 'R JOSE PIRES BARBOSA FILHO', 'VL ALIANCA                    ');
INSERT INTO cd_cep_br VALUES ('07.115-050', '4956     ', 'R JOSE POSSENTI', 'VL LANZARA                    ');
INSERT INTO cd_cep_br VALUES ('07.179-350', '4956     ', 'AV JOSE RANGEL FILHO', 'VL CARMELA I                  ');
INSERT INTO cd_cep_br VALUES ('07.023-090', '4956     ', 'R JOSE REVOREDO', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('07.273-510', '4956     ', 'R JOSE RIZZO', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('07.153-340', '4956     ', 'R JOSE COUTINHO DA SILVA', 'JD FORTALEZA                  ');
INSERT INTO cd_cep_br VALUES ('07.113-080', '4956     ', 'R JOSE DA LUZ', 'JD GABRIELA                   ');
INSERT INTO cd_cep_br VALUES ('07.152-340', '4956     ', 'R JOSE DA PENHA', 'PRQ S DUMONT                  ');
INSERT INTO cd_cep_br VALUES ('07.030-240', '4956     ', 'R JOSE DAMIANI', 'PTE GRANDE (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.194-080', '4956     ', 'R JOSE DE ALENCAR', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('07.024-001', '4956     ', 'R JOSE DE ANDRADE', 'JD S FRANCISCA                ');
INSERT INTO cd_cep_br VALUES ('07.020-230', '4956     ', 'R JOSE DE OLIVEIRA', 'VL TIJUCO                     ');
INSERT INTO cd_cep_br VALUES ('07.153-310', '4956     ', 'R JOSE DE SOUZA MENDES', 'JD FORTALEZA                  ');
INSERT INTO cd_cep_br VALUES ('07.177-100', '4956     ', 'R JOSE DIAS', 'JD FATIMA (JD P DUTRA)        ');
INSERT INTO cd_cep_br VALUES ('07.250-050', '4956     ', 'R CRISTINO CASTRO', 'C ARACILIA                    ');
INSERT INTO cd_cep_br VALUES ('07.193-220', '4956     ', 'R CRISTOLANDIA', 'VL BARROS                     ');
INSERT INTO cd_cep_br VALUES ('07.081-160', '4956     ', 'R CRISTOVAM MARCHINI', 'JD R FRANCA                   ');
INSERT INTO cd_cep_br VALUES ('07.054-030', '4956     ', 'R CRISTOVAO COLOMBO', 'JD VL GALVAO                  ');
INSERT INTO cd_cep_br VALUES ('07.179-040', '4956     ', 'R CRISTOVAO MORAIS DA ROCHA', 'PTE ALTA                      ');
INSERT INTO cd_cep_br VALUES ('07.195-120', '4956     ', 'R CROMINIA', 'JD ELIANA                     ');
INSERT INTO cd_cep_br VALUES ('07.143-290', '4956     ', 'R CROQUETA', 'JD TABOAO                     ');
INSERT INTO cd_cep_br VALUES ('07.231-050', '4956     ', 'R CRUZ ALTA', 'VL N CUMBICA                  ');
INSERT INTO cd_cep_br VALUES ('07.173-090', '4956     ', 'R CRUZ DAS ALMAS', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.240-110', '4956     ', 'R CARACARU', 'JD CUMBICA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.130-230', '4956     ', 'R CARACAS', 'JD COCAIA                     ');
INSERT INTO cd_cep_br VALUES ('07.161-480', '4956     ', 'R CAMBUCI', 'C SOBERANA                    ');
INSERT INTO cd_cep_br VALUES ('07.222-031', '4956     ', 'VLA CAMBUI', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.097-350', '4956     ', 'R CAMBUQUIRA', 'JD F MONTANHA                 ');
INSERT INTO cd_cep_br VALUES ('07.195-321', '4956     ', 'VLA CAMBURIU', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('07.091-080', '4956     ', 'R CAMELIAS, DAS', 'VL TIJUCO                     ');
INSERT INTO cd_cep_br VALUES ('07.260-010', '4956     ', 'R CAMETA', 'PRQ S MIGUEL (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.041-140', '4956     ', 'R CABO ROMEU CASAGRANDE', 'GOPOUVA                       ');
INSERT INTO cd_cep_br VALUES ('07.230-321', '4956     ', 'PC CABO VERDE', 'PRQ UIRAPURU (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.115-290', '4956     ', 'R CABO VICENTE JOSE DE ALMEIDA', 'JD M HELENA                   ');
INSERT INTO cd_cep_br VALUES ('07.132-440', '4956     ', 'R CABRALIA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('07.262-451', '4956     ', 'VLA CABRALIA PAULISTA', 'JD JACY                       ');
INSERT INTO cd_cep_br VALUES ('07.134-360', '4956     ', 'R CABREUVA', 'JD S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('07.243-003', '4956     ', 'VLA CABROBO', 'C PRQ BRASILIA (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.075-171', '4956     ', 'R CABUCU', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('07.075-170', '4956     ', 'EST CABUCU, DO', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('07.142-240', '4956     ', 'R CACADOR', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('07.161-390', '4956     ', 'R CACAPAVA', 'C SOBERANA                    ');
INSERT INTO cd_cep_br VALUES ('07.140-056', '4956     ', 'R CACAPAVA DO SUL', 'JD S GERALDO (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.144-430', '4956     ', 'R CACAU, DO', 'RCR S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('07.183-210', '4956     ', 'R CACERES', 'C SOINCO (JD P DUTRA)         ');
INSERT INTO cd_cep_br VALUES ('07.175-141', '4956     ', 'PSG CACHOEIRA', 'VL N BONSUCESSO               ');
INSERT INTO cd_cep_br VALUES ('07.173-160', '4956     ', 'R CACHOEIRA', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.080-000', '4956     ', 'R CACHOEIRA', 'JD R FRANCA                   ');
INSERT INTO cd_cep_br VALUES ('07.175-070', '4956     ', 'R CACHOEIRA DE GOIAS', 'JD TRIUNFO (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.170-380', '4956     ', 'R CACHOEIRA DO ARARI', 'C PRQ S LUIZ                  ');
INSERT INTO cd_cep_br VALUES ('07.134-370', '4956     ', 'R CACHOEIRA DO ITAPEMIRIM', 'JD S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('07.262-010', '4956     ', 'R CACHOEIRA DO SUL', 'JD JACY                       ');
INSERT INTO cd_cep_br VALUES ('07.273-010', '4956     ', 'R CACHOEIRA DOS MACACOS', 'JD GUILHERMINO (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.140-290', '4956     ', 'R CACHOEIRA PAULISTA', 'JD MARILENA                   ');
INSERT INTO cd_cep_br VALUES ('07.135-375', '4956     ', 'R CACILDA ABREU', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('07.120-290', '4956     ', 'R CACILDA CACAPAVA DE OLIVEIRA', 'JD PARAVENTI                  ');
INSERT INTO cd_cep_br VALUES ('07.260-170', '4956     ', 'R CACIMBA DE AREIA', 'PRQ S MIGUEL (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.272-250', '4956     ', 'R CACIMBINHA', 'JD PIMENTAS (JD P DUTRA)      ');
INSERT INTO cd_cep_br VALUES ('07.076-120', '4956     ', 'R EMILIA GALLI AUGUSTO', 'JD PALMIRA                    ');
INSERT INTO cd_cep_br VALUES ('07.010-043', '4956     ', 'R EMILIA MODONEZI', 'JD GUMERCINDO                 ');
INSERT INTO cd_cep_br VALUES ('07.134-520', '4956     ', 'R EMILIO CASTRO MARTINS', 'JD S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('07.031-260', '4956     ', 'R EMILIO LANG JUNIOR', 'VL A PERELLA                  ');
INSERT INTO cd_cep_br VALUES ('07.023-021', '4956     ', 'R EMILIO SAVIOLLE', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('07.194-260', '4956     ', 'R EMILIO VIGORITO', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('07.122-140', '4956     ', 'R EMMA GOBBI SONCINI', 'JD B CLIMA                    ');
INSERT INTO cd_cep_br VALUES ('07.034-041', '4956     ', 'R EMMA MEO STEOLA', 'VL R MINELIA                  ');
INSERT INTO cd_cep_br VALUES ('07.043-000', '4956     ', 'R ENDRES', 'VL BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('07.073-021', '4956     ', 'R ENEAS MARQUES', 'VL ROSALIA                    ');
INSERT INTO cd_cep_br VALUES ('07.075-070', '4956     ', 'R ENEDINA TORCHETTI', 'JD PALMIRA                    ');
INSERT INTO cd_cep_br VALUES ('07.025-050', '4956     ', 'PC ENEDINO DE SOUZA LIMA', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('07.242-440', '4956     ', 'R ENGENHEIRA REGINA BANNOKI', 'JD M DIRCE                    ');
INSERT INTO cd_cep_br VALUES ('07.155-081', '4956     ', 'VLA ECA', 'C SERODIO                     ');
INSERT INTO cd_cep_br VALUES ('07.224-090', '4956     ', 'R ECHAPORA', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('08.573-630', '4969     ', 'R PLANALTO', 'JD GONCALVES                  ');
INSERT INTO cd_cep_br VALUES ('08.592-370', '4969     ', 'R PLANALTO', 'PRQ REC MONICA                ');
INSERT INTO cd_cep_br VALUES ('08.597-100', '4969     ', 'R PLANETAS, DOS', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('08.586-130', '4969     ', 'R PLATINA', 'PRQ S PEDRO                   ');
INSERT INTO cd_cep_br VALUES ('08.592-480', '4969     ', 'R PLATINA', 'PRQ REC MONICA                ');
INSERT INTO cd_cep_br VALUES ('08.594-040', '4969     ', 'AV PLINIO SALGADO', 'PRQ RES MARENGO               ');
INSERT INTO cd_cep_br VALUES ('08.586-440', '4969     ', 'R PLUTONIO', 'JD NASCENTE                   ');
INSERT INTO cd_cep_br VALUES ('08.577-840', '4969     ', 'R POA', 'JD VALPARAISO                 ');
INSERT INTO cd_cep_br VALUES ('08.598-690', '4969     ', 'R POCOS DE CALDAS', 'RES P ITAQUA                  ');
INSERT INTO cd_cep_br VALUES ('08.592-250', '4969     ', 'R POLONI', 'PRQ REC MONICA                ');
INSERT INTO cd_cep_br VALUES ('08.590-180', '4969     ', 'R POLONIA', 'CH S JOAQUIM                  ');
INSERT INTO cd_cep_br VALUES ('08.570-780', '4969     ', 'R POMPEIA', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('08.588-250', '4969     ', 'R PONAGAI', 'VL I MIRIM                    ');
INSERT INTO cd_cep_br VALUES ('08.575-420', '4969     ', 'R PONTA GROSSA', 'VL ARIZONA                    ');
INSERT INTO cd_cep_br VALUES ('08.584-570', '4969     ', 'AL PEREIRAS, DAS', 'A C CLUB                      ');
INSERT INTO cd_cep_br VALUES ('08.590-080', '4969     ', 'EST PEREIRAS, DOS', 'PRQ N S GRACAS                ');
INSERT INTO cd_cep_br VALUES ('08.593-050', '4969     ', 'R PERIQUITOS, DOS', 'CH HOLIDAY                    ');
INSERT INTO cd_cep_br VALUES ('08.587-620', '4969     ', 'R PERNAMBUCO', 'COND ARUJAZINHO III PARTE     ');
INSERT INTO cd_cep_br VALUES ('08.572-684', '4969     ', 'R PERNAMBUCO', 'VL MIRANDA                    ');
INSERT INTO cd_cep_br VALUES ('08.593-200', '4969     ', 'R PERO LOBO', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('08.579-550', '4969     ', 'R PERO VAZ DE CAMINHA', 'O P CORACAO                   ');
INSERT INTO cd_cep_br VALUES ('08.590-400', '4969     ', 'R PEROLA', 'JD JOSELY                     ');
INSERT INTO cd_cep_br VALUES ('08.598-820', '4969     ', 'R PERU', 'JD AMERICANO                  ');
INSERT INTO cd_cep_br VALUES ('08.592-330', '4969     ', 'R PERUIBE', 'PRQ REC MONICA                ');
INSERT INTO cd_cep_br VALUES ('08.584-660', '4969     ', 'AL PESSEGUEIROS, DOS', 'A C CLUB                      ');
INSERT INTO cd_cep_br VALUES ('08.572-500', '4969     ', 'R PETROLINA', 'VL MIRANDA                    ');
INSERT INTO cd_cep_br VALUES ('08.584-160', '4969     ', 'R PETRONIO PORTELA', 'JD PATRICIA                   ');
INSERT INTO cd_cep_br VALUES ('08.572-280', '4969     ', 'R PETROPOLIS', 'VL S ROBERTO                  ');
INSERT INTO cd_cep_br VALUES ('08.582-133', '4969     ', 'R PETUNIAS, DAS', 'JD ADRIANA                    ');
INSERT INTO cd_cep_br VALUES ('08.570-760', '4969     ', 'R PIACATU', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('08.572-510', '4969     ', 'R PIAUI', 'VL MIRANDA                    ');
INSERT INTO cd_cep_br VALUES ('08.587-319', '4969     ', 'R PICO DO JARAGUA', 'COND VILAGE                   ');
INSERT INTO cd_cep_br VALUES ('08.592-340', '4969     ', 'R PIEDADE', 'PRQ REC MONICA                ');
INSERT INTO cd_cep_br VALUES ('08.580-420', '4969     ', 'R PILAR DO SUL', 'JD S ARMANDO                  ');
INSERT INTO cd_cep_br VALUES ('08.588-280', '4969     ', 'R PINDAMONHANGABA', 'VL I MIRIM                    ');
INSERT INTO cd_cep_br VALUES ('08.588-270', '4969     ', 'R PINDORAMA', 'VL I MIRIM                    ');
INSERT INTO cd_cep_br VALUES ('08.576-560', '4969     ', 'R PINHAL', 'JD N S D AJUDA                ');
INSERT INTO cd_cep_br VALUES ('08.588-300', '4969     ', 'R PINHALZINHO', 'VL I MIRIM                    ');
INSERT INTO cd_cep_br VALUES ('08.590-410', '4969     ', 'R PINHAO', 'JD JOSELY                     ');
INSERT INTO cd_cep_br VALUES ('08.597-130', '4969     ', 'R PINHEIRINHO', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('08.588-640', '4969     ', 'EST PINHEIRINHO NOVO', 'JD ALPES DE ITAQUA            ');
INSERT INTO cd_cep_br VALUES ('08.595-000', '4969     ', 'EST PINHEIRINHO SUZANO', 'CUIABA                        ');
INSERT INTO cd_cep_br VALUES ('08.593-000', '4969     ', 'EST PINHEIRINHO SUZANO', 'PRQ REC MONICA                ');
INSERT INTO cd_cep_br VALUES ('08.596-470', '4969     ', 'EST PINHEIRINHO VELHO, DO', 'PRQ RES S CAMPOS              ');
INSERT INTO cd_cep_br VALUES ('08.595-010', '4969     ', 'CAM PINHEIRINHO VELHO, DO', 'CUIABA                        ');
INSERT INTO cd_cep_br VALUES ('08.595-020', '4969     ', 'EST PINHEIRINHO VELHO, DO', 'CUIABA                        ');
INSERT INTO cd_cep_br VALUES ('08.594-000', '4969     ', 'EST PINHEIRINHO VELHO, DO', 'PRQ RES MARENGO               ');
INSERT INTO cd_cep_br VALUES ('08.595-610', '4969     ', 'EST PINHEIRINHO, DO', 'JD VALE                       ');
INSERT INTO cd_cep_br VALUES ('08.574-490', '4969     ', 'R PINHEIRO', 'JD MIRAI                      ');
INSERT INTO cd_cep_br VALUES ('08.584-510', '4969     ', 'AL PINHEIROS, DOS', 'A C CLUB                      ');
INSERT INTO cd_cep_br VALUES ('08.587-520', '4969     ', 'R PINHEIROS, DOS', 'COND ARUJAZINHO IV PARTE      ');
INSERT INTO cd_cep_br VALUES ('08.586-040', '4969     ', 'R PINTASSILGO', 'PRQ S PEDRO                   ');
INSERT INTO cd_cep_br VALUES ('08.574-250', '4969     ', 'R PARANAGUA', 'JD MIRAI                      ');
INSERT INTO cd_cep_br VALUES ('08.574-070', '4969     ', 'R PARANAVAI', 'VL FLORINDO                   ');
INSERT INTO cd_cep_br VALUES ('08.592-279', '4969     ', 'TV PARAPUA', 'PRQ REC MONICA                ');
INSERT INTO cd_cep_br VALUES ('09.960-050', '4988     ', 'R PADRE ANTONIO TOMAZ', 'JD S ELIZABETH                ');
INSERT INTO cd_cep_br VALUES ('09.913-140', '4988     ', 'R PADRE BENTO DIAS PACHECO', 'VL ELIANE                     ');
INSERT INTO cd_cep_br VALUES ('09.950-120', '4988     ', 'R PADRE CICERO', 'VL P ANCHIETA                 ');
INSERT INTO cd_cep_br VALUES ('09.980-190', '4988     ', 'R PADRE DAMIAO CALIXTO TRAJANO', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('07.110-160', '4956     ', 'R LAZARO BUENO OLIVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('07.142-580', '4956     ', 'R LAZARO DE ALMEIDA CAMPOS', 'PRQ MIKAIL                    ');
INSERT INTO cd_cep_br VALUES ('07.044-080', '4956     ', 'R LAZARO PEREIRA', 'VL S RAFAEL                   ');
INSERT INTO cd_cep_br VALUES ('07.122-300', '4956     ', 'R GUARANHUNS', 'JD B CLIMA                    ');
INSERT INTO cd_cep_br VALUES ('07.074-010', '4956     ', 'R GUARANI', 'VL GALVAO                     ');
INSERT INTO cd_cep_br VALUES ('07.273-480', '4956     ', 'R GUARANI', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('07.223-270', '4956     ', 'R GUARANI D OESTE', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.232-093', '4956     ', 'VLA GUARANI DAS MISSOES', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.270-130', '4956     ', 'R GUARANIACU', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('07.260-440', '4956     ', 'R GUARANIACU', 'JD ANGELICA (JD P DUTRA)      ');
INSERT INTO cd_cep_br VALUES ('07.262-280', '4956     ', 'R GUARANTA', 'JD IZILDINHA                  ');
INSERT INTO cd_cep_br VALUES ('07.244-270', '4956     ', 'R GUARAPIRANGA', 'PRQ JUREMA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.193-180', '4956     ', 'R GUARAPUAVA', 'VL BARROS                     ');
INSERT INTO cd_cep_br VALUES ('07.223-210', '4956     ', 'R GUARARA', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.053-130', '4956     ', 'R GUARARAPES', 'VL S RAFAEL                   ');
INSERT INTO cd_cep_br VALUES ('07.022-041', '4956     ', 'R GUARATA', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('07.022-030', '4956     ', 'R GUARATINGUETA', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('07.022-031', '4956     ', 'TV GUARATINGUETA', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('07.140-380', '4956     ', 'R GUARATON', 'JD MARILENA                   ');
INSERT INTO cd_cep_br VALUES ('07.122-010', '4956     ', 'R GUARATUBA', 'VL FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('07.041-011', '4956     ', 'VLA GUARAU', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('07.144-570', '4956     ', 'AV GUARIBA', 'CH CABUCU                     ');
INSERT INTO cd_cep_br VALUES ('07.032-041', '4956     ', 'PC GUARIMUNS, DOS', 'VL ZAMATARO                   ');
INSERT INTO cd_cep_br VALUES ('07.052-170', '4956     ', 'VLA GUARU', 'C BRASIL (JD P DUTRA)         ');
INSERT INTO cd_cep_br VALUES ('07.222-060', '4956     ', 'R GONCALVES', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.178-410', '4956     ', 'R GONCALVES DIAS', 'VL CARMELA II                 ');
INSERT INTO cd_cep_br VALUES ('07.173-440', '4956     ', 'VLA GONGOGI', 'JD M DIRCE                    ');
INSERT INTO cd_cep_br VALUES ('07.150-570', '4956     ', 'AV GONZAGA', 'C SERODIO                     ');
INSERT INTO cd_cep_br VALUES ('07.062-010', '4956     ', 'R GOPOUVA', 'VL CAP RABELO                 ');
INSERT INTO cd_cep_br VALUES ('07.040-280', '4956     ', 'TV GOPOUVA', 'VL MOREIRA                    ');
INSERT INTO cd_cep_br VALUES ('07.178-630', '4956     ', 'R GOTRAN SARANDY RAPOSO', 'VL CARMELA I                  ');
INSERT INTO cd_cep_br VALUES ('07.144-340', '4956     ', 'R GOVERNADOR ARCHER', 'CH CABUCU                     ');
INSERT INTO cd_cep_br VALUES ('07.173-060', '4956     ', 'R GOVERNADOR MANGABEIRA', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.080-090', '4956     ', 'PC GRACA', 'JD EMA                        ');
INSERT INTO cd_cep_br VALUES ('07.224-131', '4956     ', 'VLA GRACHO CARDOSO', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.272-000', '4956     ', 'R BELA VISTA', 'JD LEBLON (JD P DUTRA)        ');
INSERT INTO cd_cep_br VALUES ('07.193-090', '4956     ', 'R BELA VISTA DE GOIAS', 'VL BARROS                     ');
INSERT INTO cd_cep_br VALUES ('07.171-000', '4956     ', 'R BELA VISTA DO PARAISO', 'C PRQ S LUIZ                  ');
INSERT INTO cd_cep_br VALUES ('07.141-420', '4956     ', 'R BELARMINO ANTONIO GARCIA', 'JD S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('07.160-540', '4956     ', 'R BELEM', 'JD N PORTUGAL                 ');
INSERT INTO cd_cep_br VALUES ('07.141-300', '4956     ', 'R BELEZA', 'JD S INES                     ');
INSERT INTO cd_cep_br VALUES ('07.183-350', '4956     ', 'R BELGICA', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('07.243-020', '4956     ', 'R BELGRADO', 'C PRQ BRASILIA (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.224-110', '4956     ', 'R BELMIRO BRAGA', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.142-745', '4956     ', 'PC BELMIRO MARQUES PRATA', 'TABOAO                        ');
INSERT INTO cd_cep_br VALUES ('07.173-430', '4956     ', 'R BELMONTE', 'JD M DIRCE                    ');
INSERT INTO cd_cep_br VALUES ('07.172-040', '4956     ', 'AV BELO CAMPO', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.162-320', '4956     ', 'R BELO HORIZONTE', 'C SOBERANA                    ');
INSERT INTO cd_cep_br VALUES ('07.261-010', '4956     ', 'R BELO HORIZONTE', 'PRQ JANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('07.123-100', '4956     ', 'R BELO JARDIM', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('11.471-080', '4984     ', 'R WILSON PIRANI', 'JD B ESPERANCA (V CARVALHO)   ');
INSERT INTO cd_cep_br VALUES ('11.444-170', '4984     ', 'R XAXINS, DOS', 'BAL PR PERNAMBUCO             ');
INSERT INTO cd_cep_br VALUES ('11.446-150', '4984     ', 'R XINGU', 'BAL PR PEREQUE                ');
INSERT INTO cd_cep_br VALUES ('11.444-190', '4984     ', 'R YUCAS, DAS', 'BAL PR PERNAMBUCO             ');
INSERT INTO cd_cep_br VALUES ('11.444-200', '4984     ', 'R ZAMBOEIRAS, DAS', 'BAL PR PERNAMBUCO             ');
INSERT INTO cd_cep_br VALUES ('11.445-340', '4984     ', 'AV ZERO NOVE', 'ACAPULCO                      ');
INSERT INTO cd_cep_br VALUES ('07.161-400', '4956     ', 'LOT A', 'JD ANDORINHAS                 ');
INSERT INTO cd_cep_br VALUES ('07.085-450', '4956     ', 'R A', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('07.174-330', '4956     ', 'R A', 'RES PRQ CUMBICA               ');
INSERT INTO cd_cep_br VALUES ('07.161-700', '4956     ', 'R A', 'JD Q CENTENARIO (JD P DUTRA)  ');
INSERT INTO cd_cep_br VALUES ('07.084-330', '4956     ', 'R ABACATEIRO', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('11.431-110', '4984     ', 'R VALERIA CICCONE- ATE 1062/1063', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('11.431-111', '4984     ', 'R VALERIA CICCONE- DE 1064/1065 AO FIM', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('11.454-510', '4984     ', 'R VALINHOS', 'VL AUREA (V CARVALHO)         ');
INSERT INTO cd_cep_br VALUES ('11.463-220', '4984     ', 'EST VELHA DA CONCEICAOZINHA', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.441-240', '4984     ', 'AV VENEZUELA', 'BAL C ATLANTICA               ');
INSERT INTO cd_cep_br VALUES ('11.470-140', '4984     ', 'R VERA', 'JD SANTANA (V CARVALHO)       ');
INSERT INTO cd_cep_br VALUES ('11.442-060', '4984     ', 'AV VERANEIO', 'BAL GUARUJA                   ');
INSERT INTO cd_cep_br VALUES ('11.444-150', '4984     ', 'R VERBENAS, DAS', 'BAL PR PERNAMBUCO             ');
INSERT INTO cd_cep_br VALUES ('11.432-510', '4984     ', 'R VEREADOR ANTONIO GONZALES', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('11.451-120', '4984     ', 'R VEREADOR WALDEMAR GONCALVES', 'PRQ ESTUARIO (V CARVALHO)     ');
INSERT INTO cd_cep_br VALUES ('11.450-460', '4984     ', 'R VEREADOR WALTER GONCALVES', 'JD SANTENSE (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.462-270', '4984     ', 'R VERONICA ROSA LIMA', 'JD M CRUZ (V CARVALHO)        ');
INSERT INTO cd_cep_br VALUES ('11.470-120', '4984     ', 'AV VICENTE DE CARVALHO', 'JD E CASTELO (V CARVALHO)     ');
INSERT INTO cd_cep_br VALUES ('11.421-010', '4984     ', 'R VICENTE FERREIRA DE SOUZA', 'JD GUAIUBA                    ');
INSERT INTO cd_cep_br VALUES ('11.441-430', '4984     ', 'R VICENTE LEPORACE', 'BAL C ATLANTICA               ');
INSERT INTO cd_cep_br VALUES ('11.430-240', '4984     ', 'R VICENTE PIRES DOMINGUES', 'VL LIGYA                      ');
INSERT INTO cd_cep_br VALUES ('11.442-320', '4984     ', 'R VICTOR DELAMARE', 'JD VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('11.425-000', '4984     ', 'LOT VILA OUTEIRO', 'VL OUTEIRO                    ');
INSERT INTO cd_cep_br VALUES ('11.453-200', '4984     ', 'R VINTE', 'JD PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('11.443-290', '4984     ', 'R VINTE', 'PRQ ENSEADA                   ');
INSERT INTO cd_cep_br VALUES ('11.441-180', '4984     ', 'R VINTE', 'BAL C ATLANTICA               ');
INSERT INTO cd_cep_br VALUES ('11.495-021', '4984     ', 'R VINTE', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.445-300', '4984     ', 'R VINTE E CINCO', 'ACAPULCO                      ');
INSERT INTO cd_cep_br VALUES ('11.495-026', '4984     ', 'R VINTE E CINCO', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.445-290', '4984     ', 'R VINTE E DOIS', 'ACAPULCO                      ');
INSERT INTO cd_cep_br VALUES ('11.441-120', '4984     ', 'R VINTE E DOIS', 'BAL C ATLANTICA               ');
INSERT INTO cd_cep_br VALUES ('11.443-190', '4984     ', 'R VINTE E DOIS', 'PRQ ENSEADA                   ');
INSERT INTO cd_cep_br VALUES ('11.495-023', '4984     ', 'R VINTE E DOIS', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.445-170', '4984     ', 'R VINTE E NOVE', 'ACAPULCO                      ');
INSERT INTO cd_cep_br VALUES ('11.442-120', '4984     ', 'R VINTE E NOVE', 'BAL GUARUJA                   ');
INSERT INTO cd_cep_br VALUES ('11.445-060', '4984     ', 'R VINTE E OITO', 'ACAPULCO                      ');
INSERT INTO cd_cep_br VALUES ('11.440-200', '4984     ', 'R VINTE E OITO', 'JD S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('11.420-060', '4984     ', 'R VINTE E OITO DE OUTUBRO', 'VL ALZIRA                     ');
INSERT INTO cd_cep_br VALUES ('11.495-025', '4984     ', 'R VINTE E QUATRO', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.450-230', '4984     ', 'R VINTE E QUATRO DE AGOSTO', 'VL ALICE (V CARVALHO)         ');
INSERT INTO cd_cep_br VALUES ('11.445-360', '4984     ', 'R VINTE E SEIS', 'ACAPULCO                      ');
INSERT INTO cd_cep_br VALUES ('11.440-210', '4984     ', 'R VINTE E SEIS', 'JD S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('07.175-390', '4956     ', 'R SANTA ISABEL DO PARA', 'JD TRIUNFO (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.250-310', '4956     ', 'EST SANTA IZABEL', 'C ARACILIA                    ');
INSERT INTO cd_cep_br VALUES ('07.023-022', '4956     ', 'R SANTA IZABEL', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('07.241-280', '4956     ', 'R SANTA JULIA', 'VL PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('07.097-200', '4956     ', 'R SANTA JULIANA', 'JD F MONTANHA                 ');
INSERT INTO cd_cep_br VALUES ('07.242-110', '4956     ', 'R SANTA LUCIA', 'VL PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('07.170-470', '4956     ', 'R SANTA LUZ', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.195-121', '4956     ', 'R SANTA LUZIA DO NORTE', 'VL BARROS                     ');
INSERT INTO cd_cep_br VALUES ('07.241-200', '4956     ', 'R SANTA MARGARIDA', 'VL PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('07.176-140', '4956     ', 'R SANTA MARIA', 'JD TRIUNFO (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.062-060', '4956     ', 'R CENTRAL', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('07.053-050', '4956     ', 'R CENTRALINA', 'VL S RAFAEL                   ');
INSERT INTO cd_cep_br VALUES ('07.024-151', '4956     ', 'VLA CENTRO', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('13.186-120', '4806     ', 'R MARIA JOSE DA CONCEICAO', 'JD C VERDES                   ');
INSERT INTO cd_cep_br VALUES ('13.186-234', '4806     ', 'R MAURO BERTONCIN', 'JD BOSQUE                     ');
INSERT INTO cd_cep_br VALUES ('13.186-450', '4806     ', 'R MEXICO', 'JD S C LAGO II                ');
INSERT INTO cd_cep_br VALUES ('13.185-010', '4806     ', 'R MIGUEL ANTONIO DOS SANTOS', 'JD SUMAREZINHO                ');
INSERT INTO cd_cep_br VALUES ('13.185-372', '4806     ', 'R MIGUEL GIMENES ALVES', 'JD S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('13.184-190', '4806     ', 'R MIGUEL PINELLI', 'PRQ HORTOLANDIA               ');
INSERT INTO cd_cep_br VALUES ('13.184-061', '4806     ', 'R MIQUELINA RIGOLETO', 'PRQ HORTOLANDIA               ');
INSERT INTO cd_cep_br VALUES ('13.186-524', '4806     ', 'EST MUNICIPAL', 'CH ASSAY                      ');
INSERT INTO cd_cep_br VALUES ('13.186-410', '4806     ', 'EST MUNICIPAL', 'JD S LAGO I                   ');
INSERT INTO cd_cep_br VALUES ('13.185-185', '4806     ', 'EST MUNICIPAL', 'JD N ANGULO                   ');
INSERT INTO cd_cep_br VALUES ('13.184-220', '4806     ', 'EST MUNICIPAL', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.183-650', '4806     ', 'EST MUNICIPAL', 'VL R SANTISTA                 ');
INSERT INTO cd_cep_br VALUES ('13.185-293', '4806     ', 'EST MUNICIPAL- DO KM 7,000 AO KM 7,999', 'JD S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('13.184-231', '4806     ', 'PC NEUSA MARIA MARCHETTI FRANCISCO', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.186-471', '4806     ', 'R NICARAGUA', 'JD S C LAGO II                ');
INSERT INTO cd_cep_br VALUES ('13.183-011', '4806     ', 'R NOVE', 'VL REAL                       ');
INSERT INTO cd_cep_br VALUES ('13.187-193', '4806     ', 'R NOVE', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('13.183-291', '4806     ', 'R NOVE', 'JD N HORTOLANDIA              ');
INSERT INTO cd_cep_br VALUES ('13.187-142', '4806     ', 'R NOVE', 'JD S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('13.187-082', '4806     ', 'R NOVE', 'JD S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('13.186-542', '4806     ', 'R NOVE', 'JD S ESMERALDA                ');
INSERT INTO cd_cep_br VALUES ('13.186-523', '4806     ', 'EST NOVE', 'CH ASSAY                      ');
INSERT INTO cd_cep_br VALUES ('13.183-313', '4806     ', 'R NOVE', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('13.185-513', '4806     ', 'R NOVE', 'CH COELHO                     ');
INSERT INTO cd_cep_br VALUES ('13.185-421', '4806     ', 'R NOVE', 'JD N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('13.185-352', '4806     ', 'R NOVE', 'JD ADELAIDE                   ');
INSERT INTO cd_cep_br VALUES ('13.185-302', '4806     ', 'R NOVE', 'JD ROSOLEM                    ');
INSERT INTO cd_cep_br VALUES ('13.185-165', '4806     ', 'R NOVE', 'JD N ANGULO                   ');
INSERT INTO cd_cep_br VALUES ('13.185-092', '4806     ', 'R NOVE', 'JD MALTA                      ');
INSERT INTO cd_cep_br VALUES ('13.185-052', '4806     ', 'R NOVE', 'JD S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('13.184-070', '4806     ', 'R JOAQUIM GUILHERME DA COSTA', 'PRQ HORTOLANDIA               ');
INSERT INTO cd_cep_br VALUES ('13.184-080', '4806     ', 'R JORDAO SCHIAVETTO', 'PRQ HORTOLANDIA               ');
INSERT INTO cd_cep_br VALUES ('18.213-340', '4856     ', 'R ANTONIO ROLIM DE MOURA', 'JD V MORAES                   ');
INSERT INTO cd_cep_br VALUES ('18.203-250', '4856     ', 'R ANTONIO ROLIM DE OLIVEIRA AYRES', 'VL N ITAPETININGA             ');
INSERT INTO cd_cep_br VALUES ('18.215-310', '4856     ', 'ROD ANTONIO ROMANO SCHINCARIOL', 'JD N AEROPORTO                ');
INSERT INTO cd_cep_br VALUES ('18.202-230', '4856     ', 'R ANTONIO SANTONI', 'JD FOGACA                     ');
INSERT INTO cd_cep_br VALUES ('18.203-030', '4856     ', 'R ANTONIO SERAFIM DOS SANTOS', 'VL SERAFIM                    ');
INSERT INTO cd_cep_br VALUES ('18.214-500', '4856     ', 'R ANTONIO SOARES DA SILVA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('18.206-445', '4856     ', 'R ANTONIO SOARES HUNGRIA', 'JD COLOMBO                    ');
INSERT INTO cd_cep_br VALUES ('18.211-150', '4856     ', 'R ANTONIO TAVARES DA ROSA', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('18.211-270', '4856     ', 'R ANTONIO VIEIRA', 'VL B HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('18.202-330', '4856     ', 'R ANTONIO VIEIRA DE CAMARGO', 'JD FOGACA                     ');
INSERT INTO cd_cep_br VALUES ('18.201-490', '4856     ', 'AV ANTONIO VIEIRA DE MORAES', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('18.201-450', '4856     ', 'R ANTONIO VIEIRA SOBRINHO', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('18.210-002', '4856     ', 'PC ANTONIO ZAMBELLO', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('18.207-806', '4856     ', 'R APARICIO LUIZ', 'TUPY                          ');
INSERT INTO cd_cep_br VALUES ('07.050-251', '4956     ', 'TV CLOVIS', 'JD EUSONIA                    ');
INSERT INTO cd_cep_br VALUES ('07.044-100', '4956     ', 'R CLOVIS DA SILVA', 'JD GONCALVES                  ');
INSERT INTO cd_cep_br VALUES ('07.135-320', '4956     ', 'R CLOVIS FERNANDES DE LIMA', 'JD ADRIANA                    ');
INSERT INTO cd_cep_br VALUES ('07.096-201', '4956     ', 'PC CLOWER BASTOS CORTES', 'JD S MENA                     ');
INSERT INTO cd_cep_br VALUES ('07.173-410', '4956     ', 'R COARACI', 'JD M DIRCE                    ');
INSERT INTO cd_cep_br VALUES ('07.240-182', '4956     ', 'VLA COARI', 'JD CUMBICA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.145-030', '4956     ', 'R COBALTO', 'JD BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('07.170-382', '4956     ', 'VLA COCAL', 'C PRQ S LUIZ                  ');
INSERT INTO cd_cep_br VALUES ('07.273-061', '4956     ', 'VLA COCOS', 'JD GUILHERMINO (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.240-371', '4956     ', 'VLA CODAJAS', 'JD CUMBICA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.152-580', '4956     ', 'VLA COICO', 'PRQ S DUMONT                  ');
INSERT INTO cd_cep_br VALUES ('07.270-320', '4956     ', 'R COITENOIA', 'JD BRASIL (JD P DUTRA)        ');
INSERT INTO cd_cep_br VALUES ('07.123-420', '4956     ', 'R COLEGIO, DO', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('07.135-018', '4956     ', 'R COLIBRI', 'JD ADRIANA                    ');
INSERT INTO cd_cep_br VALUES ('07.150-240', '4956     ', 'AV COLIBRIS, DOS', 'C SERODIO                     ');
INSERT INTO cd_cep_br VALUES ('07.176-420', '4956     ', 'R CHIADOR', 'VL N BONSUCESSO               ');
INSERT INTO cd_cep_br VALUES ('07.240-031', '4956     ', 'VLA CHIAPETA', 'JD CUMBICA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.133-040', '4956     ', 'R CHIBATA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('07.081-122', '4956     ', 'R CHICAGO', 'JD R FRANCA                   ');
INSERT INTO cd_cep_br VALUES ('07.064-050', '4956     ', 'R CHILE', 'VL ROSALIA                    ');
INSERT INTO cd_cep_br VALUES ('07.183-473', '4956     ', 'R CHINA', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('07.170-610', '4956     ', 'R CHIPRE', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.120-240', '4956     ', 'R CHIQUINHA GONZAGA', 'JD PARAVENTI                  ');
INSERT INTO cd_cep_br VALUES ('07.176-040', '4956     ', 'AV CHIYO YAMAMOTO', 'C N BONSUCESSO (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.081-181', '4956     ', 'VLA CHOPIM', 'JD R FRANCA                   ');
INSERT INTO cd_cep_br VALUES ('07.241-470', '4956     ', 'R CHORROCHO', 'VL IZABEL                     ');
INSERT INTO cd_cep_br VALUES ('07.083-190', '4956     ', 'R CHUI', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('07.159-160', '4956     ', 'R CHUI', 'VL CARMELA I                  ');
INSERT INTO cd_cep_br VALUES ('07.173-420', '4956     ', 'R CHUIM', 'JD M DIRCE                    ');
INSERT INTO cd_cep_br VALUES ('07.145-010', '4956     ', 'R CHUMBO', 'JD BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('07.155-070', '4956     ', 'VLA CICA', 'C SERODIO                     ');
INSERT INTO cd_cep_br VALUES ('07.270-380', '4956     ', 'R CICERO DANTAS', 'JD BRASIL (JD P DUTRA)        ');
INSERT INTO cd_cep_br VALUES ('07.074-041', '4956     ', 'PC CICERO MIRANDA', 'VL GALVAO                     ');
INSERT INTO cd_cep_br VALUES ('07.160-190', '4956     ', 'R CID', 'JD REGINA                     ');
INSERT INTO cd_cep_br VALUES ('07.152-510', '4956     ', 'R CIDA', 'JD BANANAL                    ');
INSERT INTO cd_cep_br VALUES ('07.033-013', '4956     ', 'VLA CIDA FERNANDE DE BRITO', 'JD MUNHOZ                     ');
INSERT INTO cd_cep_br VALUES ('07.115-120', '4956     ', 'R CIDADE DE ARARAS', 'JD MAIA                       ');
INSERT INTO cd_cep_br VALUES ('07.161-230', '4956     ', 'AV CIDADE DE SANTOS', 'C SOBERANA                    ');
INSERT INTO cd_cep_br VALUES ('07.094-190', '4956     ', 'R CIDADE LION', 'JD ANNY                       ');
INSERT INTO cd_cep_br VALUES ('07.184-120', '4956     ', 'AL CINCO', 'VL M CUMBICA                  ');
INSERT INTO cd_cep_br VALUES ('07.033-185', '4956     ', 'R CINCO DE ABRIL', 'JD MUNHOZ                     ');
INSERT INTO cd_cep_br VALUES ('07.060-101', '4956     ', 'R CINCO DE JULHO', 'VL MARANDUBA                  ');
INSERT INTO cd_cep_br VALUES ('07.084-180', '4956     ', 'R CINQUENTA E CINCO', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('07.084-150', '4956     ', 'R CINQUENTA E DOIS', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('07.084-160', '4956     ', 'R CINQUENTA E OITO', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('07.084-170', '4956     ', 'R CINQUENTA E QUATRO', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('07.084-190', '4956     ', 'R CINQUENTA E SEIS', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('07.084-200', '4956     ', 'R CINQUENTA E SETE', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('07.093-190', '4956     ', 'R CINTIA', 'GOPOUVA                       ');
INSERT INTO cd_cep_br VALUES ('07.241-530', '4956     ', 'R CIPITANEA', 'JD CUMBICA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.170-281', '4956     ', 'VLA CIPO', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.251-060', '4956     ', 'AV CIRCULAR', 'VL DINAMARCA                  ');
INSERT INTO cd_cep_br VALUES ('07.054-011', '4956     ', 'R CIRIACO', 'JD VL GALVAO                  ');
INSERT INTO cd_cep_br VALUES ('07.085-040', '4956     ', 'R CENTO E TRES', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('13.185-341', '4806     ', 'R DOIS', 'JD ADELAIDE                   ');
INSERT INTO cd_cep_br VALUES ('13.185-331', '4806     ', 'R DOIS', 'JD LIRIO                      ');
INSERT INTO cd_cep_br VALUES ('13.185-191', '4806     ', 'R DOIS', 'JD S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('13.185-154', '4806     ', 'R DOIS', 'JD N ANGULO                   ');
INSERT INTO cd_cep_br VALUES ('13.185-131', '4806     ', 'R DOIS', 'VL INEMA                      ');
INSERT INTO cd_cep_br VALUES ('13.185-121', '4806     ', 'R DOIS', 'CH REYMAR                     ');
INSERT INTO cd_cep_br VALUES ('13.185-111', '4806     ', 'R DOIS', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('13.185-101', '4806     ', 'R DOIS', 'JD BRAS                       ');
INSERT INTO cd_cep_br VALUES ('13.185-081', '4806     ', 'R DOIS', 'JD MALTA                      ');
INSERT INTO cd_cep_br VALUES ('07.244-280', '4956     ', 'R UMUARAMA', 'PRQ JUREMA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.177-010', '4956     ', 'R UNA', 'JD FATIMA (JD P DUTRA)        ');
INSERT INTO cd_cep_br VALUES ('07.160-520', '4956     ', 'R CERAMICA, DA', 'C SOBERANA                    ');
INSERT INTO cd_cep_br VALUES ('07.084-340', '4956     ', 'R CEREJEIRA', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('07.159-030', '4956     ', 'R CEREJEIRAS', 'VL CARMELA I                  ');
INSERT INTO cd_cep_br VALUES ('07.044-050', '4956     ', 'R CERES', 'VL S RAFAEL                   ');
INSERT INTO cd_cep_br VALUES ('07.124-250', '4956     ', 'R CERES', 'VL BANCARIA                   ');
INSERT INTO cd_cep_br VALUES ('07.012-010', '4956     ', 'R CERQUEIRA CESAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('07.161-300', '4956     ', 'R CERRO AZUL', 'C SOBERANA                    ');
INSERT INTO cd_cep_br VALUES ('07.152-211', '4956     ', 'VLA CERRO CORA', 'PRQ S DUMONT                  ');
INSERT INTO cd_cep_br VALUES ('07.231-250', '4956     ', 'VLA CERRO LARGO', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.075-180', '4956     ', 'R CERTA', 'JD DORALY                     ');
INSERT INTO cd_cep_br VALUES ('07.155-364', '4956     ', 'R CESAR ABRAAO', 'CJ RES H VELOSO               ');
INSERT INTO cd_cep_br VALUES ('07.195-200', '4956     ', 'R CESARE BONESANA', 'JD MTE CARMELO                ');
INSERT INTO cd_cep_br VALUES ('07.082-410', '4956     ', 'R CESARIO JOSE DE MORAES', 'JD L VEGAS                    ');
INSERT INTO cd_cep_br VALUES ('07.143-350', '4956     ', 'R CESARIO LANGE', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('07.052-080', '4956     ', 'VLA CETIM', 'JD TRANQUILIDADE              ');
INSERT INTO cd_cep_br VALUES ('07.050-160', '4956     ', 'R CEU AZUL', 'VL CAP RABELO                 ');
INSERT INTO cd_cep_br VALUES ('07.154-220', '4956     ', 'R CEZARIO CORREA DO PRADO', 'JD FORTALEZA                  ');
INSERT INTO cd_cep_br VALUES ('07.132-220', '4956     ', 'PC CHA, DO', 'JD JOVAIA                     ');
INSERT INTO cd_cep_br VALUES ('07.160-186', '4956     ', 'VLA CHA, DO', 'JD REGINA                     ');
INSERT INTO cd_cep_br VALUES ('07.143-440', '4956     ', 'VLA CHACARA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('07.141-200', '4956     ', 'R CHANES', 'JD S INES                     ');
INSERT INTO cd_cep_br VALUES ('07.183-130', '4956     ', 'R CHAPADA DOS GUIMARAES', 'JD S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('07.172-146', '4956     ', 'VLA CHAPARRAL', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.154-340', '4956     ', 'R CHAQUIBE MAMUR', 'JD FORTALEZA                  ');
INSERT INTO cd_cep_br VALUES ('07.261-130', '4956     ', 'R CHARLES COOPER', 'PRQ M HELENA                  ');
INSERT INTO cd_cep_br VALUES ('07.154-630', '4956     ', 'R CHARLES LUIZ BOATINI', 'JD FORTALEZA                  ');
INSERT INTO cd_cep_br VALUES ('07.143-770', '4956     ', 'R CHARQUEADA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('07.230-220', '4956     ', 'R CHAVAL', 'JD OTTAWA (JD P DUTRA)        ');
INSERT INTO cd_cep_br VALUES ('07.182-131', '4956     ', 'VLA CAXIAS DO SUL', 'CJ RES P BARROS               ');
INSERT INTO cd_cep_br VALUES ('07.182-430', '4956     ', 'VLA CEARA', 'CJ RES P BARROS               ');
INSERT INTO cd_cep_br VALUES ('07.070-080', '4956     ', 'R CEARA', 'VL GALVAO                     ');
INSERT INTO cd_cep_br VALUES ('06.856-430', '4961     ', 'R NOVA GRANADA', 'RCR PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('06.856-050', '4961     ', 'R NOVA INDEPENDENCIA', 'RCR CAMPESTRE                 ');
INSERT INTO cd_cep_br VALUES ('06.871-040', '4961     ', 'R NOVA REZENDE', 'JD VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('06.852-670', '4961     ', 'R NOVA YORK', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('06.852-280', '4961     ', 'R NOVA ZELANDIA', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('06.856-575', '4961     ', 'R NOVA ZELANDIA', 'CH HITOSHI                    ');
INSERT INTO cd_cep_br VALUES ('06.857-050', '4961     ', 'R NOVE', 'JD ANGELICA                   ');
INSERT INTO cd_cep_br VALUES ('06.852-150', '4961     ', 'AV NOVE DE JULHO', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('06.853-530', '4961     ', 'R OCEANIA', 'VL J MONTESANO                ');
INSERT INTO cd_cep_br VALUES ('06.857-060', '4961     ', 'R OITO', 'JD ANGELICA                   ');
INSERT INTO cd_cep_br VALUES ('06.864-140', '4961     ', 'R OLAVO BILAC', 'JD JACIRA                     ');
INSERT INTO cd_cep_br VALUES ('06.857-190', '4961     ', 'R ONDA VERDE', 'RCR PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('06.857-040', '4961     ', 'R ONZE', 'JD ANGELICA                   ');
INSERT INTO cd_cep_br VALUES ('06.888-070', '4961     ', 'R ORATORIO', 'RESSACA                       ');
INSERT INTO cd_cep_br VALUES ('06.850-317', '4961     ', 'R ORLANDA PAZZOTO BELLOSO', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('06.864-310', '4961     ', 'R ORQUIDEAS', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('06.871-160', '4961     ', 'VLA OSCAR ALVES DE OLIVEIRA', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('07.020-320', '4956     ', 'R ECHUGA', 'VL TIJUCO                     ');
INSERT INTO cd_cep_br VALUES ('07.252-101', '4956     ', 'VLA EDEIA', 'JD FERRAO                     ');
INSERT INTO cd_cep_br VALUES ('07.242-060', '4956     ', 'R EDEN', 'JD M DIRCE                    ');
INSERT INTO cd_cep_br VALUES ('07.124-380', '4956     ', 'R EDGAR', 'JD DIOGO                      ');
INSERT INTO cd_cep_br VALUES ('07.061-040', '4956     ', 'R EDGARD', 'VL TIBAGI                     ');
INSERT INTO cd_cep_br VALUES ('07.262-350', '4956     ', 'R EDIPO', 'VL LAURITA                    ');
INSERT INTO cd_cep_br VALUES ('07.056-240', '4956     ', 'R EDITH', 'JD GUIMARAES                  ');
INSERT INTO cd_cep_br VALUES ('07.179-060', '4956     ', 'R EDMAR BRESSAN', 'PTE ALTA                      ');
INSERT INTO cd_cep_br VALUES ('07.182-420', '4956     ', 'PRQ EDMUNDO GONCALVES DE ANDRADE', 'CJ RES P BARROS               ');
INSERT INTO cd_cep_br VALUES ('07.153-050', '4956     ', 'R EDMUNDO PEREIRA', 'JD FORTALEZA                  ');
INSERT INTO cd_cep_br VALUES ('07.062-030', '4956     ', 'R EDSON', 'VL LEDA                       ');
INSERT INTO cd_cep_br VALUES ('07.097-140', '4956     ', 'R EDSON DE SOUZA', 'JD F MONTANHA                 ');
INSERT INTO cd_cep_br VALUES ('07.097-290', '4956     ', 'R EDUARDO', 'JD F MONTANHA                 ');
INSERT INTO cd_cep_br VALUES ('07.156-060', '4956     ', 'R EDUARDO ABAD', 'JD LENIZE                     ');
INSERT INTO cd_cep_br VALUES ('07.097-110', '4956     ', 'R EDUARDO BATISTA ERBSTER', 'PICANCO                       ');
INSERT INTO cd_cep_br VALUES ('07.243-590', '4956     ', 'R EDUARDO FRONER', 'C PRQ BRASILIA (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.130-180', '4956     ', 'R EDUARDO JULIANI', 'VL MARICY                     ');
INSERT INTO cd_cep_br VALUES ('07.121-260', '4956     ', 'R EDUARDO RIEDEL', 'JD S MARIA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.082-051', '4956     ', 'PC EDUARDO RIEDEL', 'JD TEREZOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('07.244-273', '4956     ', 'PC EDUARDO TADEU MUDALEN', 'PRQ JUREMA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.052-161', '4956     ', 'TV EDWARD SOLONCA', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('07.162-310', '4956     ', 'R EDWIRGES MARIA DE JESUS', 'JD BONDANCA                   ');
INSERT INTO cd_cep_br VALUES ('07.072-083', '4956     ', 'TV EFE', 'VL ROSALIA                    ');
INSERT INTO cd_cep_br VALUES ('07.155-310', '4956     ', 'R EGAS MUNIZ', 'CJ RES H VELOSO               ');
INSERT INTO cd_cep_br VALUES ('07.115-180', '4956     ', 'R EGISTHO THOMAZ', 'JD MAIA                       ');
INSERT INTO cd_cep_br VALUES ('07.152-301', '4956     ', 'VLA EGITO', 'PRQ S DUMONT                  ');
INSERT INTO cd_cep_br VALUES ('07.160-210', '4956     ', 'VLA ELBA', 'JD CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('07.161-590', '4956     ', 'R ELDETE APARECIDA RAMOS', 'JD Q CENTENARIO (JD P DUTRA)  ');
INSERT INTO cd_cep_br VALUES ('07.272-260', '4956     ', 'R ELDORADO', 'JD PIMENTAS (JD P DUTRA)      ');
INSERT INTO cd_cep_br VALUES ('07.241-420', '4956     ', 'R ELDRIDGE GASTROAT', 'VL IZABEL                     ');
INSERT INTO cd_cep_br VALUES ('07.142-000', '4956     ', 'EST ELENCO', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('07.114-011', '4956     ', 'VLA ELIANE', 'C MAIA                        ');
INSERT INTO cd_cep_br VALUES ('07.195-340', '4956     ', 'R ELIANE', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('07.114-370', '4956     ', 'R ELIAS ACRAS', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('07.020-030', '4956     ', 'R ELIAS DABORIAM', 'VL MOREIRA                    ');
INSERT INTO cd_cep_br VALUES ('07.174-020', '4956     ', 'R ELIAS PABARIAN', 'CJ INOCOOP-BONSUCESSO         ');
INSERT INTO cd_cep_br VALUES ('07.094-000', '4956     ', 'AV DOUTOR TIMOTEO PENTEADO- ATE 2380/2381', 'VL HULDA                      ');
INSERT INTO cd_cep_br VALUES ('07.061-000', '4956     ', 'AV DOUTOR TIMOTEO PENTEADO- DE 2382/2383 A 3022/3', 'VL S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('07.061-001', '4956     ', 'AV DOUTOR TIMOTEO PENTEADO- DE 3024/3025 A 3450/3', 'VL GALVAO                     ');
INSERT INTO cd_cep_br VALUES ('07.061-002', '4956     ', 'AV DOUTOR TIMOTEO PENTEADO- DE 3452/3453 A 4006/4', 'VL GALVAO                     ');
INSERT INTO cd_cep_br VALUES ('07.061-003', '4956     ', 'AV DOUTOR TIMOTEO PENTEADO- DE 4008/4009 AO FIM', 'VL GALVAO                     ');
INSERT INTO cd_cep_br VALUES ('07.194-170', '4956     ', 'R DOUTOR VEREADOR CARLOS APPARECIDO RABELLO DE F', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('07.231-370', '4956     ', 'R DOUTOR VITAL BRASIL', 'VL N CUMBICA                  ');
INSERT INTO cd_cep_br VALUES ('07.132-530', '4956     ', 'R DOUTOR VITORIO MARTINS', 'C MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('07.230-615', '4956     ', 'R DOUTOR VITORIO RYUTA', 'JD OTTAWA (JD P DUTRA)        ');
INSERT INTO cd_cep_br VALUES ('07.096-041', '4956     ', 'R ANA MARIA', 'JD S MENA                     ');
INSERT INTO cd_cep_br VALUES ('07.142-660', '4956     ', 'R ANA MARIA DA CONCEICAO DE SOUZA', 'JD DA MERI                    ');
INSERT INTO cd_cep_br VALUES ('07.154-380', '4956     ', 'R ANA MARIA DE JESUS', 'JD FORTALEZA                  ');
INSERT INTO cd_cep_br VALUES ('07.260-250', '4956     ', 'R ANA MARIA GUALANDRO', 'JD ANGELICA (JD P DUTRA)      ');
INSERT INTO cd_cep_br VALUES ('07.273-013', '4956     ', 'R ANA MARIA MARCONDES', 'JD ARUJA                      ');
INSERT INTO cd_cep_br VALUES ('07.022-070', '4956     ', 'R ANA MOREIRA', 'VL MOREIRA                    ');
INSERT INTO cd_cep_br VALUES ('07.272-550', '4956     ', 'R ANA MUGGIASCO MARCONDES', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('07.122-113', '4956     ', 'PC ANA NERY', 'JD B CLIMA                    ');
INSERT INTO cd_cep_br VALUES ('18.206-776', '4856     ', 'R JOSE LEONEL DE OLIVEIRA', 'CHAPADINHA                    ');
INSERT INTO cd_cep_br VALUES ('18.213-260', '4856     ', 'R JOSE LOPES', 'VL VENDRAMINI                 ');
INSERT INTO cd_cep_br VALUES ('18.207-008', '4856     ', 'R JOSE LUCIO DE SANTANA', 'VL ALIANCA                    ');
INSERT INTO cd_cep_br VALUES ('18.212-520', '4856     ', 'R JOSE MACHADO', 'VL CELIA                      ');
INSERT INTO cd_cep_br VALUES ('18.211-127', '4856     ', 'R JOSE MALAVAZI', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('18.213-080', '4856     ', 'R JOSE MARCIO FONTES', 'VL OLIVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('18.200-160', '4856     ', 'AV PEIXOTO GOMIDE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.200-165', '4856     ', 'PC PEIXOTO GOMIDE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.204-090', '4856     ', 'R PEROLA', 'VLE S FERNANDO                ');
INSERT INTO cd_cep_br VALUES ('18.212-310', '4856     ', 'R PILAR DO SUL', 'VL ARRUDA                     ');
INSERT INTO cd_cep_br VALUES ('18.206-782', '4856     ', 'R PILOTO TEREZINHA VIEIRA PIRES', 'CHAPADINHA                    ');
INSERT INTO cd_cep_br VALUES ('18.213-530', '4856     ', 'R PLACIDO CARDOSO', 'JD MESQUITA                   ');
INSERT INTO cd_cep_br VALUES ('18.211-193', '4856     ', 'R PLACIDO DA SILVA MACHADO', 'VL B HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('18.201-560', '4856     ', 'R PLINIO SALGADO', 'VL MONTEIRO                   ');
INSERT INTO cd_cep_br VALUES ('18.206-430', '4856     ', 'R PLINIO TAMBELLI', 'JD COLOMBO                    ');
INSERT INTO cd_cep_br VALUES ('18.213-645', '4856     ', 'R PRESIDENTE JANIO DA SILVA QUADROS', 'JD MARABA                     ');
INSERT INTO cd_cep_br VALUES ('18.200-050', '4856     ', 'TV PRESIDENTE KENNEDY', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.208-160', '4856     ', 'R PROCOPIO ALMEIDA LEME', 'VL R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('18.200-360', '4856     ', 'R PROCOPIO AUGUSTO FERREIRA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('18.210-063', '4856     ', 'R PROCOPIO MEDEIROS', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('18.207-160', '4856     ', 'AV PROCOPIO VAZ MOREIRA', 'C PARQUE 4-L                  ');
INSERT INTO cd_cep_br VALUES ('18.210-057', '4856     ', 'R OSWALDO COSTA', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('18.205-500', '4856     ', 'PC OSWALDO WEIS', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('18.213-150', '4856     ', 'R OTAVIO CERQUEIRA', 'VL K HALAK                    ');
INSERT INTO cd_cep_br VALUES ('18.213-580', '4856     ', 'R OTAVIO DE FREITAS', 'JD MESQUITA                   ');
INSERT INTO cd_cep_br VALUES ('18.209-520', '4856     ', 'R OTAVIO FERREIRA DE ALMEIDA', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('18.210-024', '4856     ', 'R OTAVIO JANEZ', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('18.205-220', '4856     ', 'R OZONIA RODRIGUES DE OLIVEIRA', 'VL LA-BRUNETTI                ');
INSERT INTO cd_cep_br VALUES ('18.200-220', '4856     ', 'R PADRE ALBUQUERQUE- ATE 515/516', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.201-060', '4856     ', 'R PADRE ALBUQUERQUE- DE 517/518 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.208-080', '4856     ', 'AV PADRE ANTONIO BRUNETTI', 'VL R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('18.208-130', '4856     ', 'AV PADRE CARLOS REGATIERI', 'VL R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('18.212-000', '4856     ', 'R PADRE INACIO DE ARAUJO FERREIRA', 'VL ORESTES                    ');
INSERT INTO cd_cep_br VALUES ('13.187-072', '4806     ', 'R TRES', 'JD S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('13.183-302', '4806     ', 'R TRES', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('13.187-012', '4806     ', 'SRV TRES', 'CH HAVAI                      ');
INSERT INTO cd_cep_br VALUES ('13.187-002', '4806     ', 'CAM TRES', 'CH ACARAI                     ');
INSERT INTO cd_cep_br VALUES ('13.184-490', '4806     ', 'R SENHORINHA MATILDES DA SILVA', 'REC CAMPINEIRO                ');
INSERT INTO cd_cep_br VALUES ('13.183-350', '4806     ', 'R SERGIO RIBEIRO', 'JD N S AUXILIADORA            ');
INSERT INTO cd_cep_br VALUES ('13.184-630', '4806     ', 'R SERINGUEIRAS', 'PRQ PINHEIROS                 ');
INSERT INTO cd_cep_br VALUES ('13.188-265', '4806     ', 'EST SERVIDAO DOIS', 'CH REUNIDAS 2000              ');
INSERT INTO cd_cep_br VALUES ('13.187-023', '4806     ', 'CAM SERVIDAO DOIS, DE', 'CH LUZITANA                   ');
INSERT INTO cd_cep_br VALUES ('13.188-222', '4806     ', 'EST SERVIDAO UM', 'JD AMANDA II                  ');
INSERT INTO cd_cep_br VALUES ('13.187-022', '4806     ', 'CAM SERVIDAO UM, DE', 'CH LUZITANA                   ');
INSERT INTO cd_cep_br VALUES ('13.188-041', '4806     ', 'R SESSENTA', 'JD AMANDA I                   ');
INSERT INTO cd_cep_br VALUES ('13.188-051', '4806     ', 'R SESSENTA E CINCO', 'JD AMANDA I                   ');
INSERT INTO cd_cep_br VALUES ('13.188-043', '4806     ', 'R SESSENTA E DOIS', 'JD AMANDA I                   ');
INSERT INTO cd_cep_br VALUES ('13.188-055', '4806     ', 'R SESSENTA E NOVE', 'JD AMANDA I                   ');
INSERT INTO cd_cep_br VALUES ('13.188-054', '4806     ', 'R SESSENTA E OITO', 'JD AMANDA I                   ');
INSERT INTO cd_cep_br VALUES ('07.272-160', '4956     ', 'R BELO MONTE', 'JD LEBLON (JD P DUTRA)        ');
INSERT INTO cd_cep_br VALUES ('07.052-043', '4956     ', 'PC BELVEDERE', 'C BRASIL (JD P DUTRA)         ');
INSERT INTO cd_cep_br VALUES ('07.144-530', '4956     ', 'R BEM-TE-VI', 'RCR S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('07.082-460', '4956     ', 'R BENEDICTA DIAS NOBRE', 'JD L VEGAS                    ');
INSERT INTO cd_cep_br VALUES ('07.175-300', '4956     ', 'R BENEDICTA LYDIA SANTONI DE AZEVEDO', 'VL N BONSUCESSO               ');
INSERT INTO cd_cep_br VALUES ('07.122-250', '4956     ', 'R BENEDITA DE OLIVEIRA ALE', 'JD B CLIMA                    ');
INSERT INTO cd_cep_br VALUES ('07.154-200', '4956     ', 'R BENEDITA DIAS RODRIGUES', 'JD FORTALEZA                  ');
INSERT INTO cd_cep_br VALUES ('07.115-100', '4956     ', 'R BENEDITA MARIA BARBOSA', 'JD MAIA                       ');
INSERT INTO cd_cep_br VALUES ('07.124-143', '4956     ', 'R BENEDITO AFFONSO', 'JD IPORANGA                   ');
INSERT INTO cd_cep_br VALUES ('07.273-031', '4956     ', 'VLA BARRA', 'JD GUILHERMINO (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.176-306', '4956     ', 'R BARRA BONITA', 'VL N BONSUCESSO               ');
INSERT INTO cd_cep_br VALUES ('07.115-270', '4956     ', 'AV BARRA CORDA', 'PRQ R MAIA                    ');
INSERT INTO cd_cep_br VALUES ('07.270-470', '4956     ', 'R BARRA DA CHOCA', 'VL S GABRIEL                  ');
INSERT INTO cd_cep_br VALUES ('07.161-520', '4956     ', 'R BARRA DA ESTIVA', 'C SOBERANA                    ');
INSERT INTO cd_cep_br VALUES ('07.270-190', '4956     ', 'R BARRA DE SANTO ANTONIO', 'JD BRASIL (JD P DUTRA)        ');
INSERT INTO cd_cep_br VALUES ('07.231-030', '4956     ', 'R BARRA DE SAO MIGUEL', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.183-120', '4956     ', 'R BARRA DO GARCAS', 'JD S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('07.143-520', '4956     ', 'R BARRA DO JACAREI', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('07.183-260', '4956     ', 'R BARRA DOS BUGRES', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('07.241-021', '4956     ', 'VLA BARRA DOS COQUEIROS', 'JD CUMBICA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.161-050', '4956     ', 'R BARRA DOS MENDES', 'JD Q CENTENARIO (JD P DUTRA)  ');
INSERT INTO cd_cep_br VALUES ('07.124-530', '4956     ', 'R BARRA MANSA', 'VL ITAPOAN                    ');
INSERT INTO cd_cep_br VALUES ('07.180-361', '4956     ', 'VLA BARRA RIBEIRO', 'C JD CUMBICA (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.272-261', '4956     ', 'VLA BARRA VELHA', 'JD PIMENTAS (JD P DUTRA)      ');
INSERT INTO cd_cep_br VALUES ('07.123-310', '4956     ', 'VLA BARRA, DA', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('07.082-120', '4956     ', 'R BARRACAO', 'JD TABATINGA                  ');
INSERT INTO cd_cep_br VALUES ('07.171-004', '4956     ', 'VLA BARRAS', 'C PRQ S LUIZ                  ');
INSERT INTO cd_cep_br VALUES ('07.273-090', '4956     ', 'R BARREIRAS', 'JD GUILHERMINO (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.162-160', '4956     ', 'R BARREIRAS DO PIAUI', 'JD S EXPEDITO                 ');
INSERT INTO cd_cep_br VALUES ('07.170-500', '4956     ', 'R BARREIRO GRANDE', 'C PRQ S LUIZ                  ');
INSERT INTO cd_cep_br VALUES ('07.272-532', '4956     ', 'VLA BARREIROS', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('07.161-110', '4956     ', 'R BARRETOS', 'C SOBERANA                    ');
INSERT INTO cd_cep_br VALUES ('07.142-310', '4956     ', 'R BARRINHA', 'JD BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('07.243-420', '4956     ', 'R BARRO DURO', 'JD SILVESTRE (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.173-030', '4956     ', 'R BARRO PRETO', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.075-210', '4956     ', 'EST BARROCADA, DA', 'JD PALMIRA                    ');
INSERT INTO cd_cep_br VALUES ('07.196-270', '4956     ', 'R BARROS CASSAL', 'JD B CLIMA                    ');
INSERT INTO cd_cep_br VALUES ('07.044-200', '4956     ', 'R BARTOLOMEU BUENO DA SILVA', 'VL SAIAGO                     ');
INSERT INTO cd_cep_br VALUES ('07.032-030', '4956     ', 'PC BARTOLOMEU CARLOS', 'VL ZAMATARO                   ');
INSERT INTO cd_cep_br VALUES ('07.097-420', '4956     ', 'AV BARTOLOMEU DE CARLOS', 'JD F MONTANHA                 ');
INSERT INTO cd_cep_br VALUES ('07.024-010', '4956     ', 'R BARTOLOMEU DE GUSMAO', 'JD S FRANCISCA                ');
INSERT INTO cd_cep_br VALUES ('07.184-000', '4956     ', 'VL BASE AEREA DE CUMBICA', 'CUMBICA (JD P DUTRA)          ');
INSERT INTO cd_cep_br VALUES ('07.055-190', '4956     ', 'R BASILIO NOGUEIRA DA COSTA', 'JD VL GALVAO                  ');
INSERT INTO cd_cep_br VALUES ('07.023-120', '4956     ', 'R BASILIO ZECHIN JUNIOR', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('07.142-050', '4956     ', 'R BASTOS', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('07.270-315', '4956     ', 'R BATAGUASSU', 'JD S AFONSO (JD P DUTRA)      ');
INSERT INTO cd_cep_br VALUES ('07.271-290', '4956     ', 'R BATAIPORA', 'JD S AFONSO (JD P DUTRA)      ');
INSERT INTO cd_cep_br VALUES ('07.231-040', '4956     ', 'R BAIXIO', 'VL N CUMBICA                  ');
INSERT INTO cd_cep_br VALUES ('07.272-531', '4956     ', 'VLA BALA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('07.155-011', '4956     ', 'VLA BALDIN', 'CJ RES H VELOSO               ');
INSERT INTO cd_cep_br VALUES ('07.272-410', '4956     ', 'R BALDO, DO', 'JD ARUJA                      ');
INSERT INTO cd_cep_br VALUES ('07.112-210', '4956     ', 'R SOLDADO STANISLAU WOJCIK', 'VL SANT ANNA                  ');
INSERT INTO cd_cep_br VALUES ('07.031-320', '4956     ', 'R SOLDADO TEODORO FRANCISCO RIBEIRO', 'PTE GRANDE (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.041-270', '4956     ', 'R SOLDADO THOMAS ANTONIO MACHADO', 'VL ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('07.043-170', '4956     ', 'R SOLDADO VICENTE BATISTA', 'VL ITAPEGICA                  ');
INSERT INTO cd_cep_br VALUES ('09.950-130', '4988     ', 'R PADRE DONIZETE', 'VL P ANCHIETA                 ');
INSERT INTO cd_cep_br VALUES ('09.980-650', '4988     ', 'R PADRE EZEQUIEL RAMIN', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('09.950-160', '4988     ', 'R PADRE FRANCISCO JOAO DE AZEVEDO', 'VL P ANCHIETA                 ');
INSERT INTO cd_cep_br VALUES ('09.942-260', '4988     ', 'R PADRE INACIO SIQUEIRA', 'VL NOGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('07.242-090', '4956     ', 'R BANDEIRA', 'JD M DIRCE                    ');
INSERT INTO cd_cep_br VALUES ('07.131-313', '4956     ', 'R BANDEIRA DO SUL', 'JD N GUARULHOS                ');
INSERT INTO cd_cep_br VALUES ('07.124-420', '4956     ', 'R BANDEIRA PAULISTA', 'VL ITAPOAN                    ');
INSERT INTO cd_cep_br VALUES ('07.182-140', '4956     ', 'R BANDEIRANTES', 'C SOINCO (JD P DUTRA)         ');
INSERT INTO cd_cep_br VALUES ('07.241-501', '4956     ', 'VLA BANDO', 'JD OLIVEIRA (JD P DUTRA)      ');
INSERT INTO cd_cep_br VALUES ('07.195-181', '4956     ', 'VLA BANDOLIM', 'JD ELIANA                     ');
INSERT INTO cd_cep_br VALUES ('07.241-391', '4956     ', 'VLA BANGALO', 'JD OLIVEIRA (JD P DUTRA)      ');
INSERT INTO cd_cep_br VALUES ('07.224-180', '4956     ', 'AV BAQUIRIVU', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.175-134', '4956     ', 'VLA BARAMIRIM', 'VL N BONSUCESSO               ');
INSERT INTO cd_cep_br VALUES ('07.033-230', '4956     ', 'R BARAO DE COTEGIPE', 'JD MUNHOZ                     ');
INSERT INTO cd_cep_br VALUES ('07.243-210', '4956     ', 'R BARAO DE GRAJAU', 'PRQ NACOES (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.042-201', '4956     ', 'R BARAO DE JACEGUAI', 'JD MUNHOZ                     ');
INSERT INTO cd_cep_br VALUES ('07.012-040', '4956     ', 'R BARAO DE MAUA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('07.183-230', '4956     ', 'R BARAO DE MELGACO', 'C SOINCO (JD P DUTRA)         ');
INSERT INTO cd_cep_br VALUES ('07.222-015', '4956     ', 'R BARAO DE PENEDO', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.232-091', '4956     ', 'R BARAO DO MONTE ALTO', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.042-010', '4956     ', 'R BARAO DO RIO BRANCO', 'VL CAVADAS                    ');
INSERT INTO cd_cep_br VALUES ('07.122-160', '4956     ', 'R BARBACENA', 'JD B CLIMA                    ');
INSERT INTO cd_cep_br VALUES ('07.120-260', '4956     ', 'AV BARBER GREENE', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('07.113-020', '4956     ', 'R BARBOSA', 'MACEDO                        ');
INSERT INTO cd_cep_br VALUES ('07.123-340', '4956     ', 'R BARBOSA FERRAZ', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('07.082-231', '4956     ', 'VLA BARCA', 'JD MOREIRA                    ');
INSERT INTO cd_cep_br VALUES ('07.260-050', '4956     ', 'R BARCARENA', 'PRQ S MIGUEL (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.151-260', '4956     ', 'VLA BARCELONA', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('07.240-021', '4956     ', 'VLA BARCELOS', 'JD CUMBICA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.271-001', '4956     ', 'VLA BARILOCHE', 'JD ARAPONGAS (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.160-241', '4956     ', 'VLA BARIRI', 'JD CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('07.262-080', '4956     ', 'R AURIFLAMA', 'VL BERNARDINO                 ');
INSERT INTO cd_cep_br VALUES ('07.022-090', '4956     ', 'R AURORA', 'VL MOREIRA                    ');
INSERT INTO cd_cep_br VALUES ('07.193-250', '4956     ', 'R AURORA DO NORTE', 'VL BARROS                     ');
INSERT INTO cd_cep_br VALUES ('07.191-070', '4956     ', 'R AURORA T. THOMAZ', 'JD RIZZO                      ');
INSERT INTO cd_cep_br VALUES ('07.270-150', '4956     ', 'R AUSTRALIA', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('18.211-223', '4856     ', 'R FERNANDO LEME DA SILVA', 'VL B HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('18.208-470', '4856     ', 'R FERNANDO PEREIRA DE MORAES', 'PRQ A SUL                     ');
INSERT INTO cd_cep_br VALUES ('18.213-760', '4856     ', 'R FERNAO DIAS PAES', 'P FIGUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('18.215-340', '4856     ', 'R FILOMENA VENTURELI TEIXEIRA', 'JD N AEROPORTO                ');
INSERT INTO cd_cep_br VALUES ('18.212-505', '4856     ', 'R FIORAVANTI STEFANI', 'VL CELIA                      ');
INSERT INTO cd_cep_br VALUES ('18.211-237', '4856     ', 'R FLAVIO MONTEIRO CARVALHO', 'VL B HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('18.211-176', '4856     ', 'R FLAVIO MONTEIRO DE CARVALHO JUNIOR', 'VL B HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('18.209-245', '4856     ', 'AV FLAVIO SOARES HUNGRIA', 'VL REIS                       ');
INSERT INTO cd_cep_br VALUES ('18.214-450', '4856     ', 'R FLORA PRESTES CESAR', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('18.206-290', '4856     ', 'R FORTUNATO CAMARGO NETO', 'VL NASTRI                     ');
INSERT INTO cd_cep_br VALUES ('18.200-006', '4856     ', 'R FORTUNATO MAZZEI', 'VL ROSA                       ');
INSERT INTO cd_cep_br VALUES ('18.214-080', '4856     ', 'R FRANCISCA ALVES ALMADA', 'VL V GOMES                    ');
INSERT INTO cd_cep_br VALUES ('18.213-420', '4856     ', 'R FRANCISCO A PONTE MORAES LEITE', 'JD V MORAES                   ');
INSERT INTO cd_cep_br VALUES ('18.208-380', '4856     ', 'R APARICIO RUIVO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('18.208-650', '4856     ', 'R APARICIO VIEIRA', 'JD SHANGRILA                  ');
INSERT INTO cd_cep_br VALUES ('18.212-230', '4856     ', 'R APIAI', 'VL ARRUDA                     ');
INSERT INTO cd_cep_br VALUES ('18.208-665', '4856     ', 'PC AQUILINO BALTAZAR DE SOUZA', 'JD SHANGRILA                  ');
INSERT INTO cd_cep_br VALUES ('18.212-170', '4856     ', 'R ARACOIABA DA SERRA', 'VL ARRUDA                     ');
INSERT INTO cd_cep_br VALUES ('18.213-390', '4856     ', 'R ARALDO LYRIO DE ALMEIDA', 'JD V MORAES                   ');
INSERT INTO cd_cep_br VALUES ('18.201-720', '4856     ', 'R ARCI PRESTES RUGERI', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('18.215-370', '4856     ', 'R ARGEMIRO CALIXTO DA SILVA', 'CHS ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('18.212-040', '4856     ', 'R ARGEMIRO VIEIRA DE MORAES', 'VL O D AGUA                   ');
INSERT INTO cd_cep_br VALUES ('18.211-120', '4856     ', 'R ARISTEU SCOTTI', 'JD C GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('18.209-600', '4856     ', 'ROD ARISTIDES DA COSTA BARROS', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('18.200-185', '4856     ', 'R ARISTIDES LOBO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.206-020', '4856     ', 'R ARLINDO BENTO MARIANO', 'E CONCEICAO                   ');
INSERT INTO cd_cep_br VALUES ('18.207-420', '4856     ', 'R ANGELO ALVES MACIEL', 'VL MACIEL                     ');
INSERT INTO cd_cep_br VALUES ('18.208-770', '4856     ', 'R ANGELO EVANGELISTA DA SILVA', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('18.215-230', '4856     ', 'R ANGELO POLLES', 'JD MTE SANTO                  ');
INSERT INTO cd_cep_br VALUES ('18.202-480', '4856     ', 'R ANICE MIGUEL LARES', 'JD FOGACA                     ');
INSERT INTO cd_cep_br VALUES ('18.208-430', '4856     ', 'R ANTENOR DA SILVA', 'PRQ A SUL                     ');
INSERT INTO cd_cep_br VALUES ('18.202-510', '4856     ', 'R ANTENOR DE OLIVEIRA JUNIOR', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('18.200-150', '4856     ', 'R ANTENOR DE OLIVEIRA MELLO JUNIOR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.210-207', '4856     ', 'R ANTENOR MARIANO DA SILVA', 'J S INEZ                      ');
INSERT INTO cd_cep_br VALUES ('18.209-420', '4856     ', 'R ANTIGA ESTRADA MUNICIPAL', 'JD LEONEL                     ');
INSERT INTO cd_cep_br VALUES ('18.212-209', '4856     ', 'R ANTONIA GINEZ DE PAULA', 'VL ARRUDA                     ');
INSERT INTO cd_cep_br VALUES ('18.202-313', '4856     ', 'R ANTONIO ALVES MARTINS', 'PRQ LAGOA                     ');
INSERT INTO cd_cep_br VALUES ('18.214-595', '4856     ', 'R ANTONIO ANTUNES DE PROENCA', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('18.213-220', '4856     ', 'R ANTONIO ANUNCIATO', 'VL VENDRAMINI                 ');
INSERT INTO cd_cep_br VALUES ('18.207-370', '4856     ', 'R ANTONIO ARAUJO FARIA', 'VL RUBENS                     ');
INSERT INTO cd_cep_br VALUES ('18.208-390', '4856     ', 'R ANTONIO ARRUDA MELLO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('18.213-270', '4856     ', 'R ANTONIO AVELINO DA COSTA', 'VL VENDRAMINI                 ');
INSERT INTO cd_cep_br VALUES ('18.208-410', '4856     ', 'R ANTONIO CARDOSO', 'PRQ A SUL                     ');
INSERT INTO cd_cep_br VALUES ('18.208-670', '4856     ', 'R ANTONIO CARLOS LEONEL DA SILVA', 'VL ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('18.200-835', '4856     ', 'R ANTONIO CARLOS MULLER', 'VL CUBATAO                    ');
INSERT INTO cd_cep_br VALUES ('18.206-400', '4856     ', 'AV ANTONIO CERQUEIRA', 'VL NASTRI                     ');
INSERT INTO cd_cep_br VALUES ('18.212-207', '4856     ', 'R ANTONIO CIRENEO', 'VL ARRUDA                     ');
INSERT INTO cd_cep_br VALUES ('18.213-350', '4856     ', 'R ANTONIO DE ALMEIDA', 'JD V MORAES                   ');
INSERT INTO cd_cep_br VALUES ('18.210-090', '4856     ', 'R ANTONIO DE ALMEIDA LEME', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('18.209-150', '4856     ', 'R ANTONIO DE MORAES ROSA', 'VL HUNGRIA                    ');
INSERT INTO cd_cep_br VALUES ('18.207-801', '4856     ', 'R ANTONIO DIAS DE ALMEIDA', 'TUPY                          ');
INSERT INTO cd_cep_br VALUES ('18.202-260', '4856     ', 'R ANTONIO DOMINGOS VAZ', 'JD FOGACA                     ');
INSERT INTO cd_cep_br VALUES ('18.213-290', '4856     ', 'R ANTONIO DOS SANTOS', 'VL VENDRAMINI                 ');
INSERT INTO cd_cep_br VALUES ('18.202-410', '4856     ', 'R ANTONIO FANARO', 'JD FOGACA                     ');
INSERT INTO cd_cep_br VALUES ('18.202-490', '4856     ', 'R ANTONIO FERNANDES DA SILVA', 'JD FOGACA                     ');
INSERT INTO cd_cep_br VALUES ('18.212-110', '4856     ', 'R ANTONIO FERNANDO ARRUDA MORAES', 'VL ARRUDA                     ');
INSERT INTO cd_cep_br VALUES ('18.208-630', '4856     ', 'R ANTONIO FERREIRA DE CAMARGO', 'JD SHANGRILA                  ');
INSERT INTO cd_cep_br VALUES ('18.201-100', '4856     ', 'R ANTONIO FOGACA DE ALMEIDA', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('18.203-450', '4856     ', 'R ANTONIO GALVAO', 'VL N ITAPETININGA             ');
INSERT INTO cd_cep_br VALUES ('13.344-250', '4807     ', 'R JOAO CECCON', 'VL BRIZZOLA                   ');
INSERT INTO cd_cep_br VALUES ('13.330-370', '4807     ', 'R JOAO DA FONSECA BICUDO', 'JD P PRETO                    ');
INSERT INTO cd_cep_br VALUES ('13.348-460', '4807     ', 'R JOAO DE CAMPOS BUENO', 'JD M SOL                      ');
INSERT INTO cd_cep_br VALUES ('13.346-210', '4807     ', 'R JOAO DOTA', 'JD T NEVES                    ');
INSERT INTO cd_cep_br VALUES ('06.857-200', '4961     ', 'R PARAISO', 'RCR PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('06.863-150', '4961     ', 'R PARAMBU', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('06.852-350', '4961     ', 'R PARANA', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('06.853-390', '4961     ', 'R PARATINGA', 'E MIRIM                       ');
INSERT INTO cd_cep_br VALUES ('06.855-480', '4961     ', 'R PARIS', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.210-265', '4856     ', 'R ALEXANDRE NERY', 'VL DEYSE                      ');
INSERT INTO cd_cep_br VALUES ('18.201-002', '4856     ', 'PC ALFAIATES, DOS', 'VL MAZARINO                   ');
INSERT INTO cd_cep_br VALUES ('18.200-200', '4856     ', 'R ALFREDO MAIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.206-500', '4856     ', 'R ALFREDO MARTINHO ILARIO COLOMBO', 'JD COLOMBO                    ');
INSERT INTO cd_cep_br VALUES ('18.207-490', '4856     ', 'R ALFREDO PALMA', 'VL CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('18.213-200', '4856     ', 'R ALFREDO PINTO DE PAULA', 'VL VENDRAMINI                 ');
INSERT INTO cd_cep_br VALUES ('18.205-040', '4856     ', 'R ALICE DE GODOY MARCONDES MACHADO', 'VL BARTH                      ');
INSERT INTO cd_cep_br VALUES ('18.211-172', '4856     ', 'R ALICE LORENA ABRAO', 'VL B HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('18.205-390', '4856     ', 'R ALICE VENTURELLI OLIVEIRA', 'VL BARTH                      ');
INSERT INTO cd_cep_br VALUES ('18.210-390', '4856     ', 'R ALIPIO FRALETTI MONTEIRO', 'VL PIEDADE                    ');
INSERT INTO cd_cep_br VALUES ('18.208-030', '4856     ', 'R ALMIR TORRES RIBEIRO', 'VL GINEZ                      ');
INSERT INTO cd_cep_br VALUES ('18.202-180', '4856     ', 'R ALPHEU PEIRETTI', 'VL ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('18.215-200', '4856     ', 'R ALVARO LADEIRA', 'JD MTE SANTO                  ');
INSERT INTO cd_cep_br VALUES ('18.211-050', '4856     ', 'R ALVIM DE MORAES CARDOSO', 'JD C GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('18.213-720', '4856     ', 'R ALZIRA ABOARRAGE', 'P FIGUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('18.211-010', '4856     ', 'R ALZIRA ALVES DE CARVALHO', 'JD C GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('18.211-203', '4856     ', 'R AMADEU FOGACA', 'VL B HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('18.203-225', '4856     ', 'R AMADOR VIEIRA NUNES', 'VL N ITAPETININGA             ');
INSERT INTO cd_cep_br VALUES ('18.209-240', '4856     ', 'R AMANCIO MATIAS DE OLIVEIRA', 'VL REIS                       ');
INSERT INTO cd_cep_br VALUES ('18.203-210', '4856     ', 'R AMANTINO ISMAEL DE ALBUQUERQUE', 'VL N ITAPETININGA             ');
INSERT INTO cd_cep_br VALUES ('18.210-370', '4856     ', 'R AMERICO IZZO', 'VL PIEDADE                    ');
INSERT INTO cd_cep_br VALUES ('18.204-020', '4856     ', 'R AMETISTA', 'VLE S FERNANDO                ');
INSERT INTO cd_cep_br VALUES ('18.215-210', '4856     ', 'R ANA DE CAMPOS GALVAO', 'JD MTE SANTO                  ');
INSERT INTO cd_cep_br VALUES ('18.211-123', '4856     ', 'R ANA GERALDINA DA SILVA', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('18.214-185', '4856     ', 'R ANA GONCALVES CORREA', 'JD M ROSA                     ');
INSERT INTO cd_cep_br VALUES ('18.214-680', '4856     ', 'R ANA MARIA AGUIAR', 'JD C SUL                      ');
INSERT INTO cd_cep_br VALUES ('18.208-580', '4856     ', 'R ANA MARIA FERREIRA BALTAZAR', 'JD SHANGRILA                  ');
INSERT INTO cd_cep_br VALUES ('18.210-067', '4856     ', 'R ANDRE BODO DA FONSECA', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('18.213-360', '4856     ', 'R ANDRE ORDONIO', 'JD V MORAES                   ');
INSERT INTO cd_cep_br VALUES ('07.270-430', '4956     ', 'R SANTA BRANCA', 'VL S GABRIEL                  ');
INSERT INTO cd_cep_br VALUES ('07.241-240', '4956     ', 'R SANTA BRIGIDA', 'VL PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('07.052-190', '4956     ', 'R SANTA CATARINA', 'C BRASIL (JD P DUTRA)         ');
INSERT INTO cd_cep_br VALUES ('07.144-270', '4956     ', 'R SANTA CATARINA', 'RCR S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('07.241-301', '4956     ', 'PC SANTA CECILIA', 'VL PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('07.241-300', '4956     ', 'R SANTA CECILIA', 'VL PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('07.132-060', '4956     ', 'R SANTA CECILIA PAVAO', 'JD JOVAIA                     ');
INSERT INTO cd_cep_br VALUES ('07.241-260', '4956     ', 'R SANTA CLARA', 'VL PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('07.083-250', '4956     ', 'R SANTA CLARA DO OESTE', 'JD MOREIRA                    ');
INSERT INTO cd_cep_br VALUES ('07.095-130', '4956     ', 'R SANTA CONCEICAO', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('07.262-490', '4956     ', 'R SANTA CRUZ DO ARARI', 'VL LAURITA                    ');
INSERT INTO cd_cep_br VALUES ('07.175-370', '4956     ', 'R SANTA CRUZ DO DESCALVADO', 'JD TRIUNFO (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.075-270', '4956     ', 'EST SABAO, DO', 'JD DORALY                     ');
INSERT INTO cd_cep_br VALUES ('07.070-070', '4956     ', 'R SABIA', 'VL ROSALIA                    ');
INSERT INTO cd_cep_br VALUES ('07.192-190', '4956     ', 'R SABIANOPOLIS', 'VL BARROS                     ');
INSERT INTO cd_cep_br VALUES ('07.230-600', '4956     ', 'R SABOEIRO', 'VL N CUMBICA                  ');
INSERT INTO cd_cep_br VALUES ('06.871-280', '4961     ', 'R OSCAR ALVES OLIVEIRA', 'JD MARILU                     ');
INSERT INTO cd_cep_br VALUES ('06.872-430', '4961     ', 'R OSTRA, DA', 'CH PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('06.856-820', '4961     ', 'R OURO FINO', 'JD V VELHO                    ');
INSERT INTO cd_cep_br VALUES ('06.864-250', '4961     ', 'R PABLO NERUDA', 'JD JACIRA                     ');
INSERT INTO cd_cep_br VALUES ('06.872-280', '4961     ', 'R PACAEMBU', 'PRQ Y CECY                    ');
INSERT INTO cd_cep_br VALUES ('06.863-190', '4961     ', 'R PACATUBA', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('06.858-240', '4961     ', 'R PACIFICO', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('06.866-670', '4961     ', 'R PADRE ANTONIO FRANCISCUS SWITZAR', 'CH ITALAGO                    ');
INSERT INTO cd_cep_br VALUES ('06.851-380', '4961     ', 'R PAINEIRA', 'RCR PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('06.856-440', '4961     ', 'R PALESTINA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('06.851-260', '4961     ', 'R PALMARES', 'JD NISALVES                   ');
INSERT INTO cd_cep_br VALUES ('06.857-220', '4961     ', 'R PALMARES', 'RCR PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('06.863-200', '4961     ', 'R MAURITI', 'RCR PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('06.858-230', '4961     ', 'AV MEDITERRANEO', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('06.885-100', '4961     ', 'R MELANCIA', 'PRQ S AMELIA                  ');
INSERT INTO cd_cep_br VALUES ('06.857-780', '4961     ', 'R MESOPOTANIA', 'JD IDEMORI                    ');
INSERT INTO cd_cep_br VALUES ('06.850-330', '4961     ', 'R METODISTAS,DOS', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('06.865-510', '4961     ', 'R MEXICO', 'REC COLIBRIS                  ');
INSERT INTO cd_cep_br VALUES ('06.852-660', '4961     ', 'R MICHIGAM', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('06.850-780', '4961     ', 'R MIGUEL ROTGER DOMINGUES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.871-460', '4961     ', 'R MILAO', 'JD S MARCOS                   ');
INSERT INTO cd_cep_br VALUES ('06.852-310', '4961     ', 'R MINAS GERAIS', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('06.855-630', '4961     ', 'R MIRANDA', 'JD B FLOR                     ');
INSERT INTO cd_cep_br VALUES ('06.856-040', '4961     ', 'R MIRANDOPOLIS', 'RCR CAMPESTRE                 ');
INSERT INTO cd_cep_br VALUES ('06.853-350', '4961     ', 'R MIRANGABA', 'JD ITAPECERICA                ');
INSERT INTO cd_cep_br VALUES ('06.885-110', '4961     ', 'R MIXIRICA', 'PRQ S AMELIA                  ');
INSERT INTO cd_cep_br VALUES ('06.867-480', '4961     ', 'R MOCAJUBA', 'JD S JULIA                    ');
INSERT INTO cd_cep_br VALUES ('06.852-550', '4961     ', 'R MOCAMBIQUE', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('06.854-550', '4961     ', 'R MOINHO, DO', 'JD B FLOR                     ');
INSERT INTO cd_cep_br VALUES ('06.861-400', '4961     ', 'EST MOMBACA', 'MOMBACA                       ');
INSERT INTO cd_cep_br VALUES ('06.872-130', '4961     ', 'R MONACO', 'PRQ D VERDE                   ');
INSERT INTO cd_cep_br VALUES ('06.853-540', '4961     ', 'R MONGAGUA', 'JD MONTESANO                  ');
INSERT INTO cd_cep_br VALUES ('06.852-290', '4961     ', 'R MONGOLIA', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('06.871-230', '4961     ', 'R MONJOLO', 'REC SERRA                     ');
INSERT INTO cd_cep_br VALUES ('06.864-170', '4961     ', 'R MONTEIRO LOBATO', 'JD JACIRA                     ');
INSERT INTO cd_cep_br VALUES ('06.852-470', '4961     ', 'R MONTEVIDEO', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('06.866-260', '4961     ', 'R MONTREAL', 'CRISPIM                       ');
INSERT INTO cd_cep_br VALUES ('06.872-140', '4961     ', 'R MONZA', 'PRQ D VERDE                   ');
INSERT INTO cd_cep_br VALUES ('06.856-520', '4961     ', 'R MOREIRA SALES', 'CH S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('06.860-490', '4961     ', 'EST MOREIRAS, DOS', 'CH LAGOA                      ');
INSERT INTO cd_cep_br VALUES ('06.888-150', '4961     ', 'EST MOSTEIRO NOSSA SENHORA DA PAZ, DO', 'RESSACA                       ');
INSERT INTO cd_cep_br VALUES ('06.886-000', '4961     ', 'EST MUNICIPAL', 'RESSACA                       ');
INSERT INTO cd_cep_br VALUES ('06.859-090', '4961     ', 'AV NACOES, DAS', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('06.853-060', '4961     ', 'R NASCENTE', 'E MIRIM                       ');
INSERT INTO cd_cep_br VALUES ('06.856-510', '4961     ', 'R NAVEGANTES, DOS', 'CH S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('06.852-590', '4961     ', 'R NEBRASKA', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('06.851-180', '4961     ', 'R NELSON PEREIRA BORBA', 'JD SAMPAIO                    ');
INSERT INTO cd_cep_br VALUES ('06.871-360', '4961     ', 'R NEPAL', 'JD S MARCOS                   ');
INSERT INTO cd_cep_br VALUES ('06.874-250', '4961     ', 'EST NESTOR CONTATORE', 'ITAQUAXIARA                   ');
INSERT INTO cd_cep_br VALUES ('06.857-840', '4961     ', 'EST NEZILIO BANQUERI', 'V VELHO                       ');
INSERT INTO cd_cep_br VALUES ('13.348-160', '4807     ', 'R ANTONIO FERNANDES DA SILVA', 'JD M SOL                      ');
INSERT INTO cd_cep_br VALUES ('13.345-446', '4807     ', 'R ANTONIO FREDERICO OZANAN', 'N HAB B F LIMA                ');
INSERT INTO cd_cep_br VALUES ('13.332-052', '4807     ', 'R ANTONIO GASPAR FILHO', 'PRQ RES INDAIA                ');
INSERT INTO cd_cep_br VALUES ('13.338-470', '4807     ', 'R ANTONIO GIL', 'AT COLINA                     ');
INSERT INTO cd_cep_br VALUES ('13.341-620', '4807     ', 'R ANTONIO LUIZ VIALTA', 'T ITAICI                      ');
INSERT INTO cd_cep_br VALUES ('13.348-620', '4807     ', 'R ANTONIO MAGNUSSON', 'JD T VILELA                   ');
INSERT INTO cd_cep_br VALUES ('13.186-231', '4806     ', 'R SEIS', 'JD BOSQUE                     ');
INSERT INTO cd_cep_br VALUES ('13.186-010', '4806     ', 'R SEIS', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('13.186-051', '4806     ', 'R SEIS', 'JD EVEREST                    ');
INSERT INTO cd_cep_br VALUES ('13.186-003', '4806     ', 'R QUATRO', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('13.186-043', '4806     ', 'R QUATRO', 'JD EVEREST                    ');
INSERT INTO cd_cep_br VALUES ('06.859-070', '4961     ', 'R MARIA APARECIDA PEIXOTO', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('06.850-390', '4961     ', 'R MARIA APARECIDA ROTGER DINIZ', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('06.850-313', '4961     ', 'R MARIA DE LOURDES MILANEZ', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('06.867-420', '4961     ', 'R MARIA SAYEG', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('06.859-490', '4961     ', 'R MARIA WARD', 'CH V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('06.866-230', '4961     ', 'R MARIALVA', 'PRQ JANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('06.859-170', '4961     ', 'R MARIANE', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('06.863-180', '4961     ', 'R MARILIA', 'RCR PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('06.866-210', '4961     ', 'R MARINGA', 'PRQ JANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('06.868-500', '4961     ', 'EST MARIO ALESINA', 'MOMBACA                       ');
INSERT INTO cd_cep_br VALUES ('06.875-000', '4961     ', 'EST MARIO FAUSTINO ALVES', 'ITAQUAXIARA                   ');
INSERT INTO cd_cep_br VALUES ('06.853-140', '4961     ', 'R MARIO MARCHETTI', 'E MIRIM                       ');
INSERT INTO cd_cep_br VALUES ('06.872-380', '4961     ', 'PC MARISCO', 'CH PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('06.885-090', '4961     ', 'R MARMELO', 'PRQ S AMELIA                  ');
INSERT INTO cd_cep_br VALUES ('06.864-230', '4961     ', 'PC MARQUES RABELO', 'JD JACIRA                     ');
INSERT INTO cd_cep_br VALUES ('06.852-530', '4961     ', 'R MARROCOS', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('06.874-210', '4961     ', 'EST MARTINHO JACOB', 'ITAQUAXIARA                   ');
INSERT INTO cd_cep_br VALUES ('06.863-260', '4961     ', 'R MARTINS', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('06.867-210', '4961     ', 'R MARTINS BALBINO DOS SANTOS', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('06.864-240', '4961     ', 'R MARTINS PENA', 'JD JACIRA                     ');
INSERT INTO cd_cep_br VALUES ('06.859-200', '4961     ', 'EST MARTINS, DOS', 'JD S ISABEL                   ');
INSERT INTO cd_cep_br VALUES ('06.872-040', '4961     ', 'R MATA, DA', 'JD ELISA                      ');
INSERT INTO cd_cep_br VALUES ('06.866-110', '4961     ', 'EST MATAGUACU', 'CRISPIM                       ');
INSERT INTO cd_cep_br VALUES ('06.852-030', '4961     ', 'R MATO GROSSO', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('06.850-730', '4961     ', 'LRG MATRIZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.871-320', '4961     ', 'R MAURITANIA', 'JD S MARCOS                   ');
INSERT INTO cd_cep_br VALUES ('06.872-025', '4961     ', 'PC LEONARDA MOREIRA', 'JD ELISA                      ');
INSERT INTO cd_cep_br VALUES ('06.853-040', '4961     ', 'R LEONOR DE CASTRO FERNANDES', 'E MIRIM                       ');
INSERT INTO cd_cep_br VALUES ('06.872-210', '4961     ', 'R LIBERDADE', 'PRQ Y CECY                    ');
INSERT INTO cd_cep_br VALUES ('06.864-320', '4961     ', 'R LIBERTI', 'JD JACIRA                     ');
INSERT INTO cd_cep_br VALUES ('06.863-800', '4961     ', 'EST LIGACAO, DA', 'CH CINCO ENES                 ');
INSERT INTO cd_cep_br VALUES ('06.856-760', '4961     ', 'R LISBOA', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('07.155-152', '4956     ', 'VLA PUPY', 'CJ RES H VELOSO               ');
INSERT INTO cd_cep_br VALUES ('07.151-530', '4956     ', 'R PUREZA', 'VL S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('07.034-000', '4956     ', 'ROD PRESIDENTE DUTRA- DO KM 223,002 AO KM 232,000', 'PRQ CECAP Z M PRADO           ');
INSERT INTO cd_cep_br VALUES ('07.034-010', '4956     ', 'ROD PRESIDENTE DUTRA- DO KM 223,003 AO KM 232,001', 'V PALACIO                     ');
INSERT INTO cd_cep_br VALUES ('07.194-500', '4956     ', 'R PRESIDENTE EPITACIO', 'JD SCYNTILA                   ');
INSERT INTO cd_cep_br VALUES ('07.040-130', '4956     ', 'R PRESIDENTE GAMAL ABDEL NASSER', 'GOPOUVA                       ');
INSERT INTO cd_cep_br VALUES ('07.010-000', '4956     ', 'PC PRESIDENTE GETULIO VARGAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('07.252-000', '4956     ', 'EST PRESIDENTE JUSCELINO KUBITSCHEK- ATE 3000/3001', 'JD ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('07.272-480', '4956     ', 'EST PRESIDENTE JUSCELINO KUBITSCHEK- DE 3002/3003', 'JD ARUJA                      ');
INSERT INTO cd_cep_br VALUES ('07.260-000', '4956     ', 'EST PRESIDENTE JUSCELINO KUBTSCHEK- DE 4302/4303 A', 'PRQ S MIGUEL (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.141-120', '4956     ', 'VLA PRESIDENTE KENNEDY', 'VL MESQUITA                   ');
INSERT INTO cd_cep_br VALUES ('07.223-070', '4956     ', 'VLA PRESIDENTE NEREU', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.130-020', '4956     ', 'R PRESIDENTE OLEGARIO', 'VL FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('13.188-052', '4806     ', 'R SESSENTA E SEIS', 'JD AMANDA I                   ');
INSERT INTO cd_cep_br VALUES ('13.188-053', '4806     ', 'R SESSENTA E SETE', 'JD AMANDA I                   ');
INSERT INTO cd_cep_br VALUES ('13.188-050', '4806     ', 'R SESSENTA E TRES', 'JD AMANDA I                   ');
INSERT INTO cd_cep_br VALUES ('13.188-042', '4806     ', 'R SESSENTA E UM', 'JD AMANDA I                   ');
INSERT INTO cd_cep_br VALUES ('13.183-076', '4806     ', 'R SETE', 'JD COLINAS                    ');
INSERT INTO cd_cep_br VALUES ('13.183-210', '4806     ', 'R SETE', 'VL REAL                       ');
INSERT INTO cd_cep_br VALUES ('13.183-283', '4806     ', 'R SETE', 'JD N HORTOLANDIA              ');
INSERT INTO cd_cep_br VALUES ('13.188-020', '4806     ', 'R SETE', 'JD AMANDA I                   ');
INSERT INTO cd_cep_br VALUES ('13.187-191', '4806     ', 'R SETE', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('13.187-176', '4806     ', 'R SETE', 'LOT A CAMP                    ');
INSERT INTO cd_cep_br VALUES ('13.187-140', '4806     ', 'R SETE', 'JD S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('13.187-080', '4806     ', 'R SETE', 'JD S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('13.187-066', '4806     ', 'R SETE', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('13.186-540', '4806     ', 'R SETE', 'JD S ESMERALDA                ');
INSERT INTO cd_cep_br VALUES ('13.186-521', '4806     ', 'EST SETE', 'CH ASSAY                      ');
INSERT INTO cd_cep_br VALUES ('13.186-502', '4806     ', 'R SETE', 'JD J LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('13.186-424', '4806     ', 'R SETE', 'JD M LOURDES                  ');
INSERT INTO cd_cep_br VALUES ('13.183-311', '4806     ', 'R SETE', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('13.185-350', '4806     ', 'R SETE', 'JD ADELAIDE                   ');
INSERT INTO cd_cep_br VALUES ('13.185-163', '4806     ', 'R SETE', 'JD N ANGULO                   ');
INSERT INTO cd_cep_br VALUES ('13.185-140', '4806     ', 'R SETE', 'VL INEMA                      ');
INSERT INTO cd_cep_br VALUES ('13.185-116', '4806     ', 'R SETE', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('13.185-090', '4806     ', 'R SETE', 'JD MALTA                      ');
INSERT INTO cd_cep_br VALUES ('13.185-050', '4806     ', 'R SETE', 'JD S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('13.184-750', '4806     ', 'R SETE', 'JD S CAMILO                   ');
INSERT INTO cd_cep_br VALUES ('13.184-722', '4806     ', 'R SETE', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('13.183-075', '4806     ', 'R SEIS', 'JD COLINAS                    ');
INSERT INTO cd_cep_br VALUES ('13.183-200', '4806     ', 'R SEIS', 'VL REAL                       ');
INSERT INTO cd_cep_br VALUES ('13.188-115', '4806     ', 'R SEIS', 'COND G AZUL                   ');
INSERT INTO cd_cep_br VALUES ('13.188-072', '4806     ', 'R SEIS', 'JD AMANDA I                   ');
INSERT INTO cd_cep_br VALUES ('13.183-282', '4806     ', 'R SEIS', 'JD N HORTOLANDIA              ');
INSERT INTO cd_cep_br VALUES ('13.187-190', '4806     ', 'R SEIS', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('13.187-175', '4806     ', 'R SEIS', 'LOT A CAMP                    ');
INSERT INTO cd_cep_br VALUES ('13.187-135', '4806     ', 'R SEIS', 'JD S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('13.187-075', '4806     ', 'R SEIS', 'JD S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('13.186-520', '4806     ', 'EST SEIS', 'CH ASSAY                      ');
INSERT INTO cd_cep_br VALUES ('13.186-501', '4806     ', 'R SEIS', 'JD J LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('13.183-310', '4806     ', 'R SEIS', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('13.186-432', '4806     ', 'R SEIS', 'JD M LOURDES                  ');
INSERT INTO cd_cep_br VALUES ('13.185-511', '4806     ', 'R SEIS', 'CH COELHO                     ');
INSERT INTO cd_cep_br VALUES ('13.185-162', '4806     ', 'R SEIS', 'JD N ANGULO                   ');
INSERT INTO cd_cep_br VALUES ('13.185-135', '4806     ', 'R SEIS', 'VL INEMA                      ');
INSERT INTO cd_cep_br VALUES ('13.185-115', '4806     ', 'R SEIS', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('13.185-085', '4806     ', 'R SEIS', 'JD MALTA                      ');
INSERT INTO cd_cep_br VALUES ('13.185-044', '4806     ', 'R SEIS', 'JD S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('13.184-745', '4806     ', 'R SEIS', 'JD S CAMILO                   ');
INSERT INTO cd_cep_br VALUES ('13.184-735', '4806     ', 'R SEIS', 'JD S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('13.184-721', '4806     ', 'R SEIS', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('13.184-696', '4806     ', 'R SEIS', 'JD C CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('13.184-675', '4806     ', 'R SEIS', 'JD MINDA                      ');
INSERT INTO cd_cep_br VALUES ('13.184-663', '4806     ', 'R SEIS', 'JD S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('13.183-761', '4806     ', 'R SEIS', 'CH RCR ALVORADA               ');
INSERT INTO cd_cep_br VALUES ('13.183-704', '4806     ', 'R SEIS', 'JD O HONGARO                  ');
INSERT INTO cd_cep_br VALUES ('13.183-641', '4806     ', 'R SEIS', 'VL R SANTISTA                 ');
INSERT INTO cd_cep_br VALUES ('13.188-300', '4806     ', 'R SEIS', 'CH PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('13.188-280', '4806     ', 'R SEIS', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('13.188-252', '4806     ', 'AV SEIS', 'JD AMANDA II                  ');
INSERT INTO cd_cep_br VALUES ('06.670-510', '4977     ', 'R PERIQUITO', 'JD N COTIA                    ');
INSERT INTO cd_cep_br VALUES ('06.663-480', '4977     ', 'R PERNAMBUCANOS, DOS', 'PRQ SUBURBANO                 ');
INSERT INTO cd_cep_br VALUES ('06.680-090', '4977     ', 'R PEROLA', 'JD GIOIA                      ');
INSERT INTO cd_cep_br VALUES ('06.655-220', '4977     ', 'V PEROLA', 'JD S AMERICO                  ');
INSERT INTO cd_cep_br VALUES ('13.348-340', '4807     ', 'R SILVIO CANDELLO', 'JD S CONRADO                  ');
INSERT INTO cd_cep_br VALUES ('13.345-426', '4807     ', 'R SILVIO FERREIRA DO AMARAL', 'N HAB B F LIMA                ');
INSERT INTO cd_cep_br VALUES ('13.341-554', '4807     ', 'R SILVIO MAZZOLI', 'T ITAICI                      ');
INSERT INTO cd_cep_br VALUES ('13.338-310', '4807     ', 'R SILVIO PAZINI', 'JD M ARRUDA                   ');
INSERT INTO cd_cep_br VALUES ('13.344-240', '4807     ', 'R SILVIO TALLI', 'VL BRIZZOLA                   ');
INSERT INTO cd_cep_br VALUES ('13.344-420', '4807     ', 'R SILVIO WALDEMARIN', 'JD N INDAIA                   ');
INSERT INTO cd_cep_br VALUES ('13.186-223', '4806     ', 'R QUATRO', 'JD BOSQUE                     ');
INSERT INTO cd_cep_br VALUES ('13.185-146', '4806     ', 'R QUINZE', 'VL INEMA                      ');
INSERT INTO cd_cep_br VALUES ('13.183-131', '4806     ', 'R QUINZE', 'VL REAL                       ');
INSERT INTO cd_cep_br VALUES ('13.188-031', '4806     ', 'R QUINZE', 'JD AMANDA I                   ');
INSERT INTO cd_cep_br VALUES ('13.187-152', '4806     ', 'R QUINZE', 'JD S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('13.187-092', '4806     ', 'R QUINZE', 'JD S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('13.186-443', '4806     ', 'R QUINZE', 'JD M LOURDES                  ');
INSERT INTO cd_cep_br VALUES ('13.186-400', '4806     ', 'R QUINZE', 'JD S LAGO I                   ');
INSERT INTO cd_cep_br VALUES ('13.185-440', '4806     ', 'R QUINZE', 'JD N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('13.185-363', '4806     ', 'R QUINZE', 'JD ADELAIDE                   ');
INSERT INTO cd_cep_br VALUES ('13.185-252', '4806     ', 'R QUINZE', 'JD S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('13.185-175', '4806     ', 'R QUINZE', 'JD N ANGULO                   ');
INSERT INTO cd_cep_br VALUES ('13.183-331', '4806     ', 'R QUINZE', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('13.183-723', '4806     ', 'R QUINZE', 'JD O HONGARO                  ');
INSERT INTO cd_cep_br VALUES ('13.183-583', '4806     ', 'R QUINZE', 'JD N HORTOLANDIA              ');
INSERT INTO cd_cep_br VALUES ('13.183-684', '4806     ', 'R QUINZE', 'PRQ HORTO                     ');
INSERT INTO cd_cep_br VALUES ('13.186-243', '4806     ', 'R QUINZE', 'JD BOSQUE                     ');
INSERT INTO cd_cep_br VALUES ('13.186-212', '4806     ', 'R QUINZE DE OUTUBRO', 'JD M SUMARE                   ');
INSERT INTO cd_cep_br VALUES ('13.184-400', '4806     ', 'AV REBOUCAS', 'REC CAMPINEIRO                ');
INSERT INTO cd_cep_br VALUES ('13.186-290', '4806     ', 'R RENE DESCARTES', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('13.183-420', '4806     ', 'R RICARDO MENDES HORACY', 'JD N S AUXILIADORA            ');
INSERT INTO cd_cep_br VALUES ('13.184-081', '4806     ', 'R RODRIGO CARVALHO', 'PRQ HORTOLANDIA               ');
INSERT INTO cd_cep_br VALUES ('13.184-250', '4806     ', 'R ROSA MAESTRELLO', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.184-541', '4806     ', 'R S', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.186-090', '4806     ', 'R SALVADOR G. DE SOUZA', 'JD C VERDES                   ');
INSERT INTO cd_cep_br VALUES ('13.184-210', '4806     ', 'R SANTANA', 'PRQ HORTOLANDIA               ');
INSERT INTO cd_cep_br VALUES ('13.183-100', '4806     ', 'R SANTO DENADAI', 'VL REAL                       ');
INSERT INTO cd_cep_br VALUES ('13.183-090', '4806     ', 'AV SAO FRANCISCO DE ASSIS', 'VL REAL                       ');
INSERT INTO cd_cep_br VALUES ('13.183-115', '4806     ', 'PC SAO FRANCISCO DE ASSIS', 'VL REAL                       ');
INSERT INTO cd_cep_br VALUES ('13.183-620', '4806     ', 'R SEBASTIANA ALVES PEREIRA BARBOSA', 'JD N HORTOLANDIA              ');
INSERT INTO cd_cep_br VALUES ('13.183-522', '4806     ', 'R SEBASTIANA DE OLIVEIRA DA SILVA', 'JD N S AUXILIADORA            ');
INSERT INTO cd_cep_br VALUES ('13.183-010', '4806     ', 'R SEBASTIAO DE PAULA', 'VL REAL                       ');
INSERT INTO cd_cep_br VALUES ('07.232-100', '4956     ', 'AV IRDI', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.263-280', '4956     ', 'VLA IRECE', 'C TUPINAMBA (JD P DUTRA)      ');
INSERT INTO cd_cep_br VALUES ('07.176-640', '4956     ', 'R IRENE PADILHA SOBRAL', 'JD ALAMO (JD P DUTRA)         ');
INSERT INTO cd_cep_br VALUES ('07.123-440', '4956     ', 'R IRENEOPOLIS', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('07.080-160', '4956     ', 'R IRETEMA', 'JD EMA                        ');
INSERT INTO cd_cep_br VALUES ('07.080-111', '4956     ', 'EST IRETEMA', 'JD TABATINGA                  ');
INSERT INTO cd_cep_br VALUES ('07.130-580', '4956     ', 'R IRINEU DE ALMEIDA', 'JD TESTAI                     ');
INSERT INTO cd_cep_br VALUES ('07.120-393', '4956     ', 'R IRINEU DE ALMEIDA', 'JD ROSSI                      ');
INSERT INTO cd_cep_br VALUES ('07.040-020', '4956     ', 'R IRINEU MACHADO', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('07.024-201', '4956     ', 'VLA IRIPI', 'VL SOROCABANA                 ');
INSERT INTO cd_cep_br VALUES ('07.051-080', '4956     ', 'R IRIS', 'VL IRIS                       ');
INSERT INTO cd_cep_br VALUES ('07.162-331', '4956     ', 'R IRIXUMA', 'JD S EXPEDITO                 ');
INSERT INTO cd_cep_br VALUES ('07.193-130', '4956     ', 'R IRUA', 'VL BARROS                     ');
INSERT INTO cd_cep_br VALUES ('07.060-040', '4956     ', 'R ISA', 'JD ALIANCA                    ');
INSERT INTO cd_cep_br VALUES ('07.273-251', '4956     ', 'VLA INDIAROBA', 'JD S MARIA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.159-010', '4956     ', 'R INDIGENAS, DOS', 'VL CARMELA I                  ');
INSERT INTO cd_cep_br VALUES ('07.181-083', '4956     ', 'VLA INDU', 'JD CUMBICA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.170-353', '4956     ', 'R INDUBEL', 'PRQ S LUIZ                    ');
INSERT INTO cd_cep_br VALUES ('13.340-720', '4807     ', 'R NATALIA BRIZIGHELLI PERINI', 'JD O CAMARGO                  ');
INSERT INTO cd_cep_br VALUES ('13.346-130', '4807     ', 'R NEUSA MARIA CAMARGO COSTA', 'JD T NEVES                    ');
INSERT INTO cd_cep_br VALUES ('13.330-170', '4807     ', 'PC NEWTON PRADO', 'VL BERGAMO                    ');
INSERT INTO cd_cep_br VALUES ('13.342-300', '4807     ', 'AL NIASSA', 'VLE LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('13.339-250', '4807     ', 'R NICARAGUA', 'PRQ B ESPERANCA               ');
INSERT INTO cd_cep_br VALUES ('13.330-710', '4807     ', 'R NICOLAU RU CUEBAS', 'VL R PERES                    ');
INSERT INTO cd_cep_br VALUES ('13.342-320', '4807     ', 'AL NISA', 'VLE LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('13.336-180', '4807     ', 'R NORTE', 'RCR C I VIRACOPOS X           ');
INSERT INTO cd_cep_br VALUES ('13.332-450', '4807     ', 'EST NOVA DO MIRIM', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('13.343-300', '4807     ', 'R NOVA REPUBLICA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.340-100', '4807     ', 'R NOVE', 'JD S NICOLAU                  ');
INSERT INTO cd_cep_br VALUES ('13.340-124', '4807     ', 'R NOVE', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.340-151', '4807     ', 'R NOVE', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('13.348-825', '4807     ', 'R NOVE', 'L SHANADU                     ');
INSERT INTO cd_cep_br VALUES ('13.331-220', '4807     ', 'R NOVE', 'C INDAIATUBA I                ');
INSERT INTO cd_cep_br VALUES ('13.343-060', '4807     ', 'AV NOVE DE DEZEMBRO', 'JD PEDROSO                    ');
INSERT INTO cd_cep_br VALUES ('13.330-100', '4807     ', 'R NOVE DE JULHO- ATE 1329/1330', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.333-070', '4807     ', 'R NOVE DE JULHO- DE 1331/1332 AO FIM', 'VL GEORGINA I                 ');
INSERT INTO cd_cep_br VALUES ('13.336-504', '4807     ', 'R O', 'RCR C I VIRACOPOS II          ');
INSERT INTO cd_cep_br VALUES ('13.336-235', '4807     ', 'R O', 'REC C VIRACOPOS II            ');
INSERT INTO cd_cep_br VALUES ('13.348-520', '4807     ', 'R OCTACILIO FURLAN', 'JD M SOL                      ');
INSERT INTO cd_cep_br VALUES ('13.332-500', '4807     ', 'R OCTAVIO CONSTANTINO', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('13.335-570', '4807     ', 'R ODACIR JUNQUEIRA', 'JD OLINDA                     ');
INSERT INTO cd_cep_br VALUES ('13.344-190', '4807     ', 'R ODILON DE OLIVEIRA CORDEIRO', 'VL C SILVA                    ');
INSERT INTO cd_cep_br VALUES ('13.340-153', '4807     ', 'R OITO', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('13.337-012', '4807     ', 'R OITO', 'CH POLARIS                    ');
INSERT INTO cd_cep_br VALUES ('13.336-160', '4807     ', 'R OITO', 'RCR C I VIRACOPOS VIII        ');
INSERT INTO cd_cep_br VALUES ('13.331-214', '4807     ', 'R OITO', 'C INDAIATUBA I                ');
INSERT INTO cd_cep_br VALUES ('13.348-807', '4807     ', 'R OITO', 'L SHANADU                     ');
INSERT INTO cd_cep_br VALUES ('13.339-200', '4807     ', 'R OLAVO BILAC', 'VL VITORIA I                  ');
INSERT INTO cd_cep_br VALUES ('13.346-380', '4807     ', 'R OLIMPIO PINTO DA CUNHA', 'VL P CUNHA                    ');
INSERT INTO cd_cep_br VALUES ('13.338-520', '4807     ', 'R OLINDO BARNABE', 'PRQ S LOURENCO                ');
INSERT INTO cd_cep_br VALUES ('13.332-501', '4807     ', 'R OLIVIA RUBIM BERGAMINI', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('13.347-110', '4807     ', 'R ONIX', 'REC C JOIA                    ');
INSERT INTO cd_cep_br VALUES ('13.340-154', '4807     ', 'R ONZE', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('13.337-148', '4807     ', 'R ONZE', 'N RES P D C ALDROVANDI        ');
INSERT INTO cd_cep_br VALUES ('13.337-015', '4807     ', 'R ONZE', 'CH POLARIS                    ');
INSERT INTO cd_cep_br VALUES ('13.334-330', '4807     ', 'PC MARIEMA ROCHA', 'C NOVA II                     ');
INSERT INTO cd_cep_br VALUES ('13.332-152', '4807     ', 'R MARINA BESSER ZOPPI', 'S RCR COLINA                  ');
INSERT INTO cd_cep_br VALUES ('13.343-510', '4807     ', 'R MARIO DE ALMEIDA', 'VL BRIZZOLA                   ');
INSERT INTO cd_cep_br VALUES ('13.345-320', '4807     ', 'R MARIO MAGNUSSON', 'JD R ZOPPI                    ');
INSERT INTO cd_cep_br VALUES ('13.345-230', '4807     ', 'R MARIO POLI', 'JD R ZOPPI                    ');
INSERT INTO cd_cep_br VALUES ('13.338-700', '4807     ', 'R MARTA CAMARGO IFANGER', 'VL HOMERO                     ');
INSERT INTO cd_cep_br VALUES ('13.348-070', '4807     ', 'R MARTINHO LUTERO', 'JD M SOL                      ');
INSERT INTO cd_cep_br VALUES ('13.334-410', '4807     ', 'PC MASASHI SATO', 'C NOVA II                     ');
INSERT INTO cd_cep_br VALUES ('13.334-380', '4807     ', 'R MATO GROSSO', 'C NOVA II                     ');
INSERT INTO cd_cep_br VALUES ('13.342-413', '4807     ', 'AL MATOZINHOS', 'VLE LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('13.344-510', '4807     ', 'R MELVIN JONES', 'JD N INDAIA                   ');
INSERT INTO cd_cep_br VALUES ('13.339-440', '4807     ', 'R MEXICO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('13.331-014', '4807     ', 'R MIGUEL FERNANDES GARCIA FILHO', 'CH AREAL                      ');
INSERT INTO cd_cep_br VALUES ('13.337-146', '4807     ', 'R MIGUEL NICOLAU NETO', 'N RES P D C ALDROVANDI        ');
INSERT INTO cd_cep_br VALUES ('13.331-204', '4807     ', 'R MIGUEL OLIVA', 'C INDAIATUBA I                ');
INSERT INTO cd_cep_br VALUES ('13.971-130', '4820     ', 'R JOSE CAIROS DE FREITAS', 'VL P R PEIXE                  ');
INSERT INTO cd_cep_br VALUES ('13.972-325', '4820     ', 'R JOSE CONSORTI SOBRINHO', 'CUBATAO                       ');
INSERT INTO cd_cep_br VALUES ('13.973-505', '4820     ', 'R JOSE CONSORTI SOBRINHO', 'JD GUARUJA                    ');
INSERT INTO cd_cep_br VALUES ('13.976-082', '4820     ', 'R JOSE DE ALENCAR', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('13.345-000', '4807     ', 'AV FRANCISCO DE PAULA LEITE- ATE 1918 - LADO PAR', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.346-000', '4807     ', 'AV FRANCISCO DE PAULA LEITE- DE 1919/1920 AO FIM', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('13.343-813', '4807     ', 'R FRANCISCO DENNY', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('13.347-370', '4807     ', 'R FRANCISCO LANZI TANCLER', 'DT I D GIOMI                  ');
INSERT INTO cd_cep_br VALUES ('07.141-240', '4956     ', 'R SEBASTIAO DO OESTE', 'JD S INES                     ');
INSERT INTO cd_cep_br VALUES ('07.176-161', '4956     ', 'PC SEBASTIAO JOAO DA SILVA', 'BONSUCESSO (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.023-152', '4956     ', 'R SEBASTIAO JOSE DOS SANTOS', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('07.176-520', '4956     ', 'R SEBASTIAO LOPES', 'C N BONSUCESSO (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.144-770', '4956     ', 'R SEBASTIAO OREM', 'RCR S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('07.153-090', '4956     ', 'R SEBASTIAO PALMEIRA JUNIOR', 'C SOBERANA                    ');
INSERT INTO cd_cep_br VALUES ('07.154-650', '4956     ', 'R SEBASTIAO PALMEIRA JUNIOR', 'JD FORTALEZA                  ');
INSERT INTO cd_cep_br VALUES ('07.179-240', '4956     ', 'R SEBASTIAO VIEIRA', 'PTE ALTA                      ');
INSERT INTO cd_cep_br VALUES ('07.183-000', '4956     ', 'EST SEBASTIAO WALTER FUSCO', 'C SOINCO (JD P DUTRA)         ');
INSERT INTO cd_cep_br VALUES ('07.052-120', '4956     ', 'TV SEBERI', 'JD VL GALVAO                  ');
INSERT INTO cd_cep_br VALUES ('07.055-280', '4956     ', 'VLA SEDIBRA', 'JD VL GALVAO                  ');
INSERT INTO cd_cep_br VALUES ('07.115-006', '4956     ', 'R SEGUNDO TENENTE GILDO ZAMIM PISTOLATO', 'JD MAIA                       ');
INSERT INTO cd_cep_br VALUES ('07.181-010', '4956     ', 'R SEGUNDO TENENTE RENATO OMETE', 'JD CUMBICA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.162-580', '4956     ', 'R SAO RAIMUNDO NONATO', 'JD LENIZE                     ');
INSERT INTO cd_cep_br VALUES ('07.175-250', '4956     ', 'TV SAO ROQUE', 'C N BONSUCESSO (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.192-270', '4956     ', 'R SAO ROQUE', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('07.231-120', '4956     ', 'R SAO SEBASTIAO', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.041-130', '4956     ', 'R SAO SEBASTIAO', 'VL SIRENA                     ');
INSERT INTO cd_cep_br VALUES ('07.132-040', '4956     ', 'R SAO SEBASTIAO DA AMOREIRA', 'JD JOVAIA                     ');
INSERT INTO cd_cep_br VALUES ('07.140-390', '4956     ', 'R SAO SEBASTIAO DA BOA VISTA', 'JD MARILENA                   ');
INSERT INTO cd_cep_br VALUES ('07.262-530', '4956     ', 'R SAO SEBASTIAO DA POSSE', 'JD JACY                       ');
INSERT INTO cd_cep_br VALUES ('07.124-470', '4956     ', 'R SAO SEBASTIAO DO ALTO', 'VL ITAPOAN                    ');
INSERT INTO cd_cep_br VALUES ('07.195-360', '4956     ', 'R SAO SEBASTIAO DO MARANHAO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('07.122-220', '4956     ', 'R SAO SEBASTIAO DO PARAISO', 'JD B CLIMA                    ');
INSERT INTO cd_cep_br VALUES ('07.260-240', '4956     ', 'R SAO SEBASTIAO DO RIO PRETO', 'JD ANGELICA (JD P DUTRA)      ');
INSERT INTO cd_cep_br VALUES ('07.140-510', '4956     ', 'R SAO SEBASTIAO DO RIO VERDE', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('07.124-290', '4956     ', 'R SAO SEBASTIAO DO TOCANTINS', 'JD IPORANGA                   ');
INSERT INTO cd_cep_br VALUES ('07.055-241', '4956     ', 'R SAO SEPE', 'JD VL GALVAO                  ');
INSERT INTO cd_cep_br VALUES ('07.194-110', '4956     ', 'R GRACILIANO RAMOS', 'TABOAO                        ');
INSERT INTO cd_cep_br VALUES ('07.097-240', '4956     ', 'R GRANDES RIOS', 'JD F MONTANHA                 ');
INSERT INTO cd_cep_br VALUES ('07.180-440', '4956     ', 'R GRANEIRO', 'JD CUMBICA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.145-250', '4956     ', 'R GRANITO', 'JD BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('07.131-510', '4956     ', 'R GRANJA, DA', 'JD CELIA                      ');
INSERT INTO cd_cep_br VALUES ('07.130-050', '4956     ', 'R GRAO MOGOL', 'VL FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('07.132-210', '4956     ', 'R GRAO PARA', 'JD JOVAIA                     ');
INSERT INTO cd_cep_br VALUES ('07.270-120', '4956     ', 'R GRAUNA', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('07.132-160', '4956     ', 'R GRAVATAL', 'JD JOVAIA                     ');
INSERT INTO cd_cep_br VALUES ('07.183-051', '4956     ', 'VLA GRAVITO', 'JD S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('07.173-180', '4956     ', 'PC GRECIA', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.175-160', '4956     ', 'R GROIRAS', 'JD TRIUNFO (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.272-273', '4956     ', 'VLA GUABIRUBA', 'JD PIMENTAS (JD P DUTRA)      ');
INSERT INTO cd_cep_br VALUES ('07.250-230', '4956     ', 'R GUADALUPE', 'C ARACILIA                    ');
INSERT INTO cd_cep_br VALUES ('07.115-003', '4956     ', 'R GUADELINO FANGANIELLO', 'PRQ R MAIA                    ');
INSERT INTO cd_cep_br VALUES ('07.062-061', '4956     ', 'R GUAI', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('07.262-190', '4956     ', 'R GUAICIARA', 'JD IZILDINHA                  ');
INSERT INTO cd_cep_br VALUES ('07.111-030', '4956     ', 'R SABOO, DO', 'JD BARBOSA                    ');
INSERT INTO cd_cep_br VALUES ('07.152-000', '4956     ', 'EST SABOO, DO', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('07.055-200', '4956     ', 'R SACADURA CABRAL', 'JD VL GALVAO                  ');
INSERT INTO cd_cep_br VALUES ('07.263-000', '4956     ', 'EST SACRAMENTO, DO', 'C TUPINAMBA (JD P DUTRA)      ');
INSERT INTO cd_cep_br VALUES ('07.243-530', '4956     ', 'R SAFIRA', 'C PRQ BRASILIA (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.151-300', '4956     ', 'R SAGRES', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('07.031-160', '4956     ', 'R SAIRE', 'JD FRIZZO                     ');
INSERT INTO cd_cep_br VALUES ('07.041-031', '4956     ', 'VLA SAL', 'VL ANTONIETA                  ');
INSERT INTO cd_cep_br VALUES ('07.042-210', '4956     ', 'R SALDANHA MARINHO', 'JD MUNHOZ                     ');
INSERT INTO cd_cep_br VALUES ('07.144-260', '4956     ', 'R SALES', 'CH CABUCU                     ');
INSERT INTO cd_cep_br VALUES ('07.232-073', '4956     ', 'VLA SALES', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.223-030', '4956     ', 'R SALES DE OLIVEIRA', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.176-500', '4956     ', 'R SALGADINHO', 'VL N BONSUCESSO               ');
INSERT INTO cd_cep_br VALUES ('07.131-320', '4956     ', 'R SALGADO', 'JD CELIA                      ');
INSERT INTO cd_cep_br VALUES ('07.025-245', '4956     ', 'R SALGADO DE CASTRO', 'VL SOROCABANA                 ');
INSERT INTO cd_cep_br VALUES ('07.183-040', '4956     ', 'R SALGADO DE SAO FELIX', 'JD S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('07.115-000', '4956     ', 'AV SALGADO FILHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('07.241-241', '4956     ', 'VLA SALGUEIRO', 'JD CUMBICA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.243-434', '4956     ', 'R SALINAS', 'C PRQ BRASILIA (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.241-430', '4956     ', 'R SALINOPOLIS', 'VL IZABEL                     ');
INSERT INTO cd_cep_br VALUES ('07.179-230', '4956     ', 'R SALMA TACACHE PIRILO', 'PTE ALTA                      ');
INSERT INTO cd_cep_br VALUES ('07.222-121', '4956     ', 'R SALOMAO', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.041-033', '4956     ', 'VLA SALTO', 'VL ANTONIETA                  ');
INSERT INTO cd_cep_br VALUES ('07.242-300', '4956     ', 'R SALTO DA DIVISA', 'C PRQ ALVORADA (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.271-020', '4956     ', 'R SALTO DE PIRAPORA', 'JD ARAPONGAS (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.132-130', '4956     ', 'R SALTO DO ITARARE', 'JD JOVAIA                     ');
INSERT INTO cd_cep_br VALUES ('07.131-110', '4956     ', 'R SALTO GRANDE', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('07.123-291', '4956     ', 'VLA SALTO VELOSO', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('07.178-520', '4956     ', 'R SALVADOR', 'VL CARMELA II                 ');
INSERT INTO cd_cep_br VALUES ('07.153-270', '4956     ', 'R SALVADOR BANCHERI', 'JD FORTALEZA                  ');
INSERT INTO cd_cep_br VALUES ('07.194-112', '4956     ', 'VLA SALVADOR BROCO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('07.081-310', '4956     ', 'R SALVADOR D AGOSTINHO', 'JD R FRANCA                   ');
INSERT INTO cd_cep_br VALUES ('07.053-102', '4956     ', 'R SALVADOR DOLADO ARRUDA', 'VL S RAFAEL                   ');
INSERT INTO cd_cep_br VALUES ('07.023-010', '4956     ', 'R SALVADOR GAETA', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('07.232-122', '4956     ', 'R RONDINHA', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.271-225', '4956     ', 'R RONDONOPOLIS', 'JD S AFONSO (JD P DUTRA)      ');
INSERT INTO cd_cep_br VALUES ('07.230-190', '4956     ', 'R ROQUE ANTONIO DE CASTRO', 'JD OTTAWA (JD P DUTRA)        ');
INSERT INTO cd_cep_br VALUES ('07.224-061', '4956     ', 'R ROQUE GONCALVES', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.176-221', '4956     ', 'PC RORAIMA', 'VL N BONSUCESSO               ');
INSERT INTO cd_cep_br VALUES ('07.260-320', '4956     ', 'R ROSA ANGELA BORATO MAGALHAES', 'JD ANGELICA (JD P DUTRA)      ');
INSERT INTO cd_cep_br VALUES ('07.240-160', '4956     ', 'R ROSA DE OURO', 'JD CUMBICA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.090-231', '4956     ', 'PC ROSA DEL BUONI LOPES', 'JD ZAIRA                      ');
INSERT INTO cd_cep_br VALUES ('07.177-110', '4956     ', 'R ROSA MAFREY', 'JD FATIMA (JD P DUTRA)        ');
INSERT INTO cd_cep_br VALUES ('07.124-543', '4956     ', 'AV ROSA MOLINA PANNOCCHIA', 'JD VALERIA                    ');
INSERT INTO cd_cep_br VALUES ('07.122-190', '4956     ', 'R ROSACRUZ', 'JD B CLIMA                    ');
INSERT INTO cd_cep_br VALUES ('07.060-091', '4956     ', 'R ROSALI', 'VL MARANDUBA                  ');
INSERT INTO cd_cep_br VALUES ('07.271-340', '4956     ', 'R ROSALINA', 'VL PIRES (JD P DUTRA)         ');
INSERT INTO cd_cep_br VALUES ('07.082-390', '4956     ', 'R LAURINDA SANTANA DE ALMEIDA', 'JD L VEGAS                    ');
INSERT INTO cd_cep_br VALUES ('07.170-600', '4956     ', 'R LAURO', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.170-590', '4956     ', 'R LAURO DE FREITAS', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.140-010', '4956     ', 'AV LAURO DE GUSMAO SILVEIRA', 'JD S GERALDO (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.196-150', '4956     ', 'PC LAURO DE SOUZA LIMA', 'JD B CLIMA                    ');
INSERT INTO cd_cep_br VALUES ('07.252-080', '4956     ', 'R LAURO MILLER', 'C ARACILIA                    ');
INSERT INTO cd_cep_br VALUES ('07.161-440', '4956     ', 'R LAVINIA', 'C SOBERANA                    ');
INSERT INTO cd_cep_br VALUES ('07.055-262', '4956     ', 'R LAVRAS DO SUL', 'JD VL GALVAO                  ');
INSERT INTO cd_cep_br VALUES ('07.160-170', '4956     ', 'EST LAVRAS, DAS', 'JD S EXPEDITO                 ');
INSERT INTO cd_cep_br VALUES ('07.140-460', '4956     ', 'R LAVRINHAS', 'JD MARILENA                   ');
INSERT INTO cd_cep_br VALUES ('07.024-120', '4956     ', 'AV PREFEITO GABRIEL JOSE ANTONIO', 'VL PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('07.222-170', '4956     ', 'R PREFEITO OLIVIER RAMOS NOGUEIRA', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.082-530', '4956     ', 'R PREFEITTO RINALDO POLI', 'JD R FRANCA                   ');
INSERT INTO cd_cep_br VALUES ('07.091-010', '4956     ', 'R RUBENS GUEDES', 'CH S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('07.190-023', '4956     ', 'R RUBENS HENRIQUE PICCHI', 'PRQ CECAP Z M PRADO           ');
INSERT INTO cd_cep_br VALUES ('07.191-060', '4956     ', 'R RUBENS POLILLO', 'JD RIZZO                      ');
INSERT INTO cd_cep_br VALUES ('07.179-220', '4956     ', 'R RUBENS TABORDA', 'PTE ALTA                      ');
INSERT INTO cd_cep_br VALUES ('07.130-450', '4956     ', 'PC RUBIL DE ALMEIDA BARBOSA', 'VL FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('07.243-370', '4956     ', 'R RUBIM', 'JD ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('07.112-190', '4956     ', 'R RUDELLI', 'VL SOINCO                     ');
INSERT INTO cd_cep_br VALUES ('07.032-061', '4956     ', 'R RUFINO', 'VL MELLIANI                   ');
INSERT INTO cd_cep_br VALUES ('07.193-300', '4956     ', 'AL RUFINO A. LOPES', 'VL BARROS                     ');
INSERT INTO cd_cep_br VALUES ('07.193-021', '4956     ', 'R RUFINO ALVES LOPES', 'VL BARROS                     ');
INSERT INTO cd_cep_br VALUES ('07.170-300', '4956     ', 'VLA RUI', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.023-030', '4956     ', 'R RUI BARBOSA', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('07.161-070', '4956     ', 'R RUSSAS', 'JD Q CENTENARIO (JD P DUTRA)  ');
INSERT INTO cd_cep_br VALUES ('07.176-080', '4956     ', 'R RIO POMBA', 'VL N BONSUCESSO               ');
INSERT INTO cd_cep_br VALUES ('07.178-120', '4956     ', 'R RIO POTI', 'JD Q CENTENARIO (JD P DUTRA)  ');
INSERT INTO cd_cep_br VALUES ('07.161-160', '4956     ', 'R RIO PRETO', 'C SOBERANA                    ');
INSERT INTO cd_cep_br VALUES ('07.175-630', '4956     ', 'R RIO PURUS', 'C N BONSUCESSO (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.170-000', '4956     ', 'AV RIO REAL', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.180-430', '4956     ', 'R RIO VERDE', 'JD CUMBICA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.272-140', '4956     ', 'R RIO VERDE DE MATO GROSSO', 'JD LEBLON (JD P DUTRA)        ');
INSERT INTO cd_cep_br VALUES ('07.193-100', '4956     ', 'R RIO VERMELHO', 'VL BARROS                     ');
INSERT INTO cd_cep_br VALUES ('07.075-290', '4956     ', 'R RIOLANDIA', 'JD DORALY                     ');
INSERT INTO cd_cep_br VALUES ('07.075-102', '4956     ', 'R RIOLANDIA', 'JD ROSANA                     ');
INSERT INTO cd_cep_br VALUES ('07.097-031', '4956     ', 'VLA RIPA', 'JD S MENA                     ');
INSERT INTO cd_cep_br VALUES ('07.151-540', '4956     ', 'R RIQUIXO, DO', 'VL S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('07.174-110', '4956     ', 'R RISADINHA', 'RES PRQ CUMBICA               ');
INSERT INTO cd_cep_br VALUES ('07.176-320', '4956     ', 'R RITAPOLIS', 'VL N BONSUCESSO               ');
INSERT INTO cd_cep_br VALUES ('07.096-070', '4956     ', 'R ROBERTO', 'JD S MENA                     ');
INSERT INTO cd_cep_br VALUES ('07.180-420', '4956     ', 'R ROBERTO ALVARENGA', 'JD CUMBICA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.179-210', '4956     ', 'R ROBERTO FUCKS FILHO', 'PTE ALTA                      ');
INSERT INTO cd_cep_br VALUES ('07.043-100', '4956     ', 'R ROBERTO KRIEGEL', 'VL ENDRES                     ');
INSERT INTO cd_cep_br VALUES ('07.191-230', '4956     ', 'R LAGOA VELHA', 'VL PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('07.192-012', '4956     ', 'R LAGOA VERMELHA', 'JD S BARBARA                  ');
INSERT INTO cd_cep_br VALUES ('07.232-152', '4956     ', 'R LAGOA, DA', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.160-270', '4956     ', 'R LAGOA, DA', 'JD S EXPEDITO                 ');
INSERT INTO cd_cep_br VALUES ('07.134-030', '4956     ', 'AV LAGUNA', 'JD ELIZABETH (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.124-101', '4956     ', 'VLA LAIKA', 'JD IPORANGA                   ');
INSERT INTO cd_cep_br VALUES ('07.194-111', '4956     ', 'VLA LAJE', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('07.175-290', '4956     ', 'R LAJEDINHO', 'VL N BONSUCESSO               ');
INSERT INTO cd_cep_br VALUES ('07.142-460', '4956     ', 'R JUSTINIANO SALVADOR DOS SANTOS', 'PRQ MIKAIL                    ');
INSERT INTO cd_cep_br VALUES ('07.222-000', '4956     ', 'AV JUSTINO DE MAIO', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.243-081', '4956     ', 'VLA JUTA', 'C PRQ BRASILIA (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.244-460', '4956     ', 'R JUTAI', 'C PRQ ALVORADA (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.197-110', '4956     ', 'R JUVELINA DINAH DE ARAUJO', 'MACEDO                        ');
INSERT INTO cd_cep_br VALUES ('07.063-050', '4956     ', 'R JUVENAL LEITE', 'JD FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('07.113-010', '4956     ', 'R JUVENAL RAMOS BARBOSA', 'MACEDO                        ');
INSERT INTO cd_cep_br VALUES ('07.124-460', '4956     ', 'R JUVENTUDE, DA', 'VL ITAPOAN                    ');
INSERT INTO cd_cep_br VALUES ('07.174-420', '4956     ', 'R J1', 'RES PRQ CUMBICA               ');
INSERT INTO cd_cep_br VALUES ('07.110-140', '4956     ', 'R PRESIDENTE PRUDENTE', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('07.112-070', '4956     ', 'AV PRESIDENTE TANCREDO DE ALMEIDA NEVES', 'VL SANT ANNA                  ');
INSERT INTO cd_cep_br VALUES ('07.231-140', '4956     ', 'R PRESIDENTE VARGAS', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.272-284', '4956     ', 'VLA PRETA', 'JD ARAPONGAS (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.141-360', '4956     ', 'R PRETORIA', 'JD SYLVIA                     ');
INSERT INTO cd_cep_br VALUES ('07.073-260', '4956     ', 'R PRIM RODRIGUES CANES', 'JD PAPAI                      ');
INSERT INTO cd_cep_br VALUES ('07.178-510', '4956     ', 'R PRIMAVERA', 'VL CARMELA I                  ');
INSERT INTO cd_cep_br VALUES ('07.181-270', '4956     ', 'VLA PRIMAVERA', 'JD CUMBICA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.243-200', '4956     ', 'R PRIMEIRA CRUZ', 'PRQ NACOES (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.041-220', '4956     ', 'R PRIMEIRO DE MAIO', 'VL ANTONIETA                  ');
INSERT INTO cd_cep_br VALUES ('07.182-151', '4956     ', 'PC PRIMEIRO TENENTE ERLI DE AGUIAR', 'CJ RES P BARROS               ');
INSERT INTO cd_cep_br VALUES ('07.050-210', '4956     ', 'R PRIMEIRO-SARGENTO OSMAR CORTES CLARO', 'JD EUSONIA                    ');
INSERT INTO cd_cep_br VALUES ('07.030-131', '4956     ', 'R PRIMEIRO-TENENTE AURELIO VIEIRA SAMPAIO', 'VL HERMINIA                   ');
INSERT INTO cd_cep_br VALUES ('07.030-150', '4956     ', 'R PRIMEIRO-TENENTE AVIADOR JOAO MAURICIO CAMPOS', 'VL HERMINIA                   ');
INSERT INTO cd_cep_br VALUES ('07.030-140', '4956     ', 'R PRIMEIRO-TENENTE AVIADOR LUIZ LOPES DORNELES', 'VL HERMINIA                   ');
INSERT INTO cd_cep_br VALUES ('07.054-043', '4956     ', 'R PRIMEIRO-TENENTE JOSE MARIA PINTO DUARTE', 'JD VL GALVAO                  ');
INSERT INTO cd_cep_br VALUES ('07.155-280', '4956     ', 'R PRIMO DE LUCA', 'CJ RES H VELOSO               ');
INSERT INTO cd_cep_br VALUES ('07.055-040', '4956     ', 'R PRINCESA ISABEL', 'JD VL GALVAO                  ');
INSERT INTO cd_cep_br VALUES ('07.141-450', '4956     ', 'AV PRINCIPE DE GALES', 'JD TAMASSIA                   ');
INSERT INTO cd_cep_br VALUES ('07.140-110', '4956     ', 'R PRINCIPE MIKASA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('07.194-550', '4956     ', 'R PROCOPIO FERREIRA', 'JD SCYNTILA                   ');
INSERT INTO cd_cep_br VALUES ('07.072-001', '4956     ', 'PC PROFESSOR ALBERTO DEODATO', 'VL ROSALIA                    ');
INSERT INTO cd_cep_br VALUES ('07.122-280', '4956     ', 'R PROFESSOR ANGELO CASTRUCCI', 'JD B CLIMA                    ');
INSERT INTO cd_cep_br VALUES ('07.055-023', '4956     ', 'PC PROFESSOR ANTONIO GERALDO DE LORENZO', 'JD VL GALVAO                  ');
INSERT INTO cd_cep_br VALUES ('07.231-372', '4956     ', 'R PROFESSOR ANTONIO GOMES MOREIRA', 'VL N CUMBICA                  ');
INSERT INTO cd_cep_br VALUES ('07.231-371', '4956     ', 'PC PROFESSOR ANTONIO GOMES MOREIRA', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.091-240', '4956     ', 'R PROFESSOR CANDIDO LEMOS RAMOS', 'VL ESTER                      ');
INSERT INTO cd_cep_br VALUES ('07.081-171', '4956     ', 'VLA PORTO RICO', 'JD R FRANCA                   ');
INSERT INTO cd_cep_br VALUES ('07.251-080', '4956     ', 'R PORTO SEGURO', 'VL DINAMARCA                  ');
INSERT INTO cd_cep_br VALUES ('07.195-260', '4956     ', 'R PORTO UNIAO', 'JD MTE CARMELO                ');
INSERT INTO cd_cep_br VALUES ('07.240-060', '4956     ', 'R PORTO VELHO', 'JD CUMBICA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.195-060', '4956     ', 'R PORTUGAL', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('07.160-011', '4956     ', 'VLA PORTUGAL', 'C N BONSUCESSO (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.041-050', '4956     ', 'R PORTUGUESA', 'VL ENDRES                     ');
INSERT INTO cd_cep_br VALUES ('07.176-011', '4956     ', 'R POSSE', 'VL N BONSUCESSO               ');
INSERT INTO cd_cep_br VALUES ('07.041-190', '4956     ', 'VLA POTE', 'VL ENDRES                     ');
INSERT INTO cd_cep_br VALUES ('07.180-130', '4956     ', 'R POTENGI', 'C JD CUMBICA (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.160-310', '4956     ', 'VLA POTI', 'JD S EXPEDITO                 ');
INSERT INTO cd_cep_br VALUES ('07.244-120', '4956     ', 'R POTIGUARA', 'PRQ JUREMA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.261-133', '4956     ', 'R POTIRENDABA', 'PRQ M HELENA                  ');
INSERT INTO cd_cep_br VALUES ('07.143-760', '4956     ', 'R POUSO ALEGRE', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('07.140-240', '4956     ', 'R POUSO ALTO', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('07.241-070', '4956     ', 'R POUSO REDONDO', 'PRQ I CUMBICA                 ');
INSERT INTO cd_cep_br VALUES ('07.120-170', '4956     ', 'PC POVO, DO', 'JD PARAVENTI                  ');
INSERT INTO cd_cep_br VALUES ('07.272-460', '4956     ', 'R POXEREU', 'JD ARUJA                      ');
INSERT INTO cd_cep_br VALUES ('07.123-130', '4956     ', 'R PRADOPOLIS', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('07.176-190', '4956     ', 'R PRADOS', 'VL N BONSUCESSO               ');
INSERT INTO cd_cep_br VALUES ('07.151-070', '4956     ', 'R PRADOS, DOS', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('07.123-170', '4956     ', 'R PRAIA GRANDE', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('07.243-360', '4956     ', 'R JORDANIA', 'JD ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('07.135-150', '4956     ', 'R JORDANO BAZANA', 'JD ADRIANA                    ');
INSERT INTO cd_cep_br VALUES ('07.194-230', '4956     ', 'R JORGE ELIAS MUDALLEL', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('07.197-070', '4956     ', 'R JORGE FELIPE HADDAD', 'MACEDO                        ');
INSERT INTO cd_cep_br VALUES ('07.160-390', '4956     ', 'R JORGE GARCIA DE MEDEIROS', 'JD S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('07.130-400', '4956     ', 'R JOAO JOSE TESTAI', 'JD TESTAI                     ');
INSERT INTO cd_cep_br VALUES ('07.231-070', '4956     ', 'R IMPRENSA, DA', 'VL N CUMBICA                  ');
INSERT INTO cd_cep_br VALUES ('07.154-230', '4956     ', 'R INACIO AMARAL DE BRITO JUNIOR', 'JD FORTALEZA                  ');
INSERT INTO cd_cep_br VALUES ('07.040-030', '4956     ', 'AV PRES. HUMBERTO DE A. CASTELO BRANCO- ATE 1250/', 'VL ANTONIETA                  ');
INSERT INTO cd_cep_br VALUES ('07.024-170', '4956     ', 'AV PRES. HUMBERTO DE A. CASTELO BRANCO- DE 1252/1', 'VL LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('07.262-021', '4956     ', 'VLA PRESIDENTE ALVES', 'JD JACY                       ');
INSERT INTO cd_cep_br VALUES ('07.190-040', '4956     ', 'AV PRESIDENTE DOUTOR TANCREDO DE ALMEIDA NEVES', 'MACEDO                        ');
INSERT INTO cd_cep_br VALUES ('07.270-460', '4956     ', 'R PRESIDENTE DUTRA', 'VL S GABRIEL                  ');
INSERT INTO cd_cep_br VALUES ('07.178-580', '4956     ', 'V PRESIDENTE DUTRA- DO KM 210,002 AO KM 223,000', 'JD ALAMO (JD P DUTRA)         ');
INSERT INTO cd_cep_br VALUES ('07.210-000', '4956     ', 'V PRESIDENTE DUTRA- DO KM 210,003 AO KM 223,001', 'C ARACILIA                    ');
INSERT INTO cd_cep_br VALUES ('07.270-340', '4956     ', 'R POLI', 'JD BRASIL (JD P DUTRA)        ');
INSERT INTO cd_cep_br VALUES ('07.232-150', '4956     ', 'AV POLIDURA', 'CUMBICA (JD P DUTRA)          ');
INSERT INTO cd_cep_br VALUES ('07.041-032', '4956     ', 'R POLO NORTE', 'VL ANTONIETA                  ');
INSERT INTO cd_cep_br VALUES ('07.261-021', '4956     ', 'VLA POLONI', 'JD BONSUCESSO                 ');
INSERT INTO cd_cep_br VALUES ('07.195-020', '4956     ', 'R POLONIA', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('07.131-010', '4956     ', 'VLA POMBAL', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('07.242-450', '4956     ', 'R POMBOS', 'C PRQ ALVORADA (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.273-160', '4956     ', 'R POMERODE', 'JD S MARIA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.262-470', '4956     ', 'VLA PONGAI', 'JD JACY                       ');
INSERT INTO cd_cep_br VALUES ('07.140-430', '4956     ', 'R PONTA DE PEDRAS', 'JD MARILENA                   ');
INSERT INTO cd_cep_br VALUES ('07.161-330', '4956     ', 'R PONTA GROSSA', 'C SOBERANA                    ');
INSERT INTO cd_cep_br VALUES ('07.193-091', '4956     ', 'VLA PONTAL', 'VL BARROS                     ');
INSERT INTO cd_cep_br VALUES ('07.144-410', '4956     ', 'R PONTE ALTA', 'RCR S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('07.182-160', '4956     ', 'R PONTE BRANCA', 'C SOINCO (JD P DUTRA)         ');
INSERT INTO cd_cep_br VALUES ('07.076-001', '4956     ', 'PC PONTE GESTAL', 'JD PALMIRA                    ');
INSERT INTO cd_cep_br VALUES ('07.241-271', '4956     ', 'VLA PONTE NOVA', 'VL PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('07.178-080', '4956     ', 'PC PORA', 'JD Q CENTENARIO (JD P DUTRA)  ');
INSERT INTO cd_cep_br VALUES ('07.230-361', '4956     ', 'R PORANGA', 'PRQ UIRAPURU (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.143-320', '4956     ', 'R PORANGALA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('07.111-350', '4956     ', 'R PORANGATU', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('07.180-090', '4956     ', 'R PORTEIRAS', 'C JD CUMBICA (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.243-431', '4956     ', 'VLA PORTEIRINHA', 'C PRQ BRASILIA (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.170-400', '4956     ', 'VLA PORTEL', 'C PRQ S LUIZ                  ');
INSERT INTO cd_cep_br VALUES ('07.180-010', '4956     ', 'AV JOAO VELOSO DA SILVA', 'C JD CUMBICA (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.033-070', '4956     ', 'R JOAO VICTOR DA SILVA', 'PTE GRANDE (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.111-150', '4956     ', 'R JOAO ZACHARIAS', 'VL CAMARGOS                   ');
INSERT INTO cd_cep_br VALUES ('07.121-200', '4956     ', 'R JOAO ZINTI', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('07.270-500', '4956     ', 'R JOAO BATISTA GLORIA', 'VL S GABRIEL                  ');
INSERT INTO cd_cep_br VALUES ('07.270-560', '4956     ', 'R JOAO BATISTA MARCONDES', 'JD LEBLON (JD P DUTRA)        ');
INSERT INTO cd_cep_br VALUES ('07.073-001', '4956     ', 'R JOAO BATISTA MICHEL SACO', 'VL GALVAO                     ');
INSERT INTO cd_cep_br VALUES ('07.230-451', '4956     ', 'R JOAO BATISTA NOGUEIRA', 'VL N CUMBICA                  ');
INSERT INTO cd_cep_br VALUES ('07.124-170', '4956     ', 'R JOAO BATISTA VAZ', 'JD IPORANGA                   ');
INSERT INTO cd_cep_br VALUES ('07.190-015', '4956     ', 'PC JOAO BATISTA VILLANOVA ARTIGAS', 'PRQ CECAP Z M PRADO           ');
INSERT INTO cd_cep_br VALUES ('07.092-130', '4956     ', 'R JOAO BENEDITO CARLOS', 'GOPOUVA                       ');
INSERT INTO cd_cep_br VALUES ('07.197-010', '4956     ', 'AV JOAO BERNARDO MEDEIROS', 'JD B CLIMA                    ');
INSERT INTO cd_cep_br VALUES ('07.192-140', '4956     ', 'R JOAO BERTELLI', 'VL BARROS                     ');
INSERT INTO cd_cep_br VALUES ('07.033-130', '4956     ', 'R JOAO BIANI', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('07.143-570', '4956     ', 'VLA INGAI', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('07.243-432', '4956     ', 'VLA INGAZEIRA', 'C PRQ BRASILIA (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.195-170', '4956     ', 'R INGLATERRA', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('07.183-480', '4956     ', 'R INGLATERRA', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('07.241-560', '4956     ', 'R INHANGADI', 'JD CUMBICA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.251-130', '4956     ', 'R INHUMA', 'VL DINAMARCA                  ');
INSERT INTO cd_cep_br VALUES ('07.150-080', '4956     ', 'R INICINEA', 'C SERODIO                     ');
INSERT INTO cd_cep_br VALUES ('07.242-320', '4956     ', 'R INIMUTABA', 'C PRQ ALVORADA (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.272-520', '4956     ', 'R INOCENCIA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('07.142-550', '4956     ', 'R INOCENCIA RUEDAS MORALES', 'PRQ MIKAIL                    ');
INSERT INTO cd_cep_br VALUES ('07.159-110', '4956     ', 'R INSBRUCK', 'VL CARMELA I                  ');
INSERT INTO cd_cep_br VALUES ('07.143-280', '4956     ', 'R INTERINA', 'JD TABOAO                     ');
INSERT INTO cd_cep_br VALUES ('07.172-320', '4956     ', 'R INTERLAGOS', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.025-260', '4956     ', 'R INTERNACIONAL', 'VL MARAJO                     ');
INSERT INTO cd_cep_br VALUES ('07.180-041', '4956     ', 'VLA INUBIA PAULISTA', 'JD CUMBICA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.182-100', '4956     ', 'VLA IOPOLIS', 'CJ RES P BARROS               ');
INSERT INTO cd_cep_br VALUES ('07.171-150', '4956     ', 'R IPACAETA', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.162-530', '4956     ', 'R IPANEMA', 'C SOBERANA                    ');
INSERT INTO cd_cep_br VALUES ('07.162-120', '4956     ', 'VLA IPANEMA', 'JD LENIZE                     ');
INSERT INTO cd_cep_br VALUES ('07.162-020', '4956     ', 'VLA IPANGUA', 'JD LENIZE                     ');
INSERT INTO cd_cep_br VALUES ('07.223-330', '4956     ', 'VLA IPATINGA', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.133-290', '4956     ', 'R IPAUCU', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('07.232-075', '4956     ', 'R IPAUMIRIM', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.172-260', '4956     ', 'TV IPE', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.090-130', '4956     ', 'R IPE', 'JD GUARULHOS                  ');
INSERT INTO cd_cep_br VALUES ('07.095-151', '4956     ', 'PC IPE, DO', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('07.133-440', '4956     ', 'VLA IPERO', 'JD S MARIA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.160-021', '4956     ', 'VLA IPEUVA', 'JD N PORTUGAL                 ');
INSERT INTO cd_cep_br VALUES ('07.021-170', '4956     ', 'VLA IPIACU', 'VL D ANTONIA                  ');
INSERT INTO cd_cep_br VALUES ('07.173-210', '4956     ', 'VLA IPIAU', 'JD M DIRCE                    ');
INSERT INTO cd_cep_br VALUES ('07.240-040', '4956     ', 'R IPIOBUNA', 'JD CUMBICA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.172-360', '4956     ', 'VLA IPIRA', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.074-120', '4956     ', 'R IPIRANGA', 'VL ROSALIA                    ');
INSERT INTO cd_cep_br VALUES ('07.178-060', '4956     ', 'R IPIRANGA DO PIAUI', 'JD Q CENTENARIO (JD P DUTRA)  ');
INSERT INTO cd_cep_br VALUES ('07.131-490', '4956     ', 'VLA IGUACU', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('07.171-133', '4956     ', 'R IGUAI', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.243-022', '4956     ', 'R IGUARACI', 'C PRQ BRASILIA (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.160-250', '4956     ', 'R IGUARACU TIETE', 'JD S EXPEDITO                 ');
INSERT INTO cd_cep_br VALUES ('07.194-010', '4956     ', 'R IGUATAMA', 'JD MTE CARMELO                ');
INSERT INTO cd_cep_br VALUES ('07.230-092', '4956     ', 'VLA IGUATEMI', 'JD OTTAWA (JD P DUTRA)        ');
INSERT INTO cd_cep_br VALUES ('07.230-070', '4956     ', 'R IGUATU', 'VL N CUMBICA                  ');
INSERT INTO cd_cep_br VALUES ('07.250-160', '4956     ', 'R IGUI', 'C ARACILIA                    ');
INSERT INTO cd_cep_br VALUES ('07.176-270', '4956     ', 'R IJACI', 'C N BONSUCESSO (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.032-160', '4956     ', 'R ILDEFONSO JOSE CARDOSO', 'VL ZAMATARO                   ');
INSERT INTO cd_cep_br VALUES ('07.170-071', '4956     ', 'VLA ILHA', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.243-470', '4956     ', 'R ILHA BELA', 'PRQ NACOES (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.131-170', '4956     ', 'R ILHA COMPRIDA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('07.123-020', '4956     ', 'R ILHA DAS FLORES', 'JD PARAVENTI                  ');
INSERT INTO cd_cep_br VALUES ('07.173-350', '4956     ', 'VLA ILHEUS', 'JD M DIRCE                    ');
INSERT INTO cd_cep_br VALUES ('07.272-282', '4956     ', 'VLA ILHOTA', 'JD PIMENTAS (JD P DUTRA)      ');
INSERT INTO cd_cep_br VALUES ('07.145-280', '4956     ', 'R IMA', 'JD BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('07.183-070', '4956     ', 'R IMACULADA', 'JD S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('07.141-220', '4956     ', 'R IMARES', 'JD S INES                     ');
INSERT INTO cd_cep_br VALUES ('07.170-230', '4956     ', 'R CAMACARI', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.173-070', '4956     ', 'R CAMAMU', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.160-150', '4956     ', 'R CAMANAS', 'JD S EXPEDITO                 ');
INSERT INTO cd_cep_br VALUES ('07.222-014', '4956     ', 'VLA CAMANDUCAIA', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.173-011', '4956     ', 'VLA CAMBA', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.173-150', '4956     ', 'VLA CAMBARA', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.191-260', '4956     ', 'R CAMBARA DO SUL', 'JD VANIRA                     ');
INSERT INTO cd_cep_br VALUES ('07.250-140', '4956     ', 'R CAMBERA', 'C ARACILIA                    ');
INSERT INTO cd_cep_br VALUES ('07.184-050', '4956     ', 'AL GAVIAO', 'VL M CUMBICA                  ');
INSERT INTO cd_cep_br VALUES ('07.243-460', '4956     ', 'R GAVIUNA', 'JD SILVESTRE (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.271-210', '4956     ', 'R GAZETA', 'JD S AFONSO (JD P DUTRA)      ');
INSERT INTO cd_cep_br VALUES ('07.052-100', '4956     ', 'R INACIO BITENCOURT', 'JD TRANQUILIDADE              ');
INSERT INTO cd_cep_br VALUES ('07.261-121', '4956     ', 'VLA INACIO MARTINS', 'PRQ M HELENA                  ');
INSERT INTO cd_cep_br VALUES ('07.160-610', '4956     ', 'R INAH SAMPAIO DOTONELLI', 'JD LEDA                       ');
INSERT INTO cd_cep_br VALUES ('07.176-311', '4956     ', 'PSG INCONFIDENTES', 'VL N BONSUCESSO               ');
INSERT INTO cd_cep_br VALUES ('07.262-380', '4956     ', 'VLA INDAIATUBA', 'VL LAURITA                    ');
INSERT INTO cd_cep_br VALUES ('07.056-010', '4956     ', 'R INDEPENDENCIA', 'VL RENATA                     ');
INSERT INTO cd_cep_br VALUES ('07.151-531', '4956     ', 'VLA INDIA', 'VL S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('07.183-356', '4956     ', 'R INDIA', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('07.141-370', '4956     ', 'R INDIANA', 'JD SYLVIA                     ');
INSERT INTO cd_cep_br VALUES ('07.020-250', '4956     ', 'R INDIANOPOLIS', 'VL TIJUCO                     ');
INSERT INTO cd_cep_br VALUES ('07.232-090', '4956     ', 'R INDIAPORA', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.251-030', '4956     ', 'R IBIRAPOA', 'VL DINAMARCA                  ');
INSERT INTO cd_cep_br VALUES ('07.244-110', '4956     ', 'R IBIRAPUERA', 'PRQ JUREMA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.140-100', '4956     ', 'R IBIRAREMA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('07.173-390', '4956     ', 'R IBIRATAI', 'JD M DIRCE                    ');
INSERT INTO cd_cep_br VALUES ('07.151-371', '4956     ', 'VLA IBIRITE', 'C SERODIO                     ');
INSERT INTO cd_cep_br VALUES ('07.143-240', '4956     ', 'R IBITE', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('07.161-540', '4956     ', 'R IBITIARA', 'JD Q CENTENARIO (JD P DUTRA)  ');
INSERT INTO cd_cep_br VALUES ('07.161-030', '4956     ', 'R IBITIBA', 'JD Q CENTENARIO (JD P DUTRA)  ');
INSERT INTO cd_cep_br VALUES ('07.142-650', '4956     ', 'R IBITINGA', 'JD BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('07.176-240', '4956     ', 'R IBITUBA DE MINAS', 'VL N BONSUCESSO               ');
INSERT INTO cd_cep_br VALUES ('07.061-051', '4956     ', 'R IBIUNA', 'VL RENATA                     ');
INSERT INTO cd_cep_br VALUES ('07.040-161', '4956     ', 'VLA IBO', 'GOPOUVA                       ');
INSERT INTO cd_cep_br VALUES ('07.175-123', '4956     ', 'VLA IBOTIRAMA', 'VL N BONSUCESSO               ');
INSERT INTO cd_cep_br VALUES ('07.144-007', '4956     ', 'R ICA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('07.241-570', '4956     ', 'R ICARA', 'JD CUMBICA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.195-300', '4956     ', 'R ICARAIMA', 'JD MTE CARMELO                ');
INSERT INTO cd_cep_br VALUES ('07.244-450', '4956     ', 'R ICATU', 'C PRQ ALVORADA (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.171-120', '4956     ', 'R ICHU', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.232-078', '4956     ', 'R ICO', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.177-230', '4956     ', 'R IDA CARMINA M. RANIERI', 'JD FATIMA (JD P DUTRA)        ');
INSERT INTO cd_cep_br VALUES ('07.022-170', '4956     ', 'R IDA DE CARVALHO', 'VL MOREIRA                    ');
INSERT INTO cd_cep_br VALUES ('07.155-320', '4956     ', 'R CACO VELHO', 'CJ RES H VELOSO               ');
INSERT INTO cd_cep_br VALUES ('07.241-330', '4956     ', 'R CACULE', 'VL IZABEL                     ');
INSERT INTO cd_cep_br VALUES ('07.131-180', '4956     ', 'VLA CADETE', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('07.241-370', '4956     ', 'R CAEM', 'VL IZABEL                     ');
INSERT INTO cd_cep_br VALUES ('07.171-320', '4956     ', 'R CAETANO', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.115-230', '4956     ', 'R CAETANO D ANDREA', 'JD M HELENA                   ');
INSERT INTO cd_cep_br VALUES ('07.135-400', '4956     ', 'R CAETANO PICCARDI', 'JD ADRIANA                    ');
INSERT INTO cd_cep_br VALUES ('07.032-040', '4956     ', 'AV CAETANO ZAMATARO', 'VL ZAMATARO                   ');
INSERT INTO cd_cep_br VALUES ('07.243-240', '4956     ', 'R CAFE', 'JD SILVESTRE (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.074-140', '4956     ', 'VLA CAFE', 'VL GALVAO                     ');
INSERT INTO cd_cep_br VALUES ('07.263-151', '4956     ', 'VLA CAFIA', 'C TUPINAMBA (JD P DUTRA)      ');
INSERT INTO cd_cep_br VALUES ('07.050-301', '4956     ', 'VLA BURITI ALEGRE', 'JD EUSONIA                    ');
INSERT INTO cd_cep_br VALUES ('07.160-020', '4956     ', 'R BURITI BRAVO', 'JD N PORTUGAL                 ');
INSERT INTO cd_cep_br VALUES ('07.075-160', '4956     ', 'R BURITI DOS LOPES', 'JD ROSANA                     ');
INSERT INTO cd_cep_br VALUES ('07.242-382', '4956     ', 'VLA BURITIS', 'C PRQ ALVORADA (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.130-030', '4956     ', 'R BURITIZEIRO', 'JD B CLIMA                    ');
INSERT INTO cd_cep_br VALUES ('07.025-240', '4956     ', 'R BURUI', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('07.144-540', '4956     ', 'R BUTIA', 'RCR S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('18.209-280', '4856     ', 'R FRANCISCO ALVES CORREA', 'VL REGINA                     ');
INSERT INTO cd_cep_br VALUES ('18.212-483', '4856     ', 'R FRANCISCO ALVES CORREA', 'CJ HAB N BRASIL               ');
INSERT INTO cd_cep_br VALUES ('18.214-660', '4856     ', 'R FRANCISCO ALVES MARTINS', 'VL RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('18.214-020', '4856     ', 'R FRANCISCO BORGES MACHADO', 'VL V GOMES                    ');
INSERT INTO cd_cep_br VALUES ('18.207-390', '4856     ', 'R FRANCISCO CORREA DA SILVA', 'VL RUBENS                     ');
INSERT INTO cd_cep_br VALUES ('18.210-040', '4856     ', 'R FRANCISCO CORREA FRANCO', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('18.207-808', '4856     ', 'R FRANCISCO DAMASIO', 'TUPY                          ');
INSERT INTO cd_cep_br VALUES ('18.203-120', '4856     ', 'R FRANCISCO ERASMO GALVAO DOS SANTOS', 'VL N ITAPETININGA             ');
INSERT INTO cd_cep_br VALUES ('18.206-370', '4856     ', 'R FRANCISCO GIRIBONI', 'VL NASTRI                     ');
INSERT INTO cd_cep_br VALUES ('18.206-004', '4856     ', 'R FRANCISCO LARIZATTI FILHO', 'JD COLOMBO                    ');
INSERT INTO cd_cep_br VALUES ('18.210-012', '4856     ', 'R FRANCISCO LISBOA', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('18.201-420', '4856     ', 'R ELIAS DE MELLO TOLEDO', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('18.200-205', '4856     ', 'TV ELIAS PEREIRA LIMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.209-310', '4856     ', 'R ELIZIARIO MARTINS DE MELLO', 'VL REGINA                     ');
INSERT INTO cd_cep_br VALUES ('18.210-020', '4856     ', 'R ELY', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('18.213-190', '4856     ', 'R ELY TRENCH', 'VL VENDRAMINI                 ');
INSERT INTO cd_cep_br VALUES ('18.210-033', '4856     ', 'R ELZA', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('18.205-230', '4856     ', 'R EMIGIDIO GEMIGNANI', 'VL LA-BRUNETTI                ');
INSERT INTO cd_cep_br VALUES ('18.210-280', '4856     ', 'R EMILIO BRUNO', 'VL DEYSE                      ');
INSERT INTO cd_cep_br VALUES ('18.202-130', '4856     ', 'R EMILIO JOSE PAQUES', 'VL ASEM                       ');
INSERT INTO cd_cep_br VALUES ('18.207-190', '4856     ', 'AV EMILIO NASTRI', 'VL NASTRI                     ');
INSERT INTO cd_cep_br VALUES ('18.207-240', '4856     ', 'R EMILIO SCHEIDT', 'VL NASTRI                     ');
INSERT INTO cd_cep_br VALUES ('18.209-290', '4856     ', 'R ENGENHEIRO CAIO DIAS BATISTA', 'VL REGINA                     ');
INSERT INTO cd_cep_br VALUES ('18.211-160', '4856     ', 'R ENGENHEIRO CANUTO DE ALMEIDA MOURA', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('18.206-460', '4856     ', 'R ENGENHEIRO SERGIO ANGRA DE OLIVEIRA MACHADO', 'JD COLOMBO                    ');
INSERT INTO cd_cep_br VALUES ('18.207-010', '4856     ', 'R ERASMO AYRES VENTURA', 'C PARQUE 4-L                  ');
INSERT INTO cd_cep_br VALUES ('18.211-020', '4856     ', 'R ERASMO TAVERNARO', 'JD C GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('18.205-570', '4856     ', 'R ERICO VERISSIMO', 'VL BARTH                      ');
INSERT INTO cd_cep_br VALUES ('18.208-520', '4856     ', 'R ERNANI DIAS', 'PRQ A SUL                     ');
INSERT INTO cd_cep_br VALUES ('18.200-450', '4856     ', 'R ERNESTA XAVIER RABELO ORSI', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('18.210-410', '4856     ', 'R ERNESTO JOSE KRAPH', 'VL PIEDADE                    ');
INSERT INTO cd_cep_br VALUES ('18.213-560', '4856     ', 'R ESAU ISAAC', 'JD MESQUITA                   ');
INSERT INTO cd_cep_br VALUES ('18.204-070', '4856     ', 'R ESMERALDA', 'VLE S FERNANDO                ');
INSERT INTO cd_cep_br VALUES ('18.213-090', '4856     ', 'R ESTACIO DE SA', 'VL POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('18.201-360', '4856     ', 'R ESTEVAM LARIZZATTI', 'VL LARIZATI                   ');
INSERT INTO cd_cep_br VALUES ('18.214-470', '4856     ', 'R ESTEVAO ALCIATI', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('18.203-270', '4856     ', 'AV ETELVINA CAVALCANTI', 'VL N ITAPETININGA             ');
INSERT INTO cd_cep_br VALUES ('18.206-510', '4856     ', 'R ETORE NALESSO', 'JD COLOMBO                    ');
INSERT INTO cd_cep_br VALUES ('18.212-183', '4856     ', 'R ETTORE ALCIATI', 'VL ARRUDA                     ');
INSERT INTO cd_cep_br VALUES ('18.201-760', '4856     ', 'R EUCLIDES DE MORAES ROSA', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('18.202-535', '4856     ', 'R EUGE PEREIRA PINTO', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('18.215-400', '4856     ', 'R EUGENIO AYRES DA SILVA LEITE', 'CHS ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('18.211-207', '4856     ', 'R EUGENIO DIAS BATISTA', 'VL B HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('18.201-440', '4856     ', 'R EULALIA', 'VL GRACE                      ');
INSERT INTO cd_cep_br VALUES ('18.212-155', '4856     ', 'R EVALDO THIBES', 'VL ARRUDA                     ');
INSERT INTO cd_cep_br VALUES ('18.206-010', '4856     ', 'R EVANGELINA DE CAMARGO', 'VL CAMARAO                    ');
INSERT INTO cd_cep_br VALUES ('18.214-010', '4856     ', 'R EVARISTO PEREZ', 'VL V GOMES                    ');
INSERT INTO cd_cep_br VALUES ('18.212-070', '4856     ', 'R EVILAZIO MASSAINE PIRES', 'VL ARRUDA                     ');
INSERT INTO cd_cep_br VALUES ('18.202-500', '4856     ', 'R EXISTENTE', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('13.335-190', '4807     ', 'R PEDRO WANDERLEY CAPARICA', 'VL RUBENS                     ');
INSERT INTO cd_cep_br VALUES ('13.342-011', '4807     ', 'AL PEONIAS, DAS', 'C M ITAICI                    ');
INSERT INTO cd_cep_br VALUES ('13.333-260', '4807     ', 'R PERDIZ', 'VL AVAI                       ');
INSERT INTO cd_cep_br VALUES ('13.341-101', '4807     ', 'AL PEROBAS, DAS', 'C M ITAICI                    ');
INSERT INTO cd_cep_br VALUES ('18.207-270', '4856     ', 'R ANTONIO LOPES PERES', 'VL NASTRI                     ');
INSERT INTO cd_cep_br VALUES ('18.208-360', '4856     ', 'R ALCINDO MOREIRA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('18.201-270', '4856     ', 'R ALCINDO SOARES HUNGRIA', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('18.208-082', '4856     ', 'R ALEX AMADEU BELINATO', 'VL R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('07.133-380', '4956     ', 'R ANGOLA', 'JD A PRADO                    ');
INSERT INTO cd_cep_br VALUES ('07.083-280', '4956     ', 'R ANGRA DOS REIS', 'JD MOREIRA                    ');
INSERT INTO cd_cep_br VALUES ('07.171-061', '4956     ', 'R ANGUERRA', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.062-172', '4956     ', 'R ANHANGUERA', 'JD ARTIDORO                   ');
INSERT INTO cd_cep_br VALUES ('07.132-270', '4956     ', 'R ANHEMBI', 'JD JOVAIA                     ');
INSERT INTO cd_cep_br VALUES ('07.134-060', '4956     ', 'R ANHUMAS', 'VL S J BATISTA                ');
INSERT INTO cd_cep_br VALUES ('07.097-010', '4956     ', 'R ANICE', 'JD S MENA                     ');
INSERT INTO cd_cep_br VALUES ('07.223-072', '4956     ', 'VLA ANIELA', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.013-000', '4956     ', 'AV ANIELLO PRATICI', 'JD S FRANCISCA                ');
INSERT INTO cd_cep_br VALUES ('07.162-190', '4956     ', 'R ANISIO DE ABREU', 'JD S EXPEDITO                 ');
INSERT INTO cd_cep_br VALUES ('07.194-380', '4956     ', 'PC ANITA', 'VL BARROS                     ');
INSERT INTO cd_cep_br VALUES ('07.123-190', '4956     ', 'R ANITA GARIBALDI', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('07.252-190', '4956     ', 'R ANJICOS JUNIOR', 'JD FERRAO                     ');
INSERT INTO cd_cep_br VALUES ('07.178-100', '4956     ', 'R ANJOS, DOS', 'JD Q CENTENARIO (JD P DUTRA)  ');
INSERT INTO cd_cep_br VALUES ('07.075-220', '4956     ', 'AV ANNA RODRIGUES DE CARVALHO', 'JD DORALY                     ');
INSERT INTO cd_cep_br VALUES ('07.224-280', '4956     ', 'AV ANNUNCIATO THOMEU', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.020-300', '4956     ', 'PSG ANO BOM', 'VL MOREIRA                    ');
INSERT INTO cd_cep_br VALUES ('07.122-080', '4956     ', 'R ANORI', 'JD B CLIMA                    ');
INSERT INTO cd_cep_br VALUES ('07.240-011', '4956     ', 'VLA ANORI', 'JD CUMBICA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.122-330', '4956     ', 'R ANOURI', 'JD B CLIMA                    ');
INSERT INTO cd_cep_br VALUES ('07.196-240', '4956     ', 'R ANSELMO FORNASARO', 'JD B CLIMA                    ');
INSERT INTO cd_cep_br VALUES ('07.170-031', '4956     ', 'VLA ANTAS', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.180-421', '4956     ', 'VLA ANTENA', 'JD CUMBICA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.131-263', '4956     ', 'PC ANTILHAS', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('07.030-010', '4956     ', 'AV ANTON PHILIPS', 'VL HERMINIA                   ');
INSERT INTO cd_cep_br VALUES ('07.023-110', '4956     ', 'R ANTONIA AVILA', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('07.041-040', '4956     ', 'AV ANTONIETA', 'VL ANTONIETA                  ');
INSERT INTO cd_cep_br VALUES ('07.080-120', '4956     ', 'R ANTONIETA', 'PICANCO                       ');
INSERT INTO cd_cep_br VALUES ('07.025-011', '4956     ', 'R ANTONIETA AGUIRRE DE MORAES BARROS', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('07.161-340', '4956     ', 'R ANTONINA', 'C SOBERANA                    ');
INSERT INTO cd_cep_br VALUES ('07.252-160', '4956     ', 'R ANTONINA DO NORTE', 'JD FERRAO                     ');
INSERT INTO cd_cep_br VALUES ('07.114-400', '4956     ', 'R ANTONIO ABUDE', 'JD BARBOSA                    ');
INSERT INTO cd_cep_br VALUES ('13.339-070', '4807     ', 'R PADRE BENTO PACHECO- DE 1343/1344 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.346-080', '4807     ', 'R PADRE FRANCISCO P. DE CABRAL VASCONCELLOS', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('13.330-320', '4807     ', 'R PADRE MANOEL DA NOBREGA', 'JD P PRETO                    ');
INSERT INTO cd_cep_br VALUES ('13.330-360', '4807     ', 'R PADRE VICENTE RIZZO', 'JD P PRETO                    ');
INSERT INTO cd_cep_br VALUES ('13.345-110', '4807     ', 'R PALMAS, DAS', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.342-000', '4807     ', 'AL PALMAS, DAS', 'C M ITAICI                    ');
INSERT INTO cd_cep_br VALUES ('13.345-030', '4807     ', 'R PALMEIRAS, DAS', 'JD POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('13.339-500', '4807     ', 'R PANAMA', 'JD CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('13.342-052', '4807     ', 'AL PAPOULAS, DAS', 'C M ITAICI                    ');
INSERT INTO cd_cep_br VALUES ('13.334-270', '4807     ', 'R PARA', 'C NOVA II                     ');
INSERT INTO cd_cep_br VALUES ('13.338-300', '4807     ', 'R PARAGUAI', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('13.334-300', '4807     ', 'R PARANA', 'C NOVA II                     ');
INSERT INTO cd_cep_br VALUES ('13.336-242', '4807     ', 'R PARTICULAR', 'REC C VIRACOPOS III           ');
INSERT INTO cd_cep_br VALUES ('13.344-020', '4807     ', 'TV PARTICULAR', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('13.340-126', '4807     ', 'R NATALE FIORENZE', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('07.174-421', '4956     ', 'R J2', 'RES PRQ CUMBICA               ');
INSERT INTO cd_cep_br VALUES ('07.174-422', '4956     ', 'R J3', 'RES PRQ CUMBICA               ');
INSERT INTO cd_cep_br VALUES ('07.174-423', '4956     ', 'R J4', 'RES PRQ CUMBICA               ');
INSERT INTO cd_cep_br VALUES ('07.161-720', '4956     ', 'R K', 'JD Q CENTENARIO (JD P DUTRA)  ');
INSERT INTO cd_cep_br VALUES ('07.155-270', '4956     ', 'R KALIL FILHO', 'CJ RES H VELOSO               ');
INSERT INTO cd_cep_br VALUES ('07.242-231', '4956     ', 'VLA KALORE', 'PRQ JUREMA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.196-053', '4956     ', 'PC KAREN', 'VL FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('07.043-041', '4956     ', 'R KARY', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('07.141-010', '4956     ', 'PC KASATU MARU', 'JD A PRADO                    ');
INSERT INTO cd_cep_br VALUES ('07.153-120', '4956     ', 'R KASUKO FUJI CHIMIZU', 'JD FORTALEZA                  ');
INSERT INTO cd_cep_br VALUES ('07.124-041', '4956     ', 'PC KATI', 'VL R JANEIRO                  ');
INSERT INTO cd_cep_br VALUES ('07.152-530', '4956     ', 'R KATIA', 'JD BANANAL                    ');
INSERT INTO cd_cep_br VALUES ('07.154-620', '4956     ', 'R KAZUKO FUJI SHIMIZU', 'JD FORTALEZA                  ');
INSERT INTO cd_cep_br VALUES ('07.156-670', '4956     ', 'R KEIICHI MORI', 'JD LENIZE                     ');
INSERT INTO cd_cep_br VALUES ('07.112-130', '4956     ', 'R KIDA', 'MACEDO                        ');
INSERT INTO cd_cep_br VALUES ('07.174-430', '4956     ', 'R K1', 'RES PRQ CUMBICA               ');
INSERT INTO cd_cep_br VALUES ('07.174-431', '4956     ', 'R K2', 'RES PRQ CUMBICA               ');
INSERT INTO cd_cep_br VALUES ('07.174-432', '4956     ', 'R K3', 'RES PRQ CUMBICA               ');
INSERT INTO cd_cep_br VALUES ('07.174-433', '4956     ', 'R K4', 'RES PRQ CUMBICA               ');
INSERT INTO cd_cep_br VALUES ('07.161-723', '4956     ', 'R L', 'JD Q CENTENARIO (JD P DUTRA)  ');
INSERT INTO cd_cep_br VALUES ('07.240-024', '4956     ', 'VLA LABREA', 'JD CUMBICA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.097-021', '4956     ', 'R LACERDOPOLIS', 'JD S MENA                     ');
INSERT INTO cd_cep_br VALUES ('07.145-210', '4956     ', 'R LACTEA', 'JD BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('07.031-060', '4956     ', 'R LADAINHA', 'VL VENDITTI                   ');
INSERT INTO cd_cep_br VALUES ('07.272-505', '4956     ', 'R LADARIO', 'JD ARAPONGAS (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.155-005', '4956     ', 'VLA LADEIRA', 'C SERODIO                     ');
INSERT INTO cd_cep_br VALUES ('07.230-620', '4956     ', 'R LAERCIO NAZARENO', 'JD OTTAWA (JD P DUTRA)        ');
INSERT INTO cd_cep_br VALUES ('07.040-260', '4956     ', 'TV LAERTE', 'GOPOUVA                       ');
INSERT INTO cd_cep_br VALUES ('07.171-280', '4956     ', 'R LAFAIETE COUTINHO', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.160-561', '4956     ', 'R JULIA BARROS DE ABREU', 'C N BONSUCESSO (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.250-270', '4956     ', 'AV JULIA GAIOLLI', 'C ARACILIA                    ');
INSERT INTO cd_cep_br VALUES ('07.260-370', '4956     ', 'R JULIO CESAR ROMANO', 'JD ANGELICA (JD P DUTRA)      ');
INSERT INTO cd_cep_br VALUES ('07.223-170', '4956     ', 'R JULIO DE CASTILHOS', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.072-103', '4956     ', 'R JULIO FERNANDES', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('07.132-500', '4956     ', 'R JULIO MARTINS', 'C MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('07.262-040', '4956     ', 'R JULIO MESQUITA', 'VL BERNARDINO                 ');
INSERT INTO cd_cep_br VALUES ('07.243-250', '4956     ', 'R JULIO MORILLA', 'JD SILVESTRE (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.023-191', '4956     ', 'R JULIO PENA', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('07.063-010', '4956     ', 'AV JULIO PRESTES', 'VL GALVAO                     ');
INSERT INTO cd_cep_br VALUES ('07.111-341', '4956     ', 'PC JULIO RAMOS BARBOSA', 'JD BARBOSA                    ');
INSERT INTO cd_cep_br VALUES ('07.022-100', '4956     ', 'R JUNDIAI', 'VL MOREIRA                    ');
INSERT INTO cd_cep_br VALUES ('07.132-100', '4956     ', 'R JUNDIAI DO SUL', 'JD UIRAPURU                   ');
INSERT INTO cd_cep_br VALUES ('07.075-130', '4956     ', 'VLA JUNHO', 'JD PALMIRA                    ');
INSERT INTO cd_cep_br VALUES ('07.271-090', '4956     ', 'R JUNQUEIRA', 'JD ARAPONGAS (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.273-270', '4956     ', 'R JUPIATA', 'JD MTE ALEGRE (JD P DUTRA)    ');
INSERT INTO cd_cep_br VALUES ('07.244-340', '4956     ', 'R JUPIRA', 'PRQ NACOES (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.262-260', '4956     ', 'R JUPIRA', 'JD ANNY                       ');
INSERT INTO cd_cep_br VALUES ('07.143-680', '4956     ', 'VLA JUQUIA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('07.192-080', '4956     ', 'R DIONISIO CERQUEIRA', 'JD F CAMPO                    ');
INSERT INTO cd_cep_br VALUES ('07.075-123', '4956     ', 'R DIONISIO DE SOUZA', 'JD ROSANA                     ');
INSERT INTO cd_cep_br VALUES ('07.082-060', '4956     ', 'R DIONISIO FERNANDES DE ALMEIDA', 'JD TEREZOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('07.223-180', '4956     ', 'AV DIORAMA', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.197-050', '4956     ', 'R DIRCE FACCINI POLI', 'MACEDO                        ');
INSERT INTO cd_cep_br VALUES ('07.082-600', '4956     ', 'R DIRCEU ROCHA DIAS', 'JD R FRANCA                   ');
INSERT INTO cd_cep_br VALUES ('07.162-260', '4956     ', 'R DISNEY', 'JD S EXPEDITO                 ');
INSERT INTO cd_cep_br VALUES ('07.062-040', '4956     ', 'R DIVA', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('07.176-470', '4956     ', 'AV DIVINESIA', 'VL N BONSUCESSO               ');
INSERT INTO cd_cep_br VALUES ('07.150-170', '4956     ', 'R DIVINO', 'C SERODIO                     ');
INSERT INTO cd_cep_br VALUES ('07.154-210', '4956     ', 'R JOAO ALVES DE SOUZA REIS FILHO', 'JD FORTALEZA                  ');
INSERT INTO cd_cep_br VALUES ('07.154-400', '4956     ', 'R JOAO ANTONIO DA SILVA', 'JD FORTALEZA                  ');
INSERT INTO cd_cep_br VALUES ('07.130-510', '4956     ', 'R JOAO ARTONI TESTAI', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('08.591-250', '4969     ', 'R PAU BRASIL', 'JD PIATA A                    ');
INSERT INTO cd_cep_br VALUES ('08.575-350', '4969     ', 'R PAULA FREITAS', 'JD ZELIA                      ');
INSERT INTO cd_cep_br VALUES ('08.588-400', '4969     ', 'R PAULINIA', 'JD CAIUBI                     ');
INSERT INTO cd_cep_br VALUES ('08.580-400', '4969     ', 'R PAULISTANIA', 'JD MARAGOGIPE                 ');
INSERT INTO cd_cep_br VALUES ('08.591-280', '4969     ', 'R PAULO AFONSO', 'JD PIATA A                    ');
INSERT INTO cd_cep_br VALUES ('08.594-080', '4969     ', 'R PAULO BARRETO', 'PRQ RES MARENGO               ');
INSERT INTO cd_cep_br VALUES ('08.588-410', '4969     ', 'R PAULO DE FARIA', 'JD CAIUBI                     ');
INSERT INTO cd_cep_br VALUES ('08.580-720', '4969     ', 'R PAZ, DA', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('08.592-320', '4969     ', 'R PEDERNEIRAS', 'PRQ REC MONICA                ');
INSERT INTO cd_cep_br VALUES ('08.581-410', '4969     ', 'R PEDRA', 'JD VIANA                      ');
INSERT INTO cd_cep_br VALUES ('08.580-430', '4969     ', 'R PEDRA BELA', 'JD S ARMANDO                  ');
INSERT INTO cd_cep_br VALUES ('08.589-340', '4969     ', 'R PEDRA DA LUA', 'JD NICEA                      ');
INSERT INTO cd_cep_br VALUES ('08.596-040', '4969     ', 'R PEDRALVA', 'RES PAMELA                    ');
INSERT INTO cd_cep_br VALUES ('08.592-310', '4969     ', 'R PEDREGULHO', 'PRQ REC MONICA                ');
INSERT INTO cd_cep_br VALUES ('08.592-290', '4969     ', 'R PEDREIRA', 'PRQ REC MONICA                ');
INSERT INTO cd_cep_br VALUES ('08.572-550', '4969     ', 'R PEDREIRA, DA', 'VL MIRANDA                    ');
INSERT INTO cd_cep_br VALUES ('08.579-510', '4969     ', 'R PEDRO ALVARES CABRAL', 'O P CORACAO                   ');
INSERT INTO cd_cep_br VALUES ('08.570-620', '4969     ', 'TV PEDRO AMERICO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.570-300', '4969     ', 'R PEDRO AMERICO', 'VL M AUGUSTA                  ');
INSERT INTO cd_cep_br VALUES ('08.584-584', '4969     ', 'EST PEDRO DA CUNHA ALBUQUERQUE LOPES', 'PEROBAL                       ');
INSERT INTO cd_cep_br VALUES ('08.588-420', '4969     ', 'AV PEDRO DE TOLEDO', 'JD CAIUBI                     ');
INSERT INTO cd_cep_br VALUES ('08.573-540', '4969     ', 'R PELOTAS', 'JD GONCALVES                  ');
INSERT INTO cd_cep_br VALUES ('08.587-080', '4969     ', 'R PENA FIEL', 'CH CUIABA                     ');
INSERT INTO cd_cep_br VALUES ('08.576-480', '4969     ', 'R PENAPOLIS', 'JD N S D AJUDA                ');
INSERT INTO cd_cep_br VALUES ('08.581-380', '4969     ', 'R PENEDO', 'JD VIANA                      ');
INSERT INTO cd_cep_br VALUES ('08.587-130', '4969     ', 'R PEREIRA BARRETO', 'JD A CAIUBI                   ');
INSERT INTO cd_cep_br VALUES ('08.588-380', '4969     ', 'R PEREIRAS', 'JD CAIUBI                     ');
INSERT INTO cd_cep_br VALUES ('08.592-160', '4969     ', 'R OURO VERDE', 'PRQ REC MONICA                ');
INSERT INTO cd_cep_br VALUES ('08.598-700', '4969     ', 'R OURO VERDE DE MINAS', 'RES P ITAQUA                  ');
INSERT INTO cd_cep_br VALUES ('08.580-440', '4969     ', 'R PACAEMBU', 'JD S ARMANDO                  ');
INSERT INTO cd_cep_br VALUES ('08.588-322', '4969     ', 'R PADRE AGOSTINHO', 'JD CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('08.570-200', '4969     ', 'R PADRE ANCHIETA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.588-370', '4969     ', 'R PADRE AZEVEDO', 'JD CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('13.183-520', '4806     ', 'R JORGE LEMOS DOS SANTOS', 'JD N S AUXILIADORA            ');
INSERT INTO cd_cep_br VALUES ('13.184-510', '4806     ', 'R JOSE AGOSTINHO', 'REC CAMPINEIRO                ');
INSERT INTO cd_cep_br VALUES ('13.186-361', '4806     ', 'R JOSE ALVES TEIXEIRA', 'JD S LAGO I                   ');
INSERT INTO cd_cep_br VALUES ('13.184-530', '4806     ', 'R JOSE ATHANAZIO BUENO', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.185-321', '4806     ', 'R JOSE BAUMGASDNER', 'JD ROSOLEM                    ');
INSERT INTO cd_cep_br VALUES ('13.186-110', '4806     ', 'R JOSE CAINELI', 'JD C VERDES                   ');
INSERT INTO cd_cep_br VALUES ('13.184-370', '4806     ', 'R JOSE CAMARGO', 'REC CAMPINEIRO                ');
INSERT INTO cd_cep_br VALUES ('13.183-040', '4806     ', 'R JOSE CAVALCANTI', 'VL REAL                       ');
INSERT INTO cd_cep_br VALUES ('13.184-472', '4806     ', 'R JOSE CLAUDIO ALVES DOS SANTOS', 'REC CAMPINEIRO                ');
INSERT INTO cd_cep_br VALUES ('13.183-091', '4806     ', 'R JOSE DA SILVA GALVAO', 'VL REAL                       ');
INSERT INTO cd_cep_br VALUES ('13.184-223', '4806     ', 'R JOSE DE LUCCA', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.186-320', '4806     ', 'R JOSE JOAO DA SILVA', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('13.183-532', '4806     ', 'R JOSE MARCELO DE OLIVEIRA', 'JD N S AUXILIADORA            ');
INSERT INTO cd_cep_br VALUES ('13.183-612', '4806     ', 'R JOSE MARTIM DOS ANJOS', 'JD N HORTOLANDIA              ');
INSERT INTO cd_cep_br VALUES ('13.185-431', '4806     ', 'R JOSE MOSCARDINI', 'JD N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('07.263-355', '4956     ', 'R JOAO BRAZ DA CUNHA', 'JD IZILDINHA                  ');
INSERT INTO cd_cep_br VALUES ('07.114-420', '4956     ', 'R JOAO BUENO', 'JD BARBOSA                    ');
INSERT INTO cd_cep_br VALUES ('07.151-590', '4956     ', 'R JOAO CAMARA', 'JD LENIZE                     ');
INSERT INTO cd_cep_br VALUES ('07.150-160', '4956     ', 'R JOAO CARLOS', 'C SERODIO                     ');
INSERT INTO cd_cep_br VALUES ('07.260-490', '4956     ', 'R JOAO CARLOS ZANAROLLI', 'JD ANGELICA (JD P DUTRA)      ');
INSERT INTO cd_cep_br VALUES ('07.224-060', '4956     ', 'R JOAO CASIMIRO COSTA', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.135-110', '4956     ', 'R JOAO CATTANI', 'JD ADRIANA                    ');
INSERT INTO cd_cep_br VALUES ('07.030-020', '4956     ', 'R JOAO CAVALARI', 'PTE GRANDE (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.050-261', '4956     ', 'R JOAO CAVALCANTI DE OLIVEIRA', 'PRQ MARABA                    ');
INSERT INTO cd_cep_br VALUES ('07.243-580', '4956     ', 'R JOAO CAVALEIRO SALEM', 'C PRQ BRASILIA (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.025-110', '4956     ', 'R JOAO COELHO', 'VL SOROCABANA                 ');
INSERT INTO cd_cep_br VALUES ('07.153-500', '4956     ', 'AV JOAO COLLADO', 'JD FORTALEZA                  ');
INSERT INTO cd_cep_br VALUES ('07.111-190', '4956     ', 'R JOAO DE ALMEIDA BARBOSA', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('07.260-210', '4956     ', 'R JOAO DE FARIA', 'PRQ S MIGUEL (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.195-330', '4956     ', 'R JOAO DE SOUZA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('07.152-230', '4956     ', 'R JOAO DIAS', 'PRQ S DUMONT                  ');
INSERT INTO cd_cep_br VALUES ('07.135-551', '4956     ', 'R JOAO DOMICIANO DOS SANTOS', 'JD S MARIA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.053-103', '4956     ', 'R JOAO DOS SANTOS', 'C BRASIL (JD P DUTRA)         ');
INSERT INTO cd_cep_br VALUES ('07.071-090', '4956     ', 'R JOAO ETTORE FANTAZZINI', 'JD ALICE                      ');
INSERT INTO cd_cep_br VALUES ('07.143-360', '4956     ', 'R JOAO EVANGELISTA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('07.051-040', '4956     ', 'R JOAO FAGUNDES MACHADO', 'GOPOUVA                       ');
INSERT INTO cd_cep_br VALUES ('07.113-180', '4956     ', 'R JOAO FERREIRA NUNES FILHO', 'MACEDO                        ');
INSERT INTO cd_cep_br VALUES ('07.052-140', '4956     ', 'R JOAO GERMANO DA SILVA', 'JD TRANQUILIDADE              ');
INSERT INTO cd_cep_br VALUES ('07.135-160', '4956     ', 'R JOAO GOMES', 'JD ADRIANA                    ');
INSERT INTO cd_cep_br VALUES ('07.175-650', '4956     ', 'R JOAO GOMES DA SILVA', 'C N BONSUCESSO (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.010-010', '4956     ', 'R JOAO GONCALVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('07.153-020', '4956     ', 'R JOAO GONCALVES FILHO', 'JD FORTALEZA                  ');
INSERT INTO cd_cep_br VALUES ('07.130-550', '4956     ', 'R JOAO JOSE FREITAS', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('07.180-140', '4956     ', 'R JATI', 'C JD CUMBICA (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.162-500', '4956     ', 'R JAU', 'C SOBERANA                    ');
INSERT INTO cd_cep_br VALUES ('07.155-090', '4956     ', 'VLA JAU', 'CJ RES H VELOSO               ');
INSERT INTO cd_cep_br VALUES ('07.132-460', '4956     ', 'R JAU', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('07.270-210', '4956     ', 'R JAU', 'JD BRASIL (JD P DUTRA)        ');
INSERT INTO cd_cep_br VALUES ('07.244-001', '4956     ', 'R JAVARI', 'PRQ JUREMA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.075-000', '4956     ', 'R JAYME DOS SANTOS AUGUSTO FILHO', 'JD PALMIRA                    ');
INSERT INTO cd_cep_br VALUES ('07.160-240', '4956     ', 'R JEFER', 'JD CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('07.093-081', '4956     ', 'R JENI IKEDA', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('07.171-240', '4956     ', 'R JEQUIA', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.140-320', '4956     ', 'R JEQUIE', 'JD MARILENA                   ');
INSERT INTO cd_cep_br VALUES ('07.243-000', '4956     ', 'R JEQUITAI', 'C PRQ BRASILIA (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.272-455', '4956     ', 'R JEQUITIBA', 'JD MTE ALEGRE (JD P DUTRA)    ');
INSERT INTO cd_cep_br VALUES ('07.196-090', '4956     ', 'R JEQUITINHONHA', 'VL FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('07.172-140', '4956     ', 'R JEREMOABO', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.143-420', '4956     ', 'R JERONIMO MONTEIRO', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('07.176-150', '4956     ', 'R JESUANIA', 'VL N BONSUCESSO               ');
INSERT INTO cd_cep_br VALUES ('07.063-150', '4956     ', 'R JESUINO RABELLO', 'VL MILTON                     ');
INSERT INTO cd_cep_br VALUES ('07.231-060', '4956     ', 'R JESUITAS, DOS', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.171-250', '4956     ', 'R JIQUIRICA', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.171-270', '4956     ', 'R JITAUNA', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.170-201', '4956     ', 'VLA JO', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.072-082', '4956     ', 'VLA JOACABI', 'VL ROSALIA                    ');
INSERT INTO cd_cep_br VALUES ('07.242-275', '4956     ', 'VLA JOAIMA', 'PRQ JUREMA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.085-380', '4956     ', 'R CENTO E TREZE', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('07.085-240', '4956     ', 'R CENTO E UM', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('07.085-400', '4956     ', 'R CENTO E VINTE', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('07.085-430', '4956     ', 'R CENTO E VINTE E DOIS', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('07.085-440', '4956     ', 'R CENTO E VINTE E TRES', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('07.271-010', '4956     ', 'R MADRI', 'JD ARAPONGAS (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.085-410', '4956     ', 'R CENTO E VINTE E UM', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('07.054-010', '4956     ', 'R BRIGADEIRO LIMA E SILVA', 'JD VL GALVAO                  ');
INSERT INTO cd_cep_br VALUES ('07.022-080', '4956     ', 'R BRIGIDA BARBOSA', 'VL MOREIRA                    ');
INSERT INTO cd_cep_br VALUES ('07.260-140', '4956     ', 'R JOAO ASSUNCAO', 'PRQ S MIGUEL (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.260-280', '4956     ', 'R JOAO AVELINO FAUTHZ', 'JD ANGELICA (JD P DUTRA)      ');
INSERT INTO cd_cep_br VALUES ('07.155-221', '4956     ', 'R JOAO BACARINI', 'CJ RES H VELOSO               ');
INSERT INTO cd_cep_br VALUES ('07.155-122', '4956     ', 'R JOAO BATISTA AMARAL PIRES', 'CJ RES H VELOSO               ');
INSERT INTO cd_cep_br VALUES ('07.030-160', '4956     ', 'R JOAO BATISTA FABRI', 'PTE GRANDE (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.143-000', '4956     ', 'R JAMIL JOAO ZARIF', 'TABOAO                        ');
INSERT INTO cd_cep_br VALUES ('07.023-240', '4956     ', 'R JANAINA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('07.243-490', '4956     ', 'R JANAUBA', 'C PRQ BRASILIA (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.244-260', '4956     ', 'R JANDAIA', 'PRQ JUREMA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.170-290', '4956     ', 'R JANDAIRA', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.062-091', '4956     ', 'R JANDIRA', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('07.244-400', '4956     ', 'R JANDIRA', 'PRQ JUREMA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.162-110', '4956     ', 'VLA JANDUIS', 'JD LENIZE                     ');
INSERT INTO cd_cep_br VALUES ('07.060-180', '4956     ', 'R JANIOPOLIS', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('07.243-350', '4956     ', 'R JANUARIO', 'JD ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('07.025-170', '4956     ', 'R JANUARIO BONANATA', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('07.151-320', '4956     ', 'R JANUARIO CICCO', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('07.024-070', '4956     ', 'R JANUARIO MATRONI', 'VL PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('07.243-330', '4956     ', 'R JAPAO', 'PRQ NACOES (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.194-030', '4956     ', 'R JAPARAIBA', 'JD MTE CARMELO                ');
INSERT INTO cd_cep_br VALUES ('07.270-260', '4956     ', 'R JAPARATINGA', 'JD BRASIL (JD P DUTRA)        ');
INSERT INTO cd_cep_br VALUES ('07.151-311', '4956     ', 'VLA JAPI', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('07.173-123', '4956     ', 'VLA JAPIRA', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.197-140', '4956     ', 'R JAPONESES, DOS', 'MACEDO                        ');
INSERT INTO cd_cep_br VALUES ('07.240-025', '4956     ', 'VLA JAPURA', 'JD CUMBICA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.230-150', '4956     ', 'R JAPURA', 'JD OTTAWA (JD P DUTRA)        ');
INSERT INTO cd_cep_br VALUES ('07.221-050', '4956     ', 'AV JARAGUA', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.195-380', '4956     ', 'R JARAGUA DO SUL', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('07.242-122', '4956     ', 'VLA JARAGUARI', 'VL PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('07.252-070', '4956     ', 'R JARARATUBA', 'JD NORMANDIA                  ');
INSERT INTO cd_cep_br VALUES ('07.090-220', '4956     ', 'R JARDIM ALEGRE', 'JD ZAIRA                      ');
INSERT INTO cd_cep_br VALUES ('07.090-240', '4956     ', 'R JARDIM ALEGRE', 'VL ZAIRA                      ');
INSERT INTO cd_cep_br VALUES ('07.022-250', '4956     ', 'R JARDIM ARCO-IRIS', 'JD NAZARET                    ');
INSERT INTO cd_cep_br VALUES ('18.211-113', '4856     ', 'R VICENTE DE MOURA', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('18.208-460', '4856     ', 'R VICENTE DE PAULA SACCO', 'PRQ A SUL                     ');
INSERT INTO cd_cep_br VALUES ('18.205-610', '4856     ', 'R VICENTE EUGENIO PIEDADE', 'VL BARTH                      ');
INSERT INTO cd_cep_br VALUES ('18.211-245', '4856     ', 'R VICENTE RODRIGUES FURTADO', 'VL B HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('18.210-300', '4856     ', 'AV VICENTE SCUDELER', 'VL DEYSE                      ');
INSERT INTO cd_cep_br VALUES ('18.205-630', '4856     ', 'R VICENTE SCUDELLER', 'VL BARTH                      ');
INSERT INTO cd_cep_br VALUES ('18.200-710', '4856     ', 'R VILA MESSIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.200-690', '4856     ', 'R VILA OZI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.200-700', '4856     ', 'R VILA PALMIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.200-720', '4856     ', 'R VILA REZENDE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.203-540', '4856     ', 'R VINTE E CINCO', 'VL ITAPETININGA               ');
INSERT INTO cd_cep_br VALUES ('18.203-500', '4856     ', 'R VINTE E OITO', 'VL ITAPETININGA               ');
INSERT INTO cd_cep_br VALUES ('18.203-530', '4856     ', 'R VINTE E QUATRO', 'VL ITAPETININGA               ');
INSERT INTO cd_cep_br VALUES ('18.203-520', '4856     ', 'R VINTE E SETE', 'VL ITAPETININGA               ');
INSERT INTO cd_cep_br VALUES ('18.212-143', '4856     ', 'R VIRGILIO JOSE DE AZEVEDO', 'VL ARRUDA                     ');
INSERT INTO cd_cep_br VALUES ('07.174-340', '4956     ', 'R B1', 'RES PRQ CUMBICA               ');
INSERT INTO cd_cep_br VALUES ('07.174-350', '4956     ', 'R B2', 'RES PRQ CUMBICA               ');
INSERT INTO cd_cep_br VALUES ('07.085-460', '4956     ', 'R C', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('07.183-341', '4956     ', 'PSG C', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('07.161-705', '4956     ', 'R C', 'JD Q CENTENARIO (JD P DUTRA)  ');
INSERT INTO cd_cep_br VALUES ('07.151-390', '4956     ', 'R CAAPORA', 'C SERODIO                     ');
INSERT INTO cd_cep_br VALUES ('07.271-320', '4956     ', 'R CAARAPO', 'JD S AFONSO (JD P DUTRA)      ');
INSERT INTO cd_cep_br VALUES ('07.151-460', '4956     ', 'R CABEDELO', 'C SERODIO                     ');
INSERT INTO cd_cep_br VALUES ('07.272-350', '4956     ', 'R CABO', 'VL ITAI (JD P DUTRA)          ');
INSERT INTO cd_cep_br VALUES ('07.095-250', '4956     ', 'PC CABO AILSON SIMOES', 'JD S MENA                     ');
INSERT INTO cd_cep_br VALUES ('07.040-111', '4956     ', 'R CABO ANTONIO ALVES', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('07.051-011', '4956     ', 'R CABO ANTONIO PEREIRA DA SILVA', 'JD TRANQUILIDADE              ');
INSERT INTO cd_cep_br VALUES ('07.041-170', '4956     ', 'R CABO ANTONIO PINTON', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('07.023-050', '4956     ', 'R CABO BENEDITO ALVES', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('07.159-090', '4956     ', 'R CABO D ANTIBES', 'VL CARMELA I                  ');
INSERT INTO cd_cep_br VALUES ('07.023-020', '4956     ', 'R CABO ELIZEU PINHAL', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('07.096-232', '4956     ', 'PC CABO EUTROPIO WILHELM DE FREITAS', 'JD S MENA                     ');
INSERT INTO cd_cep_br VALUES ('07.082-220', '4956     ', 'R CABO FRIO', 'JD MOREIRA                    ');
INSERT INTO cd_cep_br VALUES ('07.040-240', '4956     ', 'R CABO GERALDO MARTINS SANTANA', 'GOPOUVA                       ');
INSERT INTO cd_cep_br VALUES ('07.097-050', '4956     ', 'R CABO HELIO TOMAZ', 'JD S MENA                     ');
INSERT INTO cd_cep_br VALUES ('07.097-000', '4956     ', 'R CABO HONORIO CORREA DE OLIVEIRA FILHO', 'JD S MENA                     ');
INSERT INTO cd_cep_br VALUES ('07.041-060', '4956     ', 'R CABO JOAO MONTEIRO DA ROCHA', 'GOPOUVA                       ');
INSERT INTO cd_cep_br VALUES ('07.032-000', '4956     ', 'R CABO JOAO TERUEL FREGONI', 'PTE GRANDE (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.097-310', '4956     ', 'R CABO JOAQUIM SEVERINO', 'JD S MENA                     ');
INSERT INTO cd_cep_br VALUES ('07.041-070', '4956     ', 'R CABO JOSE DA SILVA', 'GOPOUVA                       ');
INSERT INTO cd_cep_br VALUES ('07.041-080', '4956     ', 'R CABO LUIS GOMES DE QUEVEDO', 'GOPOUVA                       ');
INSERT INTO cd_cep_br VALUES ('07.097-070', '4956     ', 'R CABO MOISES DE OLIVEIRA', 'JD S MENA                     ');
INSERT INTO cd_cep_br VALUES ('07.041-150', '4956     ', 'R CABO NORBERTO HENRIQUE WEBER', 'GOPOUVA                       ');
INSERT INTO cd_cep_br VALUES ('07.041-120', '4956     ', 'R CABO OSCAR ROSSINI', 'GOPOUVA                       ');
INSERT INTO cd_cep_br VALUES ('07.115-310', '4956     ', 'R CABO OSVALDO JOSE DE OLIVEIRA', 'JD M HELENA                   ');
INSERT INTO cd_cep_br VALUES ('07.115-300', '4956     ', 'R CABO OTAVIO SINESIO ARAGAO', 'JD M HELENA                   ');
INSERT INTO cd_cep_br VALUES ('07.170-330', '4956     ', 'R BRAS PIRES', 'VL AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('07.183-337', '4956     ', 'TV BRAS PIRES DE FREITAS', 'C SOINCO (JD P DUTRA)         ');
INSERT INTO cd_cep_br VALUES ('07.183-330', '4956     ', 'R BRAS PIRES DE FREITAS', 'C SOINCO (JD P DUTRA)         ');
INSERT INTO cd_cep_br VALUES ('07.183-410', '4956     ', 'AV BRASIL', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('07.072-100', '4956     ', 'R BRASIL', 'VL ROSALIA                    ');
INSERT INTO cd_cep_br VALUES ('07.124-350', '4956     ', 'R BRASILANDIA', 'VL BREMEN                     ');
INSERT INTO cd_cep_br VALUES ('07.043-010', '4956     ', 'R BRASILEIRA', 'VL ENDRES                     ');
INSERT INTO cd_cep_br VALUES ('07.178-330', '4956     ', 'R BRASILIA', 'VL CARMELA II                 ');
INSERT INTO cd_cep_br VALUES ('07.115-010', '4956     ', 'R BRASILIA CASTANHO DE OLIVEIRA', 'VL LANZARA                    ');
INSERT INTO cd_cep_br VALUES ('07.242-380', '4956     ', 'R BRASILIA DE MINAS', 'C PRQ ALVORADA (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.095-040', '4956     ', 'R BRASILINA', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('07.179-270', '4956     ', 'R BRASILINO ANTONIO DE OLIVEIRA', 'PTE ALTA                      ');
INSERT INTO cd_cep_br VALUES ('07.025-030', '4956     ', 'R BRASILIO LOMBARDI', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('07.092-090', '4956     ', 'R BRAULIO GUEDES', 'GOPOUVA                       ');
INSERT INTO cd_cep_br VALUES ('07.054-170', '4956     ', 'R BRAULIO MUNIZ', 'JD VL GALVAO                  ');
INSERT INTO cd_cep_br VALUES ('07.180-160', '4956     ', 'R BRAUNA', 'C JD CUMBICA (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.170-490', '4956     ', 'R UIRAUNA', 'C PRQ S LUIZ                  ');
INSERT INTO cd_cep_br VALUES ('07.184-080', '4956     ', 'AL UM', 'VL M CUMBICA                  ');
INSERT INTO cd_cep_br VALUES ('07.084-320', '4956     ', 'R UM', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('07.180-300', '4956     ', 'R UMARI', 'C JD CUMBICA (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.152-081', '4956     ', 'VLA UMARIZAL', 'PRQ S DUMONT                  ');
INSERT INTO cd_cep_br VALUES ('07.273-252', '4956     ', 'VLA UMBAUBA', 'JD S AFONSO (JD P DUTRA)      ');
INSERT INTO cd_cep_br VALUES ('07.270-140', '4956     ', 'R UMBERTO ZANCANARO', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('07.224-010', '4956     ', 'R UMBUZEIRO', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.230-020', '4956     ', 'R ARNEIROZ', 'VL N CUMBICA                  ');
INSERT INTO cd_cep_br VALUES ('07.155-003', '4956     ', 'VLA BRISA', 'C SERODIO                     ');
INSERT INTO cd_cep_br VALUES ('07.175-430', '4956     ', 'R BRUMADO', 'VL N BONSUCESSO               ');
INSERT INTO cd_cep_br VALUES ('07.141-070', '4956     ', 'VLA BRUNI', 'JD N TABOAO                   ');
INSERT INTO cd_cep_br VALUES ('07.272-321', '4956     ', 'VLA BRUSQUE', 'JD PIMENTAS (JD P DUTRA)      ');
INSERT INTO cd_cep_br VALUES ('07.143-030', '4956     ', 'R BUENO BRANDAO', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('07.242-340', '4956     ', 'R BUENOPOLIS', 'C PRQ ALVORADA (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.131-360', '4956     ', 'R BUENOS AIRES', 'JD CELIA                      ');
INSERT INTO cd_cep_br VALUES ('07.263-330', '4956     ', 'R BUJARU', 'C TUPINAMBA (JD P DUTRA)      ');
INSERT INTO cd_cep_br VALUES ('07.130-040', '4956     ', 'PC BULGARIA', 'VL FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('07.261-020', '4956     ', 'R BUQUIM', 'PRQ JANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('07.170-440', '4956     ', 'R BURGOS', 'C PRQ S LUIZ                  ');
INSERT INTO cd_cep_br VALUES ('07.252-230', '4956     ', 'R BURIA', 'JD FERRAO                     ');
INSERT INTO cd_cep_br VALUES ('07.180-170', '4956     ', 'R BURITAMA', 'C JD CUMBICA (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.161-260', '4956     ', 'R BURITI', 'C SOBERANA                    ');
INSERT INTO cd_cep_br VALUES ('07.112-096', '4956     ', 'TV BOM JESUS', 'MACEDO                        ');
INSERT INTO cd_cep_br VALUES ('07.175-140', '4956     ', 'AV BOM JESUS DA LAPA', 'VL N BONSUCESSO               ');
INSERT INTO cd_cep_br VALUES ('07.073-130', '4956     ', 'R BOM JESUS DA LAPA', 'VL ROSALIA                    ');
INSERT INTO cd_cep_br VALUES ('07.063-141', '4956     ', 'TV BOM JESUS DA LAPA', 'VL MILTON                     ');
INSERT INTO cd_cep_br VALUES ('07.134-390', '4956     ', 'R BOM JESUS DO NORTE', 'JD S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('07.252-221', '4956     ', 'R BOM JESUS DOS PERDOES', 'JD FERRAO                     ');
INSERT INTO cd_cep_br VALUES ('07.144-660', '4956     ', 'R BOM PASTOR', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('07.176-391', '4956     ', 'PSG BOM REPOUSO', 'VL N BONSUCESSO               ');
INSERT INTO cd_cep_br VALUES ('07.123-333', '4956     ', 'R BOM RETIRO', 'JD ARAPONGAS (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.182-090', '4956     ', 'VLA BOM RETIRO DO SUL', 'C JD CUMBICA (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.272-231', '4956     ', 'VLA BOMBEIROS, DOS', 'JD LEBLON (JD P DUTRA)        ');
INSERT INTO cd_cep_br VALUES ('07.073-131', '4956     ', 'TV BONDE, DO', 'VL ROSALIA                    ');
INSERT INTO cd_cep_br VALUES ('07.261-041', '4956     ', 'VLA BONINAL', 'PRQ JANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('07.195-013', '4956     ', 'R BONNY', 'JD ELIANA                     ');
INSERT INTO cd_cep_br VALUES ('07.251-280', '4956     ', 'EST BONSUCESSO ITAQUAQUECETUBA', 'VL PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('07.082-241', '4956     ', 'VLA BOQUEIRAO', 'JD MOREIRA                    ');
INSERT INTO cd_cep_br VALUES ('07.260-160', '4956     ', 'R BOQUEIRAO DOS COCHOS', 'PRQ S MIGUEL (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.161-080', '4956     ', 'R BOQUIRA', 'JD Q CENTENARIO (JD P DUTRA)  ');
INSERT INTO cd_cep_br VALUES ('07.175-052', '4956     ', 'VLA BORACEIA', 'VL N BONSUCESSO               ');
INSERT INTO cd_cep_br VALUES ('07.240-181', '4956     ', 'VLA BORBA', 'JD CUMBICA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('18.209-410', '4856     ', 'R PADRE JOAO CRISTIANO PETER', 'JD LEONEL                     ');
INSERT INTO cd_cep_br VALUES ('18.201-325', '4856     ', 'R PADRE JOSE PASSARO', 'PRQ LAGOA                     ');
INSERT INTO cd_cep_br VALUES ('18.203-360', '4856     ', 'R PADRE JOSE VIEIRA DE MORAES', 'VL N ITAPETININGA             ');
INSERT INTO cd_cep_br VALUES ('18.205-020', '4856     ', 'R PALMIRA MARQUES CARNEIRO', 'VL BARTH                      ');
INSERT INTO cd_cep_br VALUES ('18.206-720', '4856     ', 'R PARTICULAR', 'VL S GONCALO                  ');
INSERT INTO cd_cep_br VALUES ('18.214-700', '4856     ', 'EST PARTICULAR', 'JD C SUL                      ');
INSERT INTO cd_cep_br VALUES ('18.213-006', '4856     ', 'R PASCOAL MOREIRA LEME', 'P FIGUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('18.205-004', '4856     ', 'R PASCOAL MOREIRA LEME', 'VL BARTH                      ');
INSERT INTO cd_cep_br VALUES ('18.206-270', '4856     ', 'R PASCOAL TALARICO', 'VL NASTRI                     ');
INSERT INTO cd_cep_br VALUES ('18.213-695', '4856     ', 'R PASCOL MOREIRA LOPES', 'P FIGUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('18.207-030', '4856     ', 'R PAULINO AYRES RIBAS', 'VL ALIANCA                    ');
INSERT INTO cd_cep_br VALUES ('18.201-280', '4856     ', 'R PAULINO CORREA', 'PRQ LAGOA                     ');
INSERT INTO cd_cep_br VALUES ('18.202-420', '4856     ', 'R PAULINO NUNES FERREIRA', 'JD FOGACA                     ');
INSERT INTO cd_cep_br VALUES ('18.205-530', '4856     ', 'AV PAULO AYRES DE OLIVEIRA', 'VL BARTH                      ');
INSERT INTO cd_cep_br VALUES ('18.214-510', '4856     ', 'R PAULO DE LARA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('18.213-592', '4856     ', 'R PAULO GALDINO DE CAMARGO', 'T S ANTONIO                   ');
INSERT INTO cd_cep_br VALUES ('07.260-271', '4956     ', 'VLA GUAICU', 'PRQ M HELENA                  ');
INSERT INTO cd_cep_br VALUES ('07.262-480', '4956     ', 'R GUAIMBE', 'JD IZILDINHA                  ');
INSERT INTO cd_cep_br VALUES ('07.123-300', '4956     ', 'VLA GUAIOS', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('07.111-320', '4956     ', 'R GUAIRA', 'JD BARBOSA                    ');
INSERT INTO cd_cep_br VALUES ('07.083-101', '4956     ', 'R GUAIRACA', 'PICANCO                       ');
INSERT INTO cd_cep_br VALUES ('07.240-095', '4956     ', 'VLA GUAJARA MIRIM', 'JD CUMBICA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.121-030', '4956     ', 'R GUALTER MOREIRA LUNA', 'VL COCAIA                     ');
INSERT INTO cd_cep_br VALUES ('07.151-630', '4956     ', 'R GUAMARE', 'JD LENIZE                     ');
INSERT INTO cd_cep_br VALUES ('07.261-161', '4956     ', 'VLA GUAMI', 'PRQ M HELENA                  ');
INSERT INTO cd_cep_br VALUES ('07.159-170', '4956     ', 'AV GUANABARA', 'VL CARMELA I                  ');
INSERT INTO cd_cep_br VALUES ('07.144-110', '4956     ', 'R GERALDO JOSE DE MOURA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('07.092-120', '4956     ', 'R GERALDO MARQUES', 'GOPOUVA                       ');
INSERT INTO cd_cep_br VALUES ('07.121-310', '4956     ', 'R GERALDO PEREIRA DOS SANTOS', 'JD TOSCANA                    ');
INSERT INTO cd_cep_br VALUES ('07.271-110', '4956     ', 'R GERALDO PONCIANO', 'JD ARAPONGAS (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.060-030', '4956     ', 'R GERALDO RIBEIRO RESENDE', 'JD LEDA                       ');
INSERT INTO cd_cep_br VALUES ('07.135-200', '4956     ', 'R GEREMIAS JOAQUIM PEREIRA', 'JD ADRIANA                    ');
INSERT INTO cd_cep_br VALUES ('07.060-160', '4956     ', 'R GESKA', 'JD S RICARDO                  ');
INSERT INTO cd_cep_br VALUES ('07.262-450', '4956     ', 'R GETULIANA', 'JD IZILDINHA                  ');
INSERT INTO cd_cep_br VALUES ('07.232-060', '4956     ', 'R GIANCARLO VESTRI', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.240-360', '4956     ', 'R GIANETO', 'VL ALZIRA                     ');
INSERT INTO cd_cep_br VALUES ('07.140-210', '4956     ', 'PSG GIATUBA', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('07.083-320', '4956     ', 'R GIBRAIL FERREIRA LEAO', 'JD BETEL                      ');
INSERT INTO cd_cep_br VALUES ('07.122-210', '4956     ', 'AV GILBERTO DINI', 'JD B CLIMA                    ');
INSERT INTO cd_cep_br VALUES ('07.134-332', '4956     ', 'R GILBERTO FREIRE', 'JD S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('07.153-210', '4956     ', 'R GILBERTO RAMOS DE AZEVEDO', 'JD FORTALEZA                  ');
INSERT INTO cd_cep_br VALUES ('07.197-001', '4956     ', 'PC GILBERTO VAN MILL', 'MACEDO                        ');
INSERT INTO cd_cep_br VALUES ('07.162-130', '4956     ', 'R GILBES', 'JD S EXPEDITO                 ');
INSERT INTO cd_cep_br VALUES ('07.071-130', '4956     ', 'R GILDA', 'JD ALIANCA                    ');
INSERT INTO cd_cep_br VALUES ('07.194-410', '4956     ', 'R GINO NELLO RINALDI', 'JD ZIMBARDI                   ');
INSERT INTO cd_cep_br VALUES ('07.023-170', '4956     ', 'R GIOVANNA LUZIA PESCE', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('07.242-381', '4956     ', 'VLA GIRA', 'C PRQ ALVORADA (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.133-530', '4956     ', 'R GIRASOL', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('07.153-490', '4956     ', 'R GIRCELIO MARCIO DE CARVALHO', 'JD FORTALEZA                  ');
INSERT INTO cd_cep_br VALUES ('07.144-070', '4956     ', 'R GIUSSEPPA CONTI PANEPINTO', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('07.114-210', '4956     ', 'PC GLAUBER ROCHA', 'PRQ R MAIA                    ');
INSERT INTO cd_cep_br VALUES ('07.025-100', '4956     ', 'R GLAUCE DE SOUZA LIMA', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('07.076-010', '4956     ', 'R GLAUCO ANTONIO GALLI', 'JD PALMIRA                    ');
INSERT INTO cd_cep_br VALUES ('07.180-150', '4956     ', 'R GLICERIO', 'C JD CUMBICA (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.178-590', '4956     ', 'R GLORIA DA CONCEICAO AIRES', 'VL N BONSUCESSO               ');
INSERT INTO cd_cep_br VALUES ('07.061-041', '4956     ', 'R GLORIA, DA', 'VL S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('07.243-281', '4956     ', 'VLA GODIM', 'PRQ NACOES (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.142-510', '4956     ', 'R GODOFREDO BEIL', 'PRQ MIKAIL                    ');
INSERT INTO cd_cep_br VALUES ('07.270-361', '4956     ', 'VLA GOEKI', 'JD BRASIL (JD P DUTRA)        ');
INSERT INTO cd_cep_br VALUES ('07.084-310', '4956     ', 'R GOIABEIRA', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('07.151-250', '4956     ', 'R GOIANINHA', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('07.224-190', '4956     ', 'R GOIANOPOLIS', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.021-150', '4956     ', 'R GOIAS', 'VL RISTORI                    ');
INSERT INTO cd_cep_br VALUES ('07.243-260', '4956     ', 'R GONCALO ALVES', 'JD SILVESTRE (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.151-120', '4956     ', 'R GAMELEIRAS, DAS', 'VL S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('07.173-470', '4956     ', 'VLA GANDU', 'JD M DIRCE                    ');
INSERT INTO cd_cep_br VALUES ('07.175-150', '4956     ', 'R GANGES', 'JD CAMPESTRE (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.054-100', '4956     ', 'R GARAUMA', 'JD VL GALVAO                  ');
INSERT INTO cd_cep_br VALUES ('07.132-410', '4956     ', 'R GARCA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('07.250-090', '4956     ', 'VLA GAROA', 'C ARACILIA                    ');
INSERT INTO cd_cep_br VALUES ('07.222-090', '4956     ', 'R BALIZADA', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.261-110', '4956     ', 'R BALSAMO', 'PRQ M HELENA                  ');
INSERT INTO cd_cep_br VALUES ('07.152-151', '4956     ', 'VLA BALSAS', 'PRQ S DUMONT                  ');
INSERT INTO cd_cep_br VALUES ('07.022-200', '4956     ', 'R BALTAZAR DE CARVALHO', 'GOPOUVA                       ');
INSERT INTO cd_cep_br VALUES ('07.176-070', '4956     ', 'R BALTICO', 'VL N BONSUCESSO               ');
INSERT INTO cd_cep_br VALUES ('08.576-300', '4969     ', 'R PASSOS', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('08.584-470', '4969     ', 'AL PAU BRASIL', 'A C CLUB                      ');
INSERT INTO cd_cep_br VALUES ('07.171-143', '4956     ', 'VLA MACURURE', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.113-150', '4956     ', 'R MADALENA', 'JD S BARBARA                  ');
INSERT INTO cd_cep_br VALUES ('07.113-140', '4956     ', 'R MADALENA PARDO CANTO', 'JD S BARBARA                  ');
INSERT INTO cd_cep_br VALUES ('07.033-110', '4956     ', 'R MADALENA RAMPINELLI', 'VL CLOTILDE                   ');
INSERT INTO cd_cep_br VALUES ('07.093-040', '4956     ', 'AV MADAME CURIE', 'JD DOURADO                    ');
INSERT INTO cd_cep_br VALUES ('07.242-191', '4956     ', 'R MADEIRA', 'C PRQ ALVORADA (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.172-290', '4956     ', 'VLA MADEIRA', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.140-480', '4956     ', 'R MADRE DE DEUS DE MINAS', 'JD MARILENA                   ');
INSERT INTO cd_cep_br VALUES ('07.183-020', '4956     ', 'R MAE D AGUA', 'JD S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('07.153-130', '4956     ', 'R MAEDA TOKUO', 'JD FORTALEZA                  ');
INSERT INTO cd_cep_br VALUES ('07.155-232', '4956     ', 'R MAESTRO ARMINDO DE OLIVEIRA', 'CJ RES H VELOSO               ');
INSERT INTO cd_cep_br VALUES ('07.064-031', '4956     ', 'PC MAESTRO EDUARDO DE GUARNIERI', 'VL ROSALIA                    ');
INSERT INTO cd_cep_br VALUES ('07.174-120', '4956     ', 'R MAESTRO LAPIA', 'RES PRQ CUMBICA               ');
INSERT INTO cd_cep_br VALUES ('07.223-182', '4956     ', 'PC MAGALHAES', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.241-440', '4956     ', 'R MAGALHAES BARATA', 'VL IZABEL                     ');
INSERT INTO cd_cep_br VALUES ('07.152-344', '4956     ', 'VLA MAGDA', 'PRQ S DUMONT                  ');
INSERT INTO cd_cep_br VALUES ('07.171-131', '4956     ', 'VLA MAGE', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.197-290', '4956     ', 'R MAGIN FARINAS LOPEZ', 'MACEDO                        ');
INSERT INTO cd_cep_br VALUES ('07.132-250', '4956     ', 'VLA MAIO', 'JD JOVAIA                     ');
INSERT INTO cd_cep_br VALUES ('07.080-011', '4956     ', 'VLA MAIRA', 'PICANCO                       ');
INSERT INTO cd_cep_br VALUES ('07.175-170', '4956     ', 'R MAIRI', 'VL N BONSUCESSO               ');
INSERT INTO cd_cep_br VALUES ('07.073-092', '4956     ', 'TV MAIRINQUE', 'JD MUNHOZ                     ');
INSERT INTO cd_cep_br VALUES ('07.123-260', '4956     ', 'VLA MAIRIPORA', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('07.221-060', '4956     ', 'R MAJESTIC', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.071-080', '4956     ', 'R MAJOR JOSE MOREIRA MATOS', 'VL GALVAO                     ');
INSERT INTO cd_cep_br VALUES ('07.244-251', '4956     ', 'R MAJUIRA', 'PRQ JUREMA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.031-011', '4956     ', 'R MALACACHETA', 'VL VENDITTI                   ');
INSERT INTO cd_cep_br VALUES ('07.273-070', '4956     ', 'R MALHADA DE BOIS', 'JD GUILHERMINO (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.241-350', '4956     ', 'R MALHADA DE PEDRAS', 'VL IZABEL                     ');
INSERT INTO cd_cep_br VALUES ('07.263-222', '4956     ', 'VLA MALHADO', 'C TUPINAMBA (JD P DUTRA)      ');
INSERT INTO cd_cep_br VALUES ('07.261-150', '4956     ', 'R MALHADOR', 'PRQ M HELENA                  ');
INSERT INTO cd_cep_br VALUES ('07.243-220', '4956     ', 'R AUSTRIA', 'PRQ NACOES (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.271-005', '4956     ', 'AV AV ABRAHAO LINCOLN', 'JD S AFONSO (JD P DUTRA)      ');
INSERT INTO cd_cep_br VALUES ('07.262-192', '4956     ', 'VLA AVAI', 'JD JACY                       ');
INSERT INTO cd_cep_br VALUES ('07.223-061', '4956     ', 'VLA AVANHANDAVA', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.143-820', '4956     ', 'VLA AVARE', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('07.170-436', '4956     ', 'VLA AVEIRO', 'C PRQ S LUIZ                  ');
INSERT INTO cd_cep_br VALUES ('07.120-000', '4956     ', 'AV AVELINO ALVES MACHADO', 'JD PINHAL                     ');
INSERT INTO cd_cep_br VALUES ('07.162-180', '4956     ', 'VLA AVELINO LOPES', 'JD S EXPEDITO                 ');
INSERT INTO cd_cep_br VALUES ('07.190-030', '4956     ', 'R AVELINO LUCHETE', 'VL M LOBATO                   ');
INSERT INTO cd_cep_br VALUES ('07.144-700', '4956     ', 'R AVENCA', 'RCR S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('07.053-140', '4956     ', 'R AVIACAO, DA', 'VL S RAFAEL                   ');
INSERT INTO cd_cep_br VALUES ('07.132-070', '4956     ', 'PC AVIADORES, DOS', 'JD COCAIA                     ');
INSERT INTO cd_cep_br VALUES ('07.055-230', '4956     ', 'R AXIXA', 'JD VL GALVAO                  ');
INSERT INTO cd_cep_br VALUES ('07.178-310', '4956     ', 'R AZALEIA', 'VL CARMELA II                 ');
INSERT INTO cd_cep_br VALUES ('07.190-080', '4956     ', 'AL AZALEIAS, DAS', 'PRQ CECAP Z M PRADO           ');
INSERT INTO cd_cep_br VALUES ('07.022-232', '4956     ', 'VLA B', 'B TELLES                      ');
INSERT INTO cd_cep_br VALUES ('13.186-160', '4806     ', 'R JOSE PEREIRA DA ENCARNACAO', 'JD C VERDES                   ');
INSERT INTO cd_cep_br VALUES ('13.186-150', '4806     ', 'R JOSE ROBERTO DIOGO', 'JD C VERDES                   ');
INSERT INTO cd_cep_br VALUES ('13.186-360', '4806     ', 'R JOSE ROBERTO LEHN', 'JD S LAGO I                   ');
INSERT INTO cd_cep_br VALUES ('13.185-471', '4806     ', 'R JUDITE MODESTO MARTINS', 'JD N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('13.183-500', '4806     ', 'R JULIANA FONTANA ROCHA', 'JD N S AUXILIADORA            ');
INSERT INTO cd_cep_br VALUES ('13.183-050', '4806     ', 'R JULIO ROHWEDDER', 'VL REAL                       ');
INSERT INTO cd_cep_br VALUES ('13.184-390', '4806     ', 'R JULIO SILVA BATISTA', 'REC CAMPINEIRO                ');
INSERT INTO cd_cep_br VALUES ('13.183-460', '4806     ', 'R KLEBER LUIS NEVES', 'JD N S AUXILIADORA            ');
INSERT INTO cd_cep_br VALUES ('13.185-015', '4806     ', 'R L', 'JD SUMAREZINHO                ');
INSERT INTO cd_cep_br VALUES ('13.183-753', '4806     ', 'R L', 'CH RCR ALVORADA               ');
INSERT INTO cd_cep_br VALUES ('13.183-380', '4806     ', 'R LEANDRO SILVA OLIVEIRA', 'JD N S AUXILIADORA            ');
INSERT INTO cd_cep_br VALUES ('13.186-260', '4806     ', 'R LIBERO BADARO', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('13.183-130', '4806     ', 'R LOURDES BERNARDES FELISBINO', 'VL REAL                       ');
INSERT INTO cd_cep_br VALUES ('13.183-531', '4806     ', 'R LUCIAN CAETANO DE OLIVEIRA', 'JD N S AUXILIADORA            ');
INSERT INTO cd_cep_br VALUES ('13.184-420', '4806     ', 'R LUIS CAMILO DE CAMARGO', 'REC CAMPINEIRO                ');
INSERT INTO cd_cep_br VALUES ('13.184-260', '4806     ', 'R LUIS CAMILO DE CAMARGO', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.184-170', '4806     ', 'R LUIS DE SOUZA', 'PRQ HORTOLANDIA               ');
INSERT INTO cd_cep_br VALUES ('13.183-541', '4806     ', 'R LUIS GOMES DE SOUZA', 'JD N S AUXILIADORA            ');
INSERT INTO cd_cep_br VALUES ('13.184-350', '4806     ', 'R LUIZA LOPES GARCIA', 'REC CAMPINEIRO                ');
INSERT INTO cd_cep_br VALUES ('13.185-016', '4806     ', 'R M', 'JD SUMAREZINHO                ');
INSERT INTO cd_cep_br VALUES ('13.184-531', '4806     ', 'R M', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.186-474', '4806     ', 'R HAITI', 'JD S C LAGO II                ');
INSERT INTO cd_cep_br VALUES ('13.186-535', '4806     ', 'R HELIO MARCELINO', 'JD S ESMERALDA                ');
INSERT INTO cd_cep_br VALUES ('13.185-200', '4806     ', 'R HENRIQUE JOAO HAITMAN', 'JD S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('13.186-545', '4806     ', 'R HERMES VILAS BOAS', 'JD S ESMERALDA                ');
INSERT INTO cd_cep_br VALUES ('13.184-120', '4806     ', 'R HUALMAR HOLDRICH GERHARD LINDQUIST', 'PRQ HORTOLANDIA               ');
INSERT INTO cd_cep_br VALUES ('13.183-262', '4806     ', 'R I', 'VL REAL                       ');
INSERT INTO cd_cep_br VALUES ('13.185-012', '4806     ', 'R I', 'JD SUMAREZINHO                ');
INSERT INTO cd_cep_br VALUES ('13.186-372', '4806     ', 'R IDA AMADIO', 'JD S LAGO I                   ');
INSERT INTO cd_cep_br VALUES ('13.185-392', '4806     ', 'R IGNACIA DE MORAES LEITE', 'JD VIAGEM                     ');
INSERT INTO cd_cep_br VALUES ('13.183-430', '4806     ', 'R ILDA REIS DE OLIVEIRA', 'JD N S AUXILIADORA            ');
INSERT INTO cd_cep_br VALUES ('13.184-201', '4806     ', 'R IRENE BREDA DENADAI', 'PRQ HORTOLANDIA               ');
INSERT INTO cd_cep_br VALUES ('13.185-070', '4806     ', 'R ISRAEL VIEIRA FERREIRA', 'JD N B VISTA                  ');
INSERT INTO cd_cep_br VALUES ('13.183-490', '4806     ', 'R ITALO GREGUORO', 'JD N S AUXILIADORA            ');
INSERT INTO cd_cep_br VALUES ('13.183-370', '4806     ', 'R IZADIA FABRICIO DA SILVA', 'JD N S AUXILIADORA            ');
INSERT INTO cd_cep_br VALUES ('13.185-013', '4806     ', 'R J', 'JD SUMAREZINHO                ');
INSERT INTO cd_cep_br VALUES ('13.183-760', '4806     ', 'R J', 'CH RCR ALVORADA               ');
INSERT INTO cd_cep_br VALUES ('13.183-030', '4806     ', 'R JACOB DENADAI', 'VL REAL                       ');
INSERT INTO cd_cep_br VALUES ('13.187-032', '4806     ', 'R JASMIM', 'JD ESTELA                     ');
INSERT INTO cd_cep_br VALUES ('13.184-651', '4806     ', 'R JATOBA', 'PRQ PINHEIROS                 ');
INSERT INTO cd_cep_br VALUES ('13.185-301', '4806     ', 'R JERONIMO BATISTA FABIANO', 'JD ROSOLEM                    ');
INSERT INTO cd_cep_br VALUES ('13.186-370', '4806     ', 'R JESUINA DE OLIVEIRA MORAES', 'JD S LAGO I                   ');
INSERT INTO cd_cep_br VALUES ('13.186-190', '4806     ', 'R JESUS TOMAS DE AQUINO', 'JD C VERDES                   ');
INSERT INTO cd_cep_br VALUES ('13.183-542', '4806     ', 'R JOAO BARRETO DA SILVA', 'JD N S AUXILIADORA            ');
INSERT INTO cd_cep_br VALUES ('13.183-110', '4806     ', 'AV JOAO BASSO', 'VL REAL                       ');
INSERT INTO cd_cep_br VALUES ('13.184-430', '4806     ', 'R JOAO BLUMER', 'REC CAMPINEIRO                ');
INSERT INTO cd_cep_br VALUES ('07.194-200', '4956     ', 'R ROSANA CAPELLA CARDOSO', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('07.270-261', '4956     ', 'VLA ROSARIO DO CATETE', 'JD BRASIL (JD P DUTRA)        ');
INSERT INTO cd_cep_br VALUES ('07.010-015', '4956     ', 'PC ROSARIO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('07.111-070', '4956     ', 'TV ROSARIO, DO', 'VL CAMARGOS                   ');
INSERT INTO cd_cep_br VALUES ('07.111-080', '4956     ', 'R ROSARIO, DO', 'VL CAMARGOS                   ');
INSERT INTO cd_cep_br VALUES ('07.091-110', '4956     ', 'R ROSAS, DAS', 'VL TIJUCO                     ');
INSERT INTO cd_cep_br VALUES ('07.042-091', '4956     ', 'TV ROSEIRA', 'VL MARAJO                     ');
INSERT INTO cd_cep_br VALUES ('07.042-000', '4956     ', 'AV ROTARY', 'VL BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('07.270-520', '4956     ', 'AV ROTEIRO', 'JD D LUIZA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.124-600', '4956     ', 'AV ROUXINOL', 'JD VALERIA                    ');
INSERT INTO cd_cep_br VALUES ('07.175-350', '4956     ', 'R VICTOR GRAEFF', 'JD TRIUNFO (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.260-470', '4956     ', 'R VICTORINO BENTO LORENA DA SILVA', 'JD ANGELICA (JD P DUTRA)      ');
INSERT INTO cd_cep_br VALUES ('07.072-115', '4956     ', 'R VIDEIRA', 'VL ROSALIA                    ');
INSERT INTO cd_cep_br VALUES ('09.980-540', '4988     ', 'R MARGARIDA MARIA ALVES', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('09.972-390', '4988     ', 'R MARGARIDAS, DAS', 'JD INAMAR                     ');
INSERT INTO cd_cep_br VALUES ('09.941-700', '4988     ', 'R MARGINAL', 'VL CLAUDIA                    ');
INSERT INTO cd_cep_br VALUES ('09.940-610', '4988     ', 'AV MARGINAL', 'VL ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('09.980-390', '4988     ', 'AV MARGINAL AO CORREGO DA SERRARIA', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('09.991-190', '4988     ', 'AV MARGINAL CORREGO DOS MONTEIROS', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('09.992-110', '4988     ', 'AV MARGINAL Z', 'PRQ REAL                      ');
INSERT INTO cd_cep_br VALUES ('09.951-410', '4988     ', 'R MARIA AMELIA', 'JD PIRAPORINHA                ');
INSERT INTO cd_cep_br VALUES ('09.961-000', '4988     ', 'AV MARIA CANDIDA DE OLIVEIRA', 'JD MAFALDA                    ');
INSERT INTO cd_cep_br VALUES ('09.971-420', '4988     ', 'EST MARIA CRISTINA', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('09.981-380', '4988     ', 'R MARIA DE LOURDES', 'JD M HELENA                   ');
INSERT INTO cd_cep_br VALUES ('09.910-680', '4988     ', 'R MARIA DE SOUZA MITRE', 'LOT J ADAI                    ');
INSERT INTO cd_cep_br VALUES ('09.951-350', '4988     ', 'R MARIA EMILIA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('09.951-340', '4988     ', 'R MARIA FLORINDA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('09.961-680', '4988     ', 'R LETICIO', 'JD RUYCE                      ');
INSERT INTO cd_cep_br VALUES ('09.981-420', '4988     ', 'AV LICO MAIA', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('09.913-010', '4988     ', 'R LIDIA BLANK', 'JD PITANGUEIRAS               ');
INSERT INTO cd_cep_br VALUES ('09.931-050', '4988     ', 'R LIMA BARRETO', 'JD M TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('09.940-520', '4988     ', 'R LIMEIRAS, DAS', 'JD ABC                        ');
INSERT INTO cd_cep_br VALUES ('09.940-590', '4988     ', 'R LIMOEIROS, DOS', 'JD ABC                        ');
INSERT INTO cd_cep_br VALUES ('09.981-290', '4988     ', 'R LINDA', 'JD UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('09.920-630', '4988     ', 'R LINS', 'PRQ JABUTICABEIRAS            ');
INSERT INTO cd_cep_br VALUES ('09.912-160', '4988     ', 'PC LIONS CLUBE', 'JD PEAN                       ');
INSERT INTO cd_cep_br VALUES ('09.960-710', '4988     ', 'R LIRA', 'JD ARCO-IRIS                  ');
INSERT INTO cd_cep_br VALUES ('09.950-500', '4988     ', 'R LIRIOS, DOS', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('09.921-350', '4988     ', 'R LISBOA', 'VL MULFORD                    ');
INSERT INTO cd_cep_br VALUES ('09.930-220', '4988     ', 'R LONDRES', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('09.990-180', '4988     ', 'R LOUIS PASTEUR', 'PRQ REAL                      ');
INSERT INTO cd_cep_br VALUES ('09.981-480', '4988     ', 'R LUA, DA', 'JD RUYCE                      ');
INSERT INTO cd_cep_br VALUES ('09.980-310', '4988     ', 'R LUIS ANTONIO VIVEIROS', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('09.932-340', '4988     ', 'R LUIS CARLOS PRESTES', 'TABOAO                        ');
INSERT INTO cd_cep_br VALUES ('06.872-270', '4961     ', 'R TUCURUVI', 'PRQ Y CECY                    ');
INSERT INTO cd_cep_br VALUES ('06.864-020', '4961     ', 'R TULIPA', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('06.867-670', '4961     ', 'R TUPINIQUINS', 'CH FISCHER                    ');
INSERT INTO cd_cep_br VALUES ('06.871-350', '4961     ', 'R TURIM', 'JD S MARCOS                   ');
INSERT INTO cd_cep_br VALUES ('06.872-110', '4961     ', 'R TURUMA', 'PRQ D VERDE                   ');
INSERT INTO cd_cep_br VALUES ('06.853-520', '4961     ', 'R UBATUBA', 'VL J MONTESANO                ');
INSERT INTO cd_cep_br VALUES ('06.858-020', '4961     ', 'AL UIRAPURU', 'CH LAGOA                      ');
INSERT INTO cd_cep_br VALUES ('06.854-090', '4961     ', 'R ULISSES DE MACEDO BARREIRA', 'E MIRIM                       ');
INSERT INTO cd_cep_br VALUES ('06.857-005', '4961     ', 'R UM', 'JD ANGELICA                   ');
INSERT INTO cd_cep_br VALUES ('06.850-150', '4961     ', 'R UMBERTO MARINO MARCHETTI', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('06.852-080', '4961     ', 'R SERGIPE', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('06.859-190', '4961     ', 'R SERINGUEIRAS', 'REC FLORESTA                  ');
INSERT INTO cd_cep_br VALUES ('06.877-100', '4961     ', 'R SERRA, DA', 'ALDEINHA                      ');
INSERT INTO cd_cep_br VALUES ('06.865-090', '4961     ', 'EST SERVIDAO', 'JD CARMO                      ');
INSERT INTO cd_cep_br VALUES ('06.851-480', '4961     ', 'R SERVIDAO BATISTA', 'JD SAMPAIO                    ');
INSERT INTO cd_cep_br VALUES ('06.863-300', '4961     ', 'EST SERVIDAO, DE', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('06.854-130', '4961     ', 'R SERVIDAO, DE', 'E MIRIM                       ');
INSERT INTO cd_cep_br VALUES ('18.209-210', '4856     ', 'R VIRGILIO LOPES', 'VL REIS                       ');
INSERT INTO cd_cep_br VALUES ('18.207-018', '4856     ', 'R VITORIO RIBAS', 'VL NASTRI                     ');
INSERT INTO cd_cep_br VALUES ('18.212-489', '4856     ', 'R VIVIAN DANIELA ABREU MARCO', 'CJ HAB N BRASIL               ');
INSERT INTO cd_cep_br VALUES ('18.206-750', '4856     ', 'R WALDEMAR DE ANDRADES', 'VL S GONCALO                  ');
INSERT INTO cd_cep_br VALUES ('18.210-590', '4856     ', 'R WALTER LUIZ BARROS SACCO', 'VL GODOI                      ');
INSERT INTO cd_cep_br VALUES ('18.213-170', '4856     ', 'AV WENCESLAU BRAZ', 'VL POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('18.215-006', '4856     ', 'R WENCESLAU J DE OLIVEIRA', 'JD MTE SANTO                  ');
INSERT INTO cd_cep_br VALUES ('18.206-640', '4856     ', 'R WILSON BICUDO DE ALMEIDA', 'VL S GONCALO                  ');
INSERT INTO cd_cep_br VALUES ('18.202-470', '4856     ', 'R WILSON MONTEIRO', 'JD FOGACA                     ');
INSERT INTO cd_cep_br VALUES ('18.201-610', '4856     ', 'R XAVANTES', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('18.201-660', '4856     ', 'R XINGU', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('18.210-605', '4856     ', 'R YOLANDA OLIVEIRA ANDRADE', 'VL GODOI                      ');
INSERT INTO cd_cep_br VALUES ('18.203-370', '4856     ', 'AV ZALINA ROLIM', 'VL N ITAPETININGA             ');
INSERT INTO cd_cep_br VALUES ('18.211-200', '4856     ', 'R ZARIFFE YARED', 'VL B HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('18.205-400', '4856     ', 'R ZELIA ABIB VAZ ROCHA', 'VL BARTH                      ');
INSERT INTO cd_cep_br VALUES ('18.210-630', '4856     ', 'TV TRES', 'VL GODOI                      ');
INSERT INTO cd_cep_br VALUES ('18.213-380', '4856     ', 'TV TRES', 'JD V MORAES                   ');
INSERT INTO cd_cep_br VALUES ('18.207-070', '4856     ', 'R TRES', 'VL FRANCISCA                  ');
INSERT INTO cd_cep_br VALUES ('18.215-360', '4856     ', 'R TRES', 'CHS ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('18.214-360', '4856     ', 'R TRES', 'VL L ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('18.214-190', '4856     ', 'R TRES', 'JD M ROSA                     ');
INSERT INTO cd_cep_br VALUES ('18.212-430', '4856     ', 'R TRES', 'VL PRADO                      ');
INSERT INTO cd_cep_br VALUES ('18.208-590', '4856     ', 'R TRES A', 'JD SHANGRILA                  ');
INSERT INTO cd_cep_br VALUES ('18.215-030', '4856     ', 'R TREZE', 'JD MTE SANTO                  ');
INSERT INTO cd_cep_br VALUES ('18.201-700', '4856     ', 'R TUPI', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('18.204-100', '4856     ', 'R TURMALINA', 'VLE S FERNANDO                ');
INSERT INTO cd_cep_br VALUES ('18.204-060', '4856     ', 'R TURQUESA', 'VLE S FERNANDO                ');
INSERT INTO cd_cep_br VALUES ('18.206-530', '4856     ', 'R UM', 'JD COLOMBO                    ');
INSERT INTO cd_cep_br VALUES ('18.206-160', '4856     ', 'R UM', 'VL OLIVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('18.206-050', '4856     ', 'R UM', 'E CONCEICAO                   ');
INSERT INTO cd_cep_br VALUES ('18.202-210', '4856     ', 'R UM', 'VL ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('18.203-100', '4856     ', 'R UM', 'VL SERAFIM                    ');
INSERT INTO cd_cep_br VALUES ('18.204-140', '4856     ', 'AV UM', 'VLE S FERNANDO                ');
INSERT INTO cd_cep_br VALUES ('18.205-410', '4856     ', 'TV UM', 'VL BARTH                      ');
INSERT INTO cd_cep_br VALUES ('18.210-610', '4856     ', 'R UM', 'VL GODOI                      ');
INSERT INTO cd_cep_br VALUES ('18.210-720', '4856     ', 'R UM', 'VL S ISABEL                   ');
INSERT INTO cd_cep_br VALUES ('18.209-320', '4856     ', 'R UM', 'VL REGINA                     ');
INSERT INTO cd_cep_br VALUES ('18.209-080', '4856     ', 'R UM', 'VL GARRIDO                    ');
INSERT INTO cd_cep_br VALUES ('18.208-810', '4856     ', 'R UM', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('18.208-050', '4856     ', 'R UM', 'VL GINEZ                      ');
INSERT INTO cd_cep_br VALUES ('18.207-575', '4856     ', 'R UM', 'VL CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('18.214-705', '4856     ', 'R UM', 'JD C SUL                      ');
INSERT INTO cd_cep_br VALUES ('18.214-170', '4856     ', 'R UM', 'JD M ROSA                     ');
INSERT INTO cd_cep_br VALUES ('18.212-410', '4856     ', 'R UM', 'VL PRADO                      ');
INSERT INTO cd_cep_br VALUES ('18.207-680', '4856     ', 'R UM A', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('18.207-670', '4856     ', 'R UM B', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('18.210-690', '4856     ', 'R URIAS DE CAMPOS', 'VL S ISABEL                   ');
INSERT INTO cd_cep_br VALUES ('18.201-390', '4856     ', 'R VALDICE RAIMUNDA NUNES', 'VL JUDITE                     ');
INSERT INTO cd_cep_br VALUES ('18.206-475', '4856     ', 'R VALDIR BATISTA DA SILVEIRA', 'JD COLOMBO                    ');
INSERT INTO cd_cep_br VALUES ('18.203-280', '4856     ', 'R VALDOMIRO VAZ DA ROCHA', 'VL N ITAPETININGA             ');
INSERT INTO cd_cep_br VALUES ('18.206-260', '4856     ', 'R VASCO DA COSTA PINTO', 'VL NASTRI                     ');
INSERT INTO cd_cep_br VALUES ('18.211-110', '4856     ', 'R VASCO DA COSTA PINTO JUNIOR', 'JD C GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('18.200-660', '4856     ', 'R VENANCIO AYRES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.203-310', '4856     ', 'R SILVINO VIEIRA DE MORAES', 'VL N ITAPETININGA             ');
INSERT INTO cd_cep_br VALUES ('06.858-190', '4961     ', 'R MAR NEGRO', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('06.858-220', '4961     ', 'R MAR VERMELHO', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('06.867-520', '4961     ', 'R MARABA', 'JD S JULIA                    ');
INSERT INTO cd_cep_br VALUES ('06.864-510', '4961     ', 'R MARABA', 'PRQ S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('06.856-170', '4961     ', 'R MARACAJU', 'JD S ISABEL                   ');
INSERT INTO cd_cep_br VALUES ('06.885-080', '4961     ', 'R MARACUJA', 'PRQ S AMELIA                  ');
INSERT INTO cd_cep_br VALUES ('06.867-440', '4961     ', 'R MARAJO', 'JD S JULIA                    ');
INSERT INTO cd_cep_br VALUES ('06.852-090', '4961     ', 'AV MARANHAO', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('18.212-103', '4856     ', 'R NAPOLEAO TAVARES SILVEIRA', 'VL ARRUDA                     ');
INSERT INTO cd_cep_br VALUES ('18.209-070', '4856     ', 'R NARCIZO MATIOLLI', 'VL GARRIDO                    ');
INSERT INTO cd_cep_br VALUES ('18.206-465', '4856     ', 'R NATHALIA RITO', 'JD COLOMBO                    ');
INSERT INTO cd_cep_br VALUES ('18.201-460', '4856     ', 'R NAZARETH', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('13.344-200', '4807     ', 'R VICTORIO ZOPPI', 'VL C SILVA                    ');
INSERT INTO cd_cep_br VALUES ('13.342-260', '4807     ', 'AL VIMEIRO', 'VLE LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('13.342-120', '4807     ', 'AL VINHAIS', 'VLE LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('13.341-040', '4807     ', 'AL VINHATICOS, DOS', 'C M ITAICI                    ');
INSERT INTO cd_cep_br VALUES ('13.345-457', '4807     ', 'R VINICIUS DE MORAES', 'N HAB B F LIMA                ');
INSERT INTO cd_cep_br VALUES ('13.348-810', '4807     ', 'R VINTE', 'L SHANADU                     ');
INSERT INTO cd_cep_br VALUES ('13.331-226', '4807     ', 'R VINTE', 'C INDAIATUBA I                ');
INSERT INTO cd_cep_br VALUES ('13.330-060', '4807     ', 'R VINTE E QUATRO DE MAIO- ATE 1415/1416', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.339-000', '4807     ', 'R VINTE E QUATRO DE MAIO- DE 1417/1418 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.348-800', '4807     ', 'R VINTE E UM', 'L SHANADU                     ');
INSERT INTO cd_cep_br VALUES ('13.344-050', '4807     ', 'R VIOLETAS, DAS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('13.345-220', '4807     ', 'R VIRGILIO AMBROSINI', 'JD R ZOPPI                    ');
INSERT INTO cd_cep_br VALUES ('13.338-440', '4807     ', 'R VIRGINIO PANZETTI', 'JD M ARRUDA                   ');
INSERT INTO cd_cep_br VALUES ('13.338-010', '4807     ', 'AV VISCONDE DE INDAIATUBA', 'VL VITORIA I                  ');
INSERT INTO cd_cep_br VALUES ('13.333-010', '4807     ', 'R VISCONDE DE TAUNAY', 'VL AREAL                      ');
INSERT INTO cd_cep_br VALUES ('13.345-413', '4807     ', 'R VITAL BARNABE', 'N HAB B F LIMA                ');
INSERT INTO cd_cep_br VALUES ('13.346-360', '4807     ', 'R VITANTONIO SCISCI', 'VL P CUNHA                    ');
INSERT INTO cd_cep_br VALUES ('13.345-070', '4807     ', 'R VITORIA REGIA', 'JD POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('13.331-151', '4807     ', 'R VITORIANO SALUT', 'CH BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('13.332-056', '4807     ', 'R VITORIO ARVANI', 'PRQ RES INDAIA                ');
INSERT INTO cd_cep_br VALUES ('13.345-412', '4807     ', 'R VITORIO BARNABE', 'N HAB B F LIMA                ');
INSERT INTO cd_cep_br VALUES ('13.343-660', '4807     ', 'R VITORIO CICILIATO', 'JD SOL                        ');
INSERT INTO cd_cep_br VALUES ('13.342-163', '4807     ', 'AL VIZEU', 'VLE LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('13.330-230', '4807     ', 'R VOLUNTARIO JOAO DOS SANTOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.343-180', '4807     ', 'R WALDEMAR STEIN', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.335-560', '4807     ', 'R WALDIR FERRARI', 'JD OLINDA                     ');
INSERT INTO cd_cep_br VALUES ('13.343-200', '4807     ', 'R WALTER AMBIEL', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.331-213', '4807     ', 'R TREZE', 'C INDAIATUBA I                ');
INSERT INTO cd_cep_br VALUES ('06.855-490', '4961     ', 'R LONDRES', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('06.872-105', '4961     ', 'R LOTUS', 'PRQ D VERDE                   ');
INSERT INTO cd_cep_br VALUES ('06.872-180', '4961     ', 'R LOURDES DA SILVA', 'PRQ Y CECY                    ');
INSERT INTO cd_cep_br VALUES ('06.856-130', '4961     ', 'R LUAR DO SERTAO', 'JD V VELHO                    ');
INSERT INTO cd_cep_br VALUES ('06.853-300', '4961     ', 'R LUCIARA', 'VL GENI                       ');
INSERT INTO cd_cep_br VALUES ('06.867-430', '4961     ', 'R LUIS ANTONIO DOS SANTOS', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('06.864-210', '4961     ', 'R LUIS DE CAMOES', 'JD JACIRA                     ');
INSERT INTO cd_cep_br VALUES ('06.850-750', '4961     ', 'R LUIZ GAMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.861-150', '4961     ', 'R LUIZ GRASMAMM', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('06.855-330', '4961     ', 'R LUIZ VAZ DE CAMOES', 'E MIRIM                       ');
INSERT INTO cd_cep_br VALUES ('06.852-610', '4961     ', 'R LUSIANIA', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('06.857-740', '4961     ', 'R MACEDONIA', 'JD IDEMORI                    ');
INSERT INTO cd_cep_br VALUES ('06.864-160', '4961     ', 'R MACHADO DE ASSIS', 'JD JACIRA                     ');
INSERT INTO cd_cep_br VALUES ('06.854-120', '4961     ', 'EST MACIEIS, DOS', 'E MIRIM                       ');
INSERT INTO cd_cep_br VALUES ('06.853-190', '4961     ', 'EST MACIEIS, DOS', 'JD MONTESANO                  ');
INSERT INTO cd_cep_br VALUES ('06.866-550', '4961     ', 'R MADEIRA', 'C S JULIA                     ');
INSERT INTO cd_cep_br VALUES ('18.207-115', '4856     ', 'R PAULO PINHEIRO LOPES', 'C PARQUE 4-L                  ');
INSERT INTO cd_cep_br VALUES ('18.208-400', '4856     ', 'AV PAULO SOARES HUNGRIA', 'PRQ A SUL                     ');
INSERT INTO cd_cep_br VALUES ('18.201-770', '4856     ', 'R PAULO SOARES HUNGRIA JUNIOR', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('18.214-100', '4856     ', 'R PEDRO BIAGI', 'JD MARICOTA                   ');
INSERT INTO cd_cep_br VALUES ('18.213-520', '4856     ', 'R PEDRO CARDOSO', 'JD MESQUITA                   ');
INSERT INTO cd_cep_br VALUES ('18.205-080', '4856     ', 'R PEDRO CLAUDIO VADENAR', 'VL BARTH                      ');
INSERT INTO cd_cep_br VALUES ('18.206-250', '4856     ', 'R PEDRO CONTIER PINEROLLI', 'VL NASTRI                     ');
INSERT INTO cd_cep_br VALUES ('18.210-092', '4856     ', 'AV PEDRO CORREA FRANCO', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('18.208-820', '4856     ', 'R PEDRO DE ALMEIDA', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('18.213-600', '4856     ', 'R PEDRO DE CARVALHO LOBO', 'JD MARABA                     ');
INSERT INTO cd_cep_br VALUES ('18.206-170', '4856     ', 'R OITO', 'VL OLIVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('18.206-110', '4856     ', 'R OITO', 'E CONCEICAO                   ');
INSERT INTO cd_cep_br VALUES ('18.202-070', '4856     ', 'R OITO', 'VL ASEM                       ');
INSERT INTO cd_cep_br VALUES ('18.203-510', '4856     ', 'AV OITO', 'VL ITAPETININGA               ');
INSERT INTO cd_cep_br VALUES ('18.209-500', '4856     ', 'R OITO', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('18.213-625', '4856     ', 'R OITO', 'JD MARABA                     ');
INSERT INTO cd_cep_br VALUES ('18.208-310', '4856     ', 'R OITO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('18.207-595', '4856     ', 'R OITO', 'VL CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('18.215-060', '4856     ', 'R OITO', 'JD MTE SANTO                  ');
INSERT INTO cd_cep_br VALUES ('18.211-100', '4856     ', 'R OITO', 'JD C GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('18.207-775', '4856     ', 'R OLEGARIO MORAES TERRA', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('18.210-430', '4856     ', 'R OLGA CORREA GUIMARAES CLETO', 'VL PIEDADE                    ');
INSERT INTO cd_cep_br VALUES ('18.207-050', '4856     ', 'R OLGA PALMA PRESTES', 'VL FRANCISCA                  ');
INSERT INTO cd_cep_br VALUES ('18.212-205', '4856     ', 'R OLIMPIO AUGUSTO RIBEIRO', 'VL ARRUDA                     ');
INSERT INTO cd_cep_br VALUES ('18.209-560', '4856     ', 'R OLIMPIO MARIANO', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('18.206-060', '4856     ', 'R OLIPES SENSOLO', 'E CONCEICAO                   ');
INSERT INTO cd_cep_br VALUES ('18.215-110', '4856     ', 'R OLIVIA GONCALVES PILOTO', 'JD MTE SANTO                  ');
INSERT INTO cd_cep_br VALUES ('18.202-110', '4856     ', 'R ONZE', 'VL ASEM                       ');
INSERT INTO cd_cep_br VALUES ('18.207-560', '4856     ', 'R ONZE', 'VL CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('18.207-340', '4856     ', 'R ONZE', 'VL NASTRI                     ');
INSERT INTO cd_cep_br VALUES ('18.206-350', '4856     ', 'R ONZE A', 'VL NASTRI                     ');
INSERT INTO cd_cep_br VALUES ('18.201-230', '4856     ', 'R ORLANDO CARLOS', 'VL ROCHA                      ');
INSERT INTO cd_cep_br VALUES ('18.212-488', '4856     ', 'R ORLANDO GRAZZIOLI', 'CJ HAB N BRASIL               ');
INSERT INTO cd_cep_br VALUES ('18.207-100', '4856     ', 'R ORLANDO MOREIRA', 'C PARQUE 4-L                  ');
INSERT INTO cd_cep_br VALUES ('18.214-620', '4856     ', 'R ORLANDO NEIX', 'VL RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('18.212-490', '4856     ', 'R ORLANDO SCOTTO', 'VL PRADO                      ');
INSERT INTO cd_cep_br VALUES ('18.209-220', '4856     ', 'R OSCAR ALVES', 'VL REIS                       ');
INSERT INTO cd_cep_br VALUES ('18.205-000', '4856     ', 'AV OSCAR ANTONIO SIEBER', 'VL BARTH                      ');
INSERT INTO cd_cep_br VALUES ('18.205-660', '4856     ', 'R OSCAR FRANCA', 'VL CAMARAO                    ');
INSERT INTO cd_cep_br VALUES ('18.206-610', '4856     ', 'R OSCAR LEONEL DO CARMO', 'RET SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('18.202-365', '4856     ', 'R OSORIO MARQUES RAMOS', 'JD FOGACA                     ');
INSERT INTO cd_cep_br VALUES ('18.213-130', '4856     ', 'R OSORIO SOARES', 'VL LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('18.214-000', '4856     ', 'R OSVALDO CRUZ', 'VL V GOMES                    ');
INSERT INTO cd_cep_br VALUES ('18.208-014', '4856     ', 'PC OSVALDO CRUZ', 'VL PRESTES                    ');
INSERT INTO cd_cep_br VALUES ('18.206-015', '4856     ', 'R OSVALDO DE SOUZA', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('18.203-330', '4856     ', 'R OSVALDO GONCALVES DA SILVA VIANA', 'VL N ITAPETININGA             ');
INSERT INTO cd_cep_br VALUES ('18.215-140', '4856     ', 'R OSVALDO TERRA', 'JD MTE SANTO                  ');
INSERT INTO cd_cep_br VALUES ('18.206-008', '4856     ', 'PC OSWALDO AUGUSTO CARDOSO', 'JD COLOMBO                    ');
INSERT INTO cd_cep_br VALUES ('18.209-580', '4856     ', 'EST MUNICIPAL', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('18.204-150', '4856     ', 'EST MUNICIPAL ANTONIO SERAFIM DOS SANTOS', 'VLE S FERNANDO                ');
INSERT INTO cd_cep_br VALUES ('06.866-250', '4961     ', 'R CHILE', 'CRISPIM                       ');
INSERT INTO cd_cep_br VALUES ('06.852-510', '4961     ', 'R CHINA', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('06.857-030', '4961     ', 'R CINCO', 'JD ANGELICA                   ');
INSERT INTO cd_cep_br VALUES ('06.877-120', '4961     ', 'R CIRPRESTES', 'ALDEINHA                      ');
INSERT INTO cd_cep_br VALUES ('18.205-600', '4856     ', 'R JOAO VIEIRA CAMARGO', 'VL BARTH                      ');
INSERT INTO cd_cep_br VALUES ('18.209-275', '4856     ', 'R JOAO VIRGILIO LOPES', 'VL REGINA                     ');
INSERT INTO cd_cep_br VALUES ('18.202-385', '4856     ', 'R JOAO WITZEL', 'JD FOGACA                     ');
INSERT INTO cd_cep_br VALUES ('18.206-620', '4856     ', 'R JOAO XISTO PAES', 'RET SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('18.201-090', '4856     ', 'R IGNEZ ORSI MAZZARINO', 'VL MAZARINO                   ');
INSERT INTO cd_cep_br VALUES ('18.213-700', '4856     ', 'R NAZIRA ABOARRAGE OZI', 'P FIGUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('18.213-660', '4856     ', 'R NELSON ANDRADE ANTUNES', 'JD MARABA                     ');
INSERT INTO cd_cep_br VALUES ('18.207-110', '4856     ', 'R NELSON FERREIRA', 'C PARQUE 4-L                  ');
INSERT INTO cd_cep_br VALUES ('18.208-025', '4856     ', 'R NELSON GINEZ', 'VL GINEZ                      ');
INSERT INTO cd_cep_br VALUES ('18.207-200', '4856     ', 'R NELSON SUARDI', 'VL NASTRI                     ');
INSERT INTO cd_cep_br VALUES ('18.205-260', '4856     ', 'R NESTOR AYRES AGUIRRE', 'VL BARTH                      ');
INSERT INTO cd_cep_br VALUES ('18.213-430', '4856     ', 'R NEZEL TEREZINHA FERNANDES', 'JD V MORAES                   ');
INSERT INTO cd_cep_br VALUES ('18.208-330', '4856     ', 'R NICANOR DE PAULA ARRUDA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('18.200-510', '4856     ', 'TV NICOLA LEMBO', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('18.207-600', '4856     ', 'R NILSON ANTONIO FRANCI', 'VL CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('18.209-485', '4856     ', 'R NILSON APARECIDO CUBAS CORREA', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('18.212-487', '4856     ', 'R NILSON VIEIRA MARCONDES', 'CJ HAB N BRASIL               ');
INSERT INTO cd_cep_br VALUES ('18.207-000', '4856     ', 'AV NISSHIMBO DO BRASIL- ATE 1813/1814', 'VL CUBATAO                    ');
INSERT INTO cd_cep_br VALUES ('18.206-000', '4856     ', 'AV NISSHIMBO DO BRASIL- DE 1815/1816 AO FIM', 'VL CAMARAO                    ');
INSERT INTO cd_cep_br VALUES ('18.202-160', '4856     ', 'R NORBERTO ACACIO FRANCA', 'VL ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('18.200-380', '4856     ', 'R NORBERTO ANTONIO MARCONDES', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('18.200-390', '4856     ', 'R NORBERTO IANACONI', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('18.201-520', '4856     ', 'PC NOSSA SENHORA APARECIDA', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('18.209-010', '4856     ', 'R NOSSA SENHORA DO CARMO', 'VL S ISABEL                   ');
INSERT INTO cd_cep_br VALUES ('18.202-090', '4856     ', 'R NOVE', 'VL ASEM                       ');
INSERT INTO cd_cep_br VALUES ('18.203-020', '4856     ', 'R NOVE', 'VL SERAFIM                    ');
INSERT INTO cd_cep_br VALUES ('18.209-510', '4856     ', 'R NOVE', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('18.207-565', '4856     ', 'R NOVE', 'VL CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('18.215-070', '4856     ', 'R NOVE', 'JD MTE SANTO                  ');
INSERT INTO cd_cep_br VALUES ('18.211-090', '4856     ', 'R NOVE', 'JD C GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('18.200-680', '4856     ', 'PC NOVE DE JULHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.215-270', '4856     ', 'R O', 'JD MTE SANTO                  ');
INSERT INTO cd_cep_br VALUES ('18.208-210', '4856     ', 'R OCTAVIANO RAMOS', 'VL R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('18.209-180', '4856     ', 'R OCTAVIO DE ALMEIDA', 'VL REIS                       ');
INSERT INTO cd_cep_br VALUES ('13.185-000', '4806     ', 'R SEBASTIAO ISIDRO ROSA', 'JD SUMAREZINHO                ');
INSERT INTO cd_cep_br VALUES ('13.185-494', '4806     ', 'R SEBASTIAO LAZARO DA SILVA', 'JD N S PENHA                  ');
INSERT INTO cd_cep_br VALUES ('13.185-370', '4806     ', 'R SEBASTIAO LAZARO DA SILVA', 'JD S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('13.183-033', '4806     ', 'R SEIS', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('13.188-010', '4806     ', 'R QUATRO', 'JD AMANDA I                   ');
INSERT INTO cd_cep_br VALUES ('13.187-183', '4806     ', 'R QUATRO', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('13.187-173', '4806     ', 'R QUATRO', 'LOT A CAMP                    ');
INSERT INTO cd_cep_br VALUES ('13.187-133', '4806     ', 'R QUATRO', 'JD S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('13.187-073', '4806     ', 'R QUATRO', 'JD S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('13.183-303', '4806     ', 'R QUATRO', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('13.187-013', '4806     ', 'SRV QUATRO', 'CH HAVAI                      ');
INSERT INTO cd_cep_br VALUES ('13.187-003', '4806     ', 'CAM QUATRO', 'CH ACARAI                     ');
INSERT INTO cd_cep_br VALUES ('13.186-533', '4806     ', 'R QUATRO', 'JD S ESMERALDA                ');
INSERT INTO cd_cep_br VALUES ('13.186-513', '4806     ', 'EST QUATRO', 'CH ASSAY                      ');
INSERT INTO cd_cep_br VALUES ('13.186-493', '4806     ', 'R QUATRO', 'JD J LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('13.186-483', '4806     ', 'R QUATRO', 'PRQ ODIMAR                    ');
INSERT INTO cd_cep_br VALUES ('13.186-430', '4806     ', 'R QUATRO', 'JD M LOURDES                  ');
INSERT INTO cd_cep_br VALUES ('13.185-504', '4806     ', 'R QUATRO', 'CH COELHO                     ');
INSERT INTO cd_cep_br VALUES ('07.085-470', '4956     ', 'R B', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('07.077-150', '4956     ', 'AV B', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('07.183-421', '4956     ', 'PSG B', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('07.161-703', '4956     ', 'R B', 'JD Q CENTENARIO (JD P DUTRA)  ');
INSERT INTO cd_cep_br VALUES ('07.160-360', '4956     ', 'R BABACU', 'JD S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('07.064-150', '4956     ', 'R BACABINHA', 'VL GALVAO                     ');
INSERT INTO cd_cep_br VALUES ('07.241-540', '4956     ', 'R BACURI', 'JD CUMBICA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.143-180', '4956     ', 'PSG BADY', 'JD SUELI                      ');
INSERT INTO cd_cep_br VALUES ('07.261-030', '4956     ', 'R BADY BASSITI', 'PRQ JANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('07.176-030', '4956     ', 'R BAEPENDI', 'VL N BONSUCESSO               ');
INSERT INTO cd_cep_br VALUES ('07.271-000', '4956     ', 'R BAGDA', 'JD ARAPONGAS (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.073-210', '4956     ', 'VLA BAHAMAS', 'JD PAPAI                      ');
INSERT INTO cd_cep_br VALUES ('07.072-200', '4956     ', 'R BAHIA', 'VL ROSALIA                    ');
INSERT INTO cd_cep_br VALUES ('07.252-181', '4956     ', 'R BAIA FORMOSA', 'JD FERRAO                     ');
INSERT INTO cd_cep_br VALUES ('07.241-120', '4956     ', 'R BAIANOPOLIS', 'JD ANSALCA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.260-071', '4956     ', 'VLA BAIAO', 'PRQ S MIGUEL (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.272-051', '4956     ', 'VLA BAIXA GRANDE', 'JD LEBLON (JD P DUTRA)        ');
INSERT INTO cd_cep_br VALUES ('07.140-120', '4956     ', 'TV ASSUNCAO', 'TABOAO                        ');
INSERT INTO cd_cep_br VALUES ('07.064-100', '4956     ', 'VLA ASSUNCAO', 'VL B LAR                      ');
INSERT INTO cd_cep_br VALUES ('07.145-220', '4956     ', 'R ASTEROIDE', 'JD BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('07.176-360', '4956     ', 'R ASTOLFO DUTRA', 'VL N BONSUCESSO               ');
INSERT INTO cd_cep_br VALUES ('07.170-130', '4956     ', 'PC ASTORGA', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.180-311', '4956     ', 'VLA ASTRO', 'C JD CUMBICA (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.135-070', '4956     ', 'R ASTROGILDO LUCAS GARCIA', 'JD ADRIANA                    ');
INSERT INTO cd_cep_br VALUES ('07.124-130', '4956     ', 'TV ATA', 'JD IPORANGA                   ');
INSERT INTO cd_cep_br VALUES ('07.124-180', '4956     ', 'R ATALAIA', 'JD IPORANGA                   ');
INSERT INTO cd_cep_br VALUES ('07.240-120', '4956     ', 'AV ATALAIA DO NORTE', 'JD CUMBICA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.273-210', '4956     ', 'R ATALANTA', 'JD S MARIA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.081-270', '4956     ', 'R ATALIBA DE ANDRADE', 'JD R FRANCA                   ');
INSERT INTO cd_cep_br VALUES ('07.121-150', '4956     ', 'R ATAULFO ALVES', 'JD S ROBERTO                  ');
INSERT INTO cd_cep_br VALUES ('07.176-530', '4956     ', 'R ATECLA FRATUCELLI LOPES', 'C N BONSUCESSO (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.063-105', '4956     ', 'VLA ATENAS', 'VL MILTON                     ');
INSERT INTO cd_cep_br VALUES ('07.178-300', '4956     ', 'EST ATERRADINHO', 'JD Q CENTENARIO (JD P DUTRA)  ');
INSERT INTO cd_cep_br VALUES ('07.161-040', '4956     ', 'R ATIBAIA', 'C SOBERANA                    ');
INSERT INTO cd_cep_br VALUES ('07.082-200', '4956     ', 'VLA ATILA', 'JD BARUCH                     ');
INSERT INTO cd_cep_br VALUES ('07.064-160', '4956     ', 'R ATILIO VIVACQUA', 'VL GALVAO                     ');
INSERT INTO cd_cep_br VALUES ('07.251-180', '4956     ', 'R ATLAS', 'VL DINAMARCA                  ');
INSERT INTO cd_cep_br VALUES ('07.013-010', '4956     ', 'R ATTILIO TREVISAN', 'JD VERA                       ');
INSERT INTO cd_cep_br VALUES ('07.070-012', '4956     ', 'VLA ATUM', 'VL ROSALIA                    ');
INSERT INTO cd_cep_br VALUES ('07.121-230', '4956     ', 'R AUAD ABRAHAO', 'JD S BEATRIZ                  ');
INSERT INTO cd_cep_br VALUES ('07.025-130', '4956     ', 'R AUGUSTA', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('07.076-110', '4956     ', 'R AUGUSTA BARBOSA', 'JD PALMIRA                    ');
INSERT INTO cd_cep_br VALUES ('07.131-250', '4956     ', 'R AUGUSTA CASEIRO', 'JD MAMAE                      ');
INSERT INTO cd_cep_br VALUES ('07.076-000', '4956     ', 'R AUGUSTA DOS SANTOS AUGUSTO', 'JD PALMIRA                    ');
INSERT INTO cd_cep_br VALUES ('07.194-160', '4956     ', 'R AUGUSTO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('07.120-250', '4956     ', 'R AUGUSTO CALHEIROS', 'JD PARAVENTI                  ');
INSERT INTO cd_cep_br VALUES ('07.025-090', '4956     ', 'R AUGUSTO CEZAR DE SOUZA LIMA', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('07.242-420', '4956     ', 'R AUGUSTO DE LIMA', 'C PRQ ALVORADA (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.194-150', '4956     ', 'R AUGUSTO DOS ANJOS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('07.172-200', '4956     ', 'R AUGUSTO HOG', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.073-070', '4956     ', 'R AUGUSTO MAIA', 'VL GALVAO                     ');
INSERT INTO cd_cep_br VALUES ('07.151-610', '4956     ', 'R AUGUSTO SEVERO', 'JD LENIZE                     ');
INSERT INTO cd_cep_br VALUES ('07.181-081', '4956     ', 'VLA AURA', 'JD CUMBICA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.056-041', '4956     ', 'R AURELINA PAES DE CAMARGO', 'JD GUILHERMINO (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.197-180', '4956     ', 'R AURELIO LAGO', 'MACEDO                        ');
INSERT INTO cd_cep_br VALUES ('07.195-310', '4956     ', 'R ARMINDA MAURUS', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('07.175-121', '4956     ', 'PC TENENTE VILANE', 'C N BONSUCESSO (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.170-100', '4956     ', 'R TEODORO SAMPAIO', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.171-132', '4956     ', 'R TEOFILANDIA', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.260-190', '4956     ', 'R TEOFILO CASTANHO', 'PRQ S MIGUEL (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.033-140', '4956     ', 'R TEOFILO OTONI', 'JD MUNHOZ                     ');
INSERT INTO cd_cep_br VALUES ('09.913-210', '4988     ', 'R MARECHAL JUAREZ TAVORA', 'VL ELIDA                      ');
INSERT INTO cd_cep_br VALUES ('07.162-471', '4956     ', 'PC ALEGRIA, DA', 'C SOBERANA                    ');
INSERT INTO cd_cep_br VALUES ('07.097-150', '4956     ', 'R ALEISSIO VENTURI', 'JD F MONTANHA                 ');
INSERT INTO cd_cep_br VALUES ('07.223-150', '4956     ', 'R ALEM DO PARAIBA', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.075-131', '4956     ', 'R ALEMA', 'JD PALMIRA                    ');
INSERT INTO cd_cep_br VALUES ('07.195-180', '4956     ', 'R ALEMANHA', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('07.183-470', '4956     ', 'R ALEMANHA', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('07.263-191', '4956     ', 'VLA ALENQUER', 'C TUPINAMBA (JD P DUTRA)      ');
INSERT INTO cd_cep_br VALUES ('07.182-300', '4956     ', 'R ALEXANDRA', 'CJ RES P BARROS               ');
INSERT INTO cd_cep_br VALUES ('07.133-190', '4956     ', 'R ALEXANDRE COELHO', 'JD DIVINOLANDIA               ');
INSERT INTO cd_cep_br VALUES ('07.115-020', '4956     ', 'R ALEXANDRE DE OLIVEIRA CALMON', 'VL LANZARA                    ');
INSERT INTO cd_cep_br VALUES ('07.122-111', '4956     ', 'PC ALEXANDRE FERNANDES', 'VL FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('07.195-320', '4956     ', 'R ALEXANDRE MAURUS', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('07.152-020', '4956     ', 'R ALEXANDRIA', 'PRQ S DUMONT                  ');
INSERT INTO cd_cep_br VALUES ('07.232-010', '4956     ', 'R ALEXANIA', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.150-110', '4956     ', 'R ALFENAS', 'C SERODIO                     ');
INSERT INTO cd_cep_br VALUES ('07.013-160', '4956     ', 'R ALFONSUS GUIMARAES', 'VL PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('07.022-260', '4956     ', 'R ALFREDO ARAUJO DE LIMA', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('07.075-100', '4956     ', 'AV ALFREDO BARBOSA', 'JD ROSANA                     ');
INSERT INTO cd_cep_br VALUES ('07.273-230', '4956     ', 'R AGROLANDIA', 'JD S MARIA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.243-440', '4956     ', 'R AGUA BRANCA', 'JD SILVESTRE (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.251-000', '4956     ', 'EST AGUA CHATA', 'PRQ M HELENA                  ');
INSERT INTO cd_cep_br VALUES ('07.142-080', '4956     ', 'R AGUA DOCE', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('07.171-290', '4956     ', 'R AGUA FRIA', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.152-310', '4956     ', 'R AGUA NOVA', 'PRQ S DUMONT                  ');
INSERT INTO cd_cep_br VALUES ('07.270-060', '4956     ', 'R AGUA PRETA', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('07.263-141', '4956     ', 'VLA AGUA QUENTE', 'C TUPINAMBA (JD P DUTRA)      ');
INSERT INTO cd_cep_br VALUES ('07.081-071', '4956     ', 'VLA AGUAI', 'JD R FRANCA                   ');
INSERT INTO cd_cep_br VALUES ('07.150-060', '4956     ', 'AV AGUANIL', 'C SERODIO                     ');
INSERT INTO cd_cep_br VALUES ('07.123-391', '4956     ', 'VLA AGUAS BELAS', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('07.142-120', '4956     ', 'VLA AGUAS DA PRATA', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('07.122-182', '4956     ', 'VLA AGUAS DE CHAPECO', 'JD B CLIMA                    ');
INSERT INTO cd_cep_br VALUES ('07.134-170', '4956     ', 'R AGUAS DE LINDOIA', 'VL MARILDA                    ');
INSERT INTO cd_cep_br VALUES ('18.210-480', '4856     ', 'R CINCO', 'VL PIEDADE                    ');
INSERT INTO cd_cep_br VALUES ('18.213-370', '4856     ', 'TV CINCO', 'JD V MORAES                   ');
INSERT INTO cd_cep_br VALUES ('18.208-300', '4856     ', 'R CINCO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('18.214-690', '4856     ', 'R CINCO', 'JD C SUL                      ');
INSERT INTO cd_cep_br VALUES ('18.214-350', '4856     ', 'R CINCO', 'VL L ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('18.211-310', '4856     ', 'R CINCO', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('18.213-730', '4856     ', 'R CLAUDIA ABOARRAGE', 'P FIGUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('18.212-075', '4856     ', 'R CLEMENTINA DOS SANTOS THEODORO', 'VL ARRUDA                     ');
INSERT INTO cd_cep_br VALUES ('18.202-520', '4856     ', 'R CLEMENTINO FERREIRA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('18.207-710', '4856     ', 'R CLEONICE TAMBELLI FERNANDES GONZAGA', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('18.213-180', '4856     ', 'R COMENDADOR ANTONIO ANTUNES ALVES', 'VL VENDRAMINI                 ');
INSERT INTO cd_cep_br VALUES ('18.208-100', '4856     ', 'R CONDE FRANCISCO MATARAZZO', 'VL R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('18.210-310', '4856     ', 'R BENEDITO PEREIRA INACIO', 'VL DEYSE                      ');
INSERT INTO cd_cep_br VALUES ('18.209-300', '4856     ', 'R BENEDITO SOARES HUNGRIA', 'VL REGINA                     ');
INSERT INTO cd_cep_br VALUES ('18.202-360', '4856     ', 'R BENEDITO TAMBELLI', 'JD FOGACA                     ');
INSERT INTO cd_cep_br VALUES ('06.857-065', '4961     ', 'R SETE', 'JD ANGELICA                   ');
INSERT INTO cd_cep_br VALUES ('06.864-302', '4961     ', 'R SETE DE SETEMBRO', 'JD JACIRA                     ');
INSERT INTO cd_cep_br VALUES ('06.857-240', '4961     ', 'R SETE QUEDAS', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('06.888-200', '4961     ', 'EST SHINOHARA', 'RESSACA                       ');
INSERT INTO cd_cep_br VALUES ('06.859-540', '4961     ', 'AL SIBIPIRUNAS, DOS', 'R PARK                        ');
INSERT INTO cd_cep_br VALUES ('06.855-120', '4961     ', 'R SIDROLANDIA', 'CH GUARAPIRANGA               ');
INSERT INTO cd_cep_br VALUES ('06.872-115', '4961     ', 'R SILVERSTONE', 'PRQ D VERDE                   ');
INSERT INTO cd_cep_br VALUES ('06.851-100', '4961     ', 'R SILVINO PEDROSO DE CASTRO', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('06.871-170', '4961     ', 'R SILVIO FERREIRA DOMINGUES', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('06.872-440', '4961     ', 'R SIRI', 'CH PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('06.886-030', '4961     ', 'R SITIO DO PINHEIRO', 'RESSACA                       ');
INSERT INTO cd_cep_br VALUES ('06.850-195', '4961     ', 'R SOL NASCENTE', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('06.856-700', '4961     ', 'AV SOLDADO-PM GILBERTO AUGUSTINHO', 'JD V VELHO                    ');
INSERT INTO cd_cep_br VALUES ('06.871-310', '4961     ', 'R SOLDADO-PM NIVALDO DE SOUSA', 'JD S MARCOS                   ');
INSERT INTO cd_cep_br VALUES ('06.850-190', '4961     ', 'R SOLDADO-PM SERGIO TUCARELLO', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('06.856-790', '4961     ', 'R SOLEDADE DE MINAS', 'JD V VELHO                    ');
INSERT INTO cd_cep_br VALUES ('06.866-500', '4961     ', 'R SOLIMOES', 'C S JULIA                     ');
INSERT INTO cd_cep_br VALUES ('06.864-420', '4961     ', 'R SORAIA', 'JD JACIRA                     ');
INSERT INTO cd_cep_br VALUES ('06.852-140', '4961     ', 'R SUECIA', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('06.861-300', '4961     ', 'EST TABATINGUERA', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('06.853-430', '4961     ', 'R TABIRA', 'JD ITAPECERICA                ');
INSERT INTO cd_cep_br VALUES ('06.853-480', '4961     ', 'R TAMBE', 'JD ITAPECERICA                ');
INSERT INTO cd_cep_br VALUES ('06.863-250', '4961     ', 'R TAMBORI', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('06.865-010', '4961     ', 'R TANCREDO DE ALMEIDA NEVES', 'JD EDEN                       ');
INSERT INTO cd_cep_br VALUES ('06.853-280', '4961     ', 'R TAPERA', 'VL GENI                       ');
INSERT INTO cd_cep_br VALUES ('06.853-400', '4961     ', 'R TAQUARAL', 'JD ITAPECERICA                ');
INSERT INTO cd_cep_br VALUES ('06.853-080', '4961     ', 'R TAQUARAMA', 'E MIRIM                       ');
INSERT INTO cd_cep_br VALUES ('06.872-125', '4961     ', 'R TARUMA', 'PRQ D VERDE                   ');
INSERT INTO cd_cep_br VALUES ('06.872-290', '4961     ', 'R TATUAPE', 'PRQ Y CECY                    ');
INSERT INTO cd_cep_br VALUES ('06.853-460', '4961     ', 'R TEIXEIRA', 'JD ITAPECERICA                ');
INSERT INTO cd_cep_br VALUES ('06.851-140', '4961     ', 'R TELHA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('06.859-185', '4961     ', 'R ROSEIRAL', 'REC FLORESTA                  ');
INSERT INTO cd_cep_br VALUES ('06.869-100', '4961     ', 'R ROUXINOL', 'JD RENATA                     ');
INSERT INTO cd_cep_br VALUES ('06.856-500', '4961     ', 'R RUI BARBOSA', 'CH S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('06.867-580', '4961     ', 'R SABARA', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('06.858-010', '4961     ', 'AL SABIA', 'CH LAGOA                      ');
INSERT INTO cd_cep_br VALUES ('06.856-180', '4961     ', 'R SAFIRA', 'JD ESMERALDAS                 ');
INSERT INTO cd_cep_br VALUES ('06.850-410', '4961     ', 'R SALVADOR', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('06.853-000', '4961     ', 'ROD SALVADOR DE LEONE', 'E MIRIM                       ');
INSERT INTO cd_cep_br VALUES ('06.882-380', '4961     ', 'R SALVATINA MARIA DE JESUS', 'POTUVERA                      ');
INSERT INTO cd_cep_br VALUES ('06.868-600', '4961     ', 'EST SAMAMBAIAS, DAS', 'MOMBACA                       ');
INSERT INTO cd_cep_br VALUES ('06.854-000', '4961     ', 'EST SANTA CRUZ', 'E MIRIM                       ');
INSERT INTO cd_cep_br VALUES ('06.857-610', '4961     ', 'R SANTA FE DO SUL', 'RCR PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('06.852-780', '4961     ', 'R SANTA INES', 'PRQ S AMELIA                  ');
INSERT INTO cd_cep_br VALUES ('06.867-340', '4961     ', 'R SANTA JULIA', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('06.852-800', '4961     ', 'R SANTA LUZIA', 'PRQ S AMELIA                  ');
INSERT INTO cd_cep_br VALUES ('06.852-810', '4961     ', 'R SANTA MARIA GORETTI', 'PRQ S AMELIA                  ');
INSERT INTO cd_cep_br VALUES ('13.340-155', '4807     ', 'R DOIS', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('13.337-123', '4807     ', 'EST DOIS', 'PRQ N VIRACOPOS               ');
INSERT INTO cd_cep_br VALUES ('13.337-120', '4807     ', 'R DOIS', 'PRQ N VIRACOPOS               ');
INSERT INTO cd_cep_br VALUES ('13.337-102', '4807     ', 'R DOIS', 'PRQ PRESIDENTE                ');
INSERT INTO cd_cep_br VALUES ('13.337-011', '4807     ', 'R DOIS', 'CH POLARIS                    ');
INSERT INTO cd_cep_br VALUES ('13.336-171', '4807     ', 'R DOIS', 'RCR C I VIRACOPOS VIII        ');
INSERT INTO cd_cep_br VALUES ('13.336-752', '4807     ', 'R DOIS', 'PRQ BANDEIRAS I               ');
INSERT INTO cd_cep_br VALUES ('07.074-180', '4956     ', 'R ANTONIO FREITAS', 'VL GALVAO                     ');
INSERT INTO cd_cep_br VALUES ('07.075-010', '4956     ', 'R ANTONIO GALLI', 'JD PALMIRA                    ');
INSERT INTO cd_cep_br VALUES ('07.135-340', '4956     ', 'R ANTONIO GARCIA FERREIRA', 'JD ADRIANA                    ');
INSERT INTO cd_cep_br VALUES ('07.130-413', '4956     ', 'R ANTONIO GERCONE', 'JD ROSSI                      ');
INSERT INTO cd_cep_br VALUES ('07.093-090', '4956     ', 'R ANTONIO GOMES', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('07.182-050', '4956     ', 'R ANTONIO GOMES DE SOUZA', 'C JD CUMBICA (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.151-730', '4956     ', 'R ANGICOS', 'JD LENIZE                     ');
INSERT INTO cd_cep_br VALUES ('06.850-060', '4961     ', 'R SAO JOAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.867-460', '4961     ', 'R SAO LUIS', 'JD S JULIA                    ');
INSERT INTO cd_cep_br VALUES ('06.850-080', '4961     ', 'R SAO PAULO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.852-700', '4961     ', 'AV SAO PAULO', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('06.866-300', '4961     ', 'R SAO PEDRO', 'PRQ JANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('06.853-560', '4961     ', 'R SAO SEBASTIAO', 'JD MONTESANO                  ');
INSERT INTO cd_cep_br VALUES ('06.871-330', '4961     ', 'R SARAGOCA', 'JD S MARCOS                   ');
INSERT INTO cd_cep_br VALUES ('06.850-365', '4961     ', 'R SARGENTO GERVASIO BISERRA DA SILVA', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('06.871-270', '4961     ', 'R SATURNO', 'JD MARILU                     ');
INSERT INTO cd_cep_br VALUES ('06.857-035', '4961     ', 'R SEIS', 'JD ANGELICA                   ');
INSERT INTO cd_cep_br VALUES ('06.851-170', '4961     ', 'R RAUL SOARES', 'JD SAMPAIO                    ');
INSERT INTO cd_cep_br VALUES ('06.851-230', '4961     ', 'R RAUL VALENTIM BUSNELLO', 'JD NISALVES                   ');
INSERT INTO cd_cep_br VALUES ('06.872-010', '4961     ', 'R REALEZA', 'JD ELISA                      ');
INSERT INTO cd_cep_br VALUES ('06.850-240', '4961     ', 'R RECIFE', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('06.863-170', '4961     ', 'R REDENCAO', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('06.871-220', '4961     ', 'R REFUGIO DA SERRA', 'REC SERRA                     ');
INSERT INTO cd_cep_br VALUES ('06.851-160', '4961     ', 'R REGINA CELIA DE O. BARIONI', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('06.888-000', '4961     ', 'ROD REGIS BITTENCOURT- DO KM 284,802 AO KM 287,400', 'JD ITAPECERICA                ');
INSERT INTO cd_cep_br VALUES ('06.853-490', '4961     ', 'ROD REGIS BITTENCOURT- DO KM 284,803 AO KM 286,201', 'JD ITAPECERICA                ');
INSERT INTO cd_cep_br VALUES ('06.852-790', '4961     ', 'ROD REGIS BITTENCOURT- DO KM 286,203 AO KM 288,201', 'POTUVERA                      ');
INSERT INTO cd_cep_br VALUES ('06.885-000', '4961     ', 'ROD REGIS BITTENCOURT- DO KM 287,402 AO KM 289,900', 'PRQ S AMELIA                  ');
INSERT INTO cd_cep_br VALUES ('06.851-890', '4961     ', 'ROD REGIS BITTENCOURT- DO KM 288,203 AO KM 289,801', 'POTUVERA                      ');
INSERT INTO cd_cep_br VALUES ('06.870-000', '4961     ', 'ROD REGIS BITTENCOURT- DO KM 289,803 AO KM 293,401', 'POTUVERA                      ');
INSERT INTO cd_cep_br VALUES ('06.884-000', '4961     ', 'ROD REGIS BITTENCOURT- DO KM 289,902 AO KM 291,500', 'POTUVERA                      ');
INSERT INTO cd_cep_br VALUES ('06.882-000', '4961     ', 'ROD REGIS BITTENCOURT- DO KM 291,502 AO KM 293,400', 'POTUVERA                      ');
INSERT INTO cd_cep_br VALUES ('06.881-000', '4961     ', 'ROD REGIS BITTENCOURT- DO KM 293,402 AO KM 295,800', 'POTUVERA                      ');
INSERT INTO cd_cep_br VALUES ('06.876-000', '4961     ', 'ROD REGIS BITTENCOURT- DO KM 293,403 AO KM 295,401', 'POTUVERA                      ');
INSERT INTO cd_cep_br VALUES ('07.153-140', '4956     ', 'R ROBERTO MAGALHAES', 'JD FORTALEZA                  ');
INSERT INTO cd_cep_br VALUES ('07.153-370', '4956     ', 'R ROBERTO MILITAO DOS SANTOS', 'JD FORTALEZA                  ');
INSERT INTO cd_cep_br VALUES ('07.095-110', '4956     ', 'R ROBERTO SIMONSEN', 'JD ZAIRA                      ');
INSERT INTO cd_cep_br VALUES ('07.090-170', '4956     ', 'R ROBERTO TADEU FORNAZARI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('07.262-090', '4956     ', 'R ROCA SALES', 'VL BERNARDINO                 ');
INSERT INTO cd_cep_br VALUES ('07.272-275', '4956     ', 'PC ROCHEDO', 'JD PIMENTAS (JD P DUTRA)      ');
INSERT INTO cd_cep_br VALUES ('07.222-200', '4956     ', 'AV ROCHEDO DE MINAS', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.152-080', '4956     ', 'R RODOLFO FERNANDES', 'PRQ S DUMONT                  ');
INSERT INTO cd_cep_br VALUES ('07.142-730', '4956     ', 'R RODOLFO LUCIANO FAZZIO ICARDO', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('07.040-200', '4956     ', 'R ROGER', 'GOPOUVA                       ');
INSERT INTO cd_cep_br VALUES ('07.161-490', '4956     ', 'R ROLANDIA', 'C SOBERANA                    ');
INSERT INTO cd_cep_br VALUES ('07.031-230', '4956     ', 'VLA ROMA', 'VL A PERELLA                  ');
INSERT INTO cd_cep_br VALUES ('07.033-183', '4956     ', 'R ROMARIA', 'JD MUNHOZ                     ');
INSERT INTO cd_cep_br VALUES ('07.123-290', '4956     ', 'R ROMELANDIA', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('07.123-400', '4956     ', 'R ROMENIA', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('07.153-570', '4956     ', 'AV ROMEU AVILEZ', 'JD FORTALEZA                  ');
INSERT INTO cd_cep_br VALUES ('06.856-730', '4961     ', 'R MADRID', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('06.850-050', '4961     ', 'R MAJOR MANOEL FRANCISCO DE MORAES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.850-850', '4961     ', 'R MAJOR MATHEUS ROTGER DOMINGUES', 'JD S ISABEL                   ');
INSERT INTO cd_cep_br VALUES ('06.850-001', '4961     ', 'R MAJOR TELLES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.859-520', '4961     ', 'AL MANACAS, DOS', 'R PARK                        ');
INSERT INTO cd_cep_br VALUES ('06.850-250', '4961     ', 'R MANAUS', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('06.866-220', '4961     ', 'R MANDAGUARI', 'PRQ JANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('06.855-000', '4961     ', 'EST MANDU', 'E MIRIM                       ');
INSERT INTO cd_cep_br VALUES ('06.882-390', '4961     ', 'R MANOEL CREMM CINTRA', 'POTUVERA                      ');
INSERT INTO cd_cep_br VALUES ('06.882-200', '4961     ', 'EST MANOEL DE ALBUQUERQUE CINTRA', 'POTUVERA                      ');
INSERT INTO cd_cep_br VALUES ('06.866-140', '4961     ', 'R MANOEL JACINTO DE ANDRADE', 'CRISPIM                       ');
INSERT INTO cd_cep_br VALUES ('06.850-470', '4961     ', 'PC MANOEL JOAQUIM PEREIRA', 'JD S ISABEL                   ');
INSERT INTO cd_cep_br VALUES ('06.861-200', '4961     ', 'R MANOEL MATHIAS DE MORAES', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('06.871-000', '4961     ', 'R MANOEL MAXIMINO DA ROSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.858-170', '4961     ', 'R MAR DE MARMARA', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('06.858-180', '4961     ', 'R MAR DO NORTE', 'OLARIA                        ');
INSERT INTO cd_cep_br VALUES ('06.851-360', '4961     ', 'R JOSE ANTONIO DA SILVA JUNIOR', 'JD SAMPAIO                    ');
INSERT INTO cd_cep_br VALUES ('06.852-855', '4961     ', 'R JOSE ANTONIO DE MORAES', 'POTUVERA                      ');
INSERT INTO cd_cep_br VALUES ('06.864-165', '4961     ', 'R JOSE ANTONIO DOMINGUES FILHO', 'JD JACIRA                     ');
INSERT INTO cd_cep_br VALUES ('06.851-150', '4961     ', 'R JOSE BONIFACIO PEDROSO', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('06.856-120', '4961     ', 'PC JOSE CAMILO DA SILVA', 'JD V VELHO                    ');
INSERT INTO cd_cep_br VALUES ('06.882-100', '4961     ', 'EST JOSE CINTRA', 'POTUVERA                      ');
INSERT INTO cd_cep_br VALUES ('06.850-295', '4961     ', 'R JOSE CLAUDINO DE LIMA', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('06.852-860', '4961     ', 'TV JOSE CORINTO DE GODOI', 'POTUVERA                      ');
INSERT INTO cd_cep_br VALUES ('06.851-090', '4961     ', 'R JOSE DA SILVA', 'JD SAMPAIO                    ');
INSERT INTO cd_cep_br VALUES ('06.850-454', '4961     ', 'R JOSE DA SILVA CANEJO', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('06.871-130', '4961     ', 'R JOSE DOMINGUES DE MORAES', 'JD MARILU                     ');
INSERT INTO cd_cep_br VALUES ('06.850-320', '4961     ', 'AV JOSE JOAQUIM DOS SANTOS', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('06.850-310', '4961     ', 'R JOSE LOURENCO', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('06.856-710', '4961     ', 'R JOSE MANUEL NICOLI', 'JD V VELHO                    ');
INSERT INTO cd_cep_br VALUES ('06.850-530', '4961     ', 'PSG JOSE PEREIRA DO ROSARIO', 'E MIRIM                       ');
INSERT INTO cd_cep_br VALUES ('06.850-540', '4961     ', 'R JOSE PEREIRA ELESBAO', 'E MIRIM                       ');
INSERT INTO cd_cep_br VALUES ('06.851-035', '4961     ', 'VL JOSE RUFINO DE SANTANA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('06.850-260', '4961     ', 'R JOSE RUFINO FILHO', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('06.850-255', '4961     ', 'R JOSE SILVEIRA DA MOTA', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('06.853-090', '4961     ', 'R JULIO PRESTES DE ALBUQUERQUE', 'E MIRIM                       ');
INSERT INTO cd_cep_br VALUES ('06.852-890', '4961     ', 'R JUPI', 'PRQ S AMELIA                  ');
INSERT INTO cd_cep_br VALUES ('06.866-420', '4961     ', 'R JUPURA', 'C S JULIA                     ');
INSERT INTO cd_cep_br VALUES ('06.855-600', '4961     ', 'EST JUREMA', 'JD B FLOR                     ');
INSERT INTO cd_cep_br VALUES ('06.869-070', '4961     ', 'R JURITI', 'JD RENATA                     ');
INSERT INTO cd_cep_br VALUES ('06.866-540', '4961     ', 'R JURUA', 'C S JULIA                     ');
INSERT INTO cd_cep_br VALUES ('06.850-760', '4961     ', 'R JUVENAL GALENO DE CASTRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.871-010', '4961     ', 'R JUVENAL LUZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.852-680', '4961     ', 'R KANSAS', 'PRQ PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('06.888-100', '4961     ', 'EST KESSABE MAEDA', 'RESSACA                       ');
INSERT INTO cd_cep_br VALUES ('13.339-180', '4807     ', 'R ALFREDO VILANOVA', 'VL VITORIA I                  ');
INSERT INTO cd_cep_br VALUES ('13.344-170', '4807     ', 'R ALGEMIRO CORAINI JUNIOR', 'VL C SILVA                    ');
INSERT INTO cd_cep_br VALUES ('13.330-500', '4807     ', 'R ALMEIDA JUNIOR', 'JD P PRETO                    ');
INSERT INTO cd_cep_br VALUES ('13.333-050', '4807     ', 'R ALMIRANTE BARROSO- ATE 385/386', 'VL GEORGINA I                 ');
INSERT INTO cd_cep_br VALUES ('13.334-190', '4807     ', 'R ALMIRANTE BARROSO- DE 387/388 AO FIM', 'C NOVA I                      ');
INSERT INTO cd_cep_br VALUES ('13.334-200', '4807     ', 'R ALMIRANTE TAMANDARE', 'C NOVA II                     ');
INSERT INTO cd_cep_br VALUES ('13.345-290', '4807     ', 'R ALVARO ANTOLINI', 'JD R ZOPPI                    ');
INSERT INTO cd_cep_br VALUES ('13.183-180', '4806     ', 'R QUATRO', 'VL REAL                       ');
INSERT INTO cd_cep_br VALUES ('13.183-280', '4806     ', 'R QUATRO', 'JD N HORTOLANDIA              ');
INSERT INTO cd_cep_br VALUES ('13.188-113', '4806     ', 'R QUATRO', 'COND G AZUL                   ');
INSERT INTO cd_cep_br VALUES ('13.188-013', '4806     ', 'AV QUATRO', 'JD AMANDA I                   ');
INSERT INTO cd_cep_br VALUES ('13.186-440', '4806     ', 'R ONZE', 'JD M LOURDES                  ');
INSERT INTO cd_cep_br VALUES ('18.208-250', '4856     ', 'R MARIA LANUTTI MARTINS', 'VL R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('18.214-090', '4856     ', 'R MARIA LEONEL MONTEIRO', 'VL V GOMES                    ');
INSERT INTO cd_cep_br VALUES ('18.209-265', '4856     ', 'PC MARIA NOGUEIRA DE BARROS', 'VL REGINA                     ');
INSERT INTO cd_cep_br VALUES ('18.201-120', '4856     ', 'TV MARIA ONDINA RIBEIRO', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('18.210-530', '4856     ', 'R LINDOLFO MACHADO DE ALBUQUERQUE', 'VL PIEDADE                    ');
INSERT INTO cd_cep_br VALUES ('18.208-405', '4856     ', 'R LIONS CLUB', 'PRQ A SUL                     ');
INSERT INTO cd_cep_br VALUES ('18.200-140', '4856     ', 'R LOPES DE OLIVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.214-060', '4856     ', 'R LOURDES ROCHA ASEN', 'JD FLORESTAL                  ');
INSERT INTO cd_cep_br VALUES ('18.203-010', '4856     ', 'R LOURDES VIEIRA AMBROSIO', 'VL SERAFIM                    ');
INSERT INTO cd_cep_br VALUES ('18.207-450', '4856     ', 'R LOURENCO GIRIBONI', 'VL MACIEL                     ');
INSERT INTO cd_cep_br VALUES ('18.211-240', '4856     ', 'R LUCAS NOGUEIRA GARCES', 'VL B HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('18.210-620', '4856     ', 'R LUCIA NOGUEIRA BATISTA', 'VL GODOI                      ');
INSERT INTO cd_cep_br VALUES ('18.207-016', '4856     ', 'R LUCIANO BOWEN', 'C PARQUE 4-L                  ');
INSERT INTO cd_cep_br VALUES ('18.213-280', '4856     ', 'R LUCIANO DOS SANTOS', 'VL VENDRAMINI                 ');
INSERT INTO cd_cep_br VALUES ('18.213-004', '4856     ', 'R LUCIANO FERREIRA SANTOS', 'JD V MORAES                   ');
INSERT INTO cd_cep_br VALUES ('18.201-550', '4856     ', 'R LUDOVICO MONTEIRO CARVALHO', 'VL MONTEIRO                   ');
INSERT INTO cd_cep_br VALUES ('18.205-440', '4856     ', 'R LUIZ ADALTO GOMES NALESSO', 'VL BARTH                      ');
INSERT INTO cd_cep_br VALUES ('18.213-555', '4856     ', 'R LUIZ ALBERTO SANTOS BIANCHI', 'JD MARABA                     ');
INSERT INTO cd_cep_br VALUES ('18.205-700', '4856     ', 'R LUIZ ANDRIOLO', 'VL CAMARAO                    ');
INSERT INTO cd_cep_br VALUES ('18.214-555', '4856     ', 'R LUIZ BARRETI', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('18.206-645', '4856     ', 'R LUIZ CARLOS DA SILVA PADRE', 'VL S GONCALO                  ');
INSERT INTO cd_cep_br VALUES ('18.215-390', '4856     ', 'R LUIZ ELIAS ROCHEL', 'CHS ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('18.202-395', '4856     ', 'R LUIZ GONZAGA GALHECO', 'JD FOGACA                     ');
INSERT INTO cd_cep_br VALUES ('18.215-150', '4856     ', 'R LUIZ RIBEIRO', 'JD MTE SANTO                  ');
INSERT INTO cd_cep_br VALUES ('18.206-080', '4856     ', 'AV LUIZ RODRIGUES POVOA', 'E CONCEICAO                   ');
INSERT INTO cd_cep_br VALUES ('18.203-130', '4856     ', 'R LUIZ SILVA DE MORAES', 'VL N ITAPETININGA             ');
INSERT INTO cd_cep_br VALUES ('18.202-350', '4856     ', 'R LUIZ SPOLAOR', 'JD FOGACA                     ');
INSERT INTO cd_cep_br VALUES ('18.203-240', '4856     ', 'R LUIZ STUCHI SOBRINHO', 'VL N ITAPETININGA             ');
INSERT INTO cd_cep_br VALUES ('18.212-165', '4856     ', 'R LUIZ TEIXEIRA RIBAS', 'VL ARRUDA                     ');
INSERT INTO cd_cep_br VALUES ('07.223-130', '4956     ', 'R PORTELANDIA', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.171-005', '4956     ', 'VLA PORTO', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.261-080', '4956     ', 'R PORTO ALEGRE', 'PRQ JANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('07.152-031', '4956     ', 'VLA PORTO ALEGRE', 'PRQ S DUMONT                  ');
INSERT INTO cd_cep_br VALUES ('07.130-080', '4956     ', 'R PORTO AMAZONAS', 'VL FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('07.111-200', '4956     ', 'VLA PORTO BELO', 'VL CAMARGOS                   ');
INSERT INTO cd_cep_br VALUES ('07.270-290', '4956     ', 'R PORTO CALVO', 'JD BRASIL (JD P DUTRA)        ');
INSERT INTO cd_cep_br VALUES ('07.263-230', '4956     ', 'VLA PORTO DE MOZ', 'C TUPINAMBA (JD P DUTRA)      ');
INSERT INTO cd_cep_br VALUES ('07.270-325', '4956     ', 'R PORTO DE PEDRAS', 'JD BRASIL (JD P DUTRA)        ');
INSERT INTO cd_cep_br VALUES ('07.183-150', '4956     ', 'R PORTO DOS GAUCHOS', 'JD S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('07.142-100', '4956     ', 'VLA PORTO FERREIRA', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('07.194-370', '4956     ', 'R PORTO FIRME', 'VL BARROS                     ');
INSERT INTO cd_cep_br VALUES ('07.144-180', '4956     ', 'R PORTO LUCENA', 'RCR S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('07.182-270', '4956     ', 'R PORTO MARTINHO', 'C SOINCO (JD P DUTRA)         ');
INSERT INTO cd_cep_br VALUES ('07.064-060', '4956     ', 'R PORTO NACIONAL', 'VL ROSALIA                    ');
INSERT INTO cd_cep_br VALUES ('07.251-230', '4956     ', 'R PIRAQUARA', 'VL DINAMARCA                  ');
INSERT INTO cd_cep_br VALUES ('11.515-090', '4983     ', 'R JOAO OLEA AGUIAR', 'JD T U MARCO                  ');
INSERT INTO cd_cep_br VALUES ('11.525-020', '4983     ', 'R JOAO PESSOA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('11.530-200', '4983     ', 'R JOAO SOARES FILHO', 'VL PTE NOVA                   ');
INSERT INTO cd_cep_br VALUES ('11.534-180', '4983     ', 'R JOAQUIM CASSIMIRO', 'JD N REPUBLICA                ');
INSERT INTO cd_cep_br VALUES ('11.535-260', '4983     ', 'AV JOAQUIM JORGE PERALTA', 'VL S BENEDITO                 ');
INSERT INTO cd_cep_br VALUES ('11.534-190', '4983     ', 'R JOAQUIM MARQUES', 'JD N REPUBLICA                ');
INSERT INTO cd_cep_br VALUES ('11.500-005', '4983     ', 'AV JOAQUIM MIGUEL COUTO- ATE 475/476', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('11.510-010', '4983     ', 'AV JOAQUIM MIGUEL COUTO- DE 477/478 AO FIM', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('11.505-018', '4983     ', 'PC JOAQUIM MONTENEGRO', 'VL ELIZABETH                  ');
INSERT INTO cd_cep_br VALUES ('11.534-110', '4983     ', 'R JORGE FARAH', 'JD N REPUBLICA                ');
INSERT INTO cd_cep_br VALUES ('11.530-190', '4983     ', 'R JORNALISTA DONATO RIBEIRO', 'VL PTE NOVA                   ');
INSERT INTO cd_cep_br VALUES ('11.515-150', '4983     ', 'R JOSE ANTONIO RIBEIRO', 'JD T U MARCO                  ');
INSERT INTO cd_cep_br VALUES ('11.550-050', '4983     ', 'R JOSE BONIFACIO', 'VL ELIZABETH                  ');
INSERT INTO cd_cep_br VALUES ('11.510-190', '4983     ', 'R JOSE BUCOLO SOBRINHO', 'VL COUTO                      ');
INSERT INTO cd_cep_br VALUES ('11.535-080', '4983     ', 'R JOSE CASCARDI', 'VL CARAGUATA                  ');
INSERT INTO cd_cep_br VALUES ('11.535-010', '4983     ', 'R JOSE DE CASTRO', 'VL CARAGUATA                  ');
INSERT INTO cd_cep_br VALUES ('11.535-070', '4983     ', 'R JOSE DE PINHO', 'VL CARAGUATA                  ');
INSERT INTO cd_cep_br VALUES ('11.534-200', '4983     ', 'R JOSE GIORDANI', 'JD N REPUBLICA                ');
INSERT INTO cd_cep_br VALUES ('11.500-300', '4983     ', 'R JOSE GONCALVES TORRES', 'PRQ F JORGE                   ');
INSERT INTO cd_cep_br VALUES ('11.500-490', '4983     ', 'R JOSE LOPES', 'JD C SILVA                    ');
INSERT INTO cd_cep_br VALUES ('11.534-010', '4983     ', 'R JOSE LOPES DA SILVA', 'JD N REPUBLICA                ');
INSERT INTO cd_cep_br VALUES ('11.533-070', '4983     ', 'R JOSE MARIA RUIVO', 'JD CASQUEIRO                  ');
INSERT INTO cd_cep_br VALUES ('11.523-120', '4983     ', 'R JOSE MATHIAS', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('11.534-020', '4983     ', 'R JOSE QUIRINO DANTAS', 'JD N REPUBLICA                ');
INSERT INTO cd_cep_br VALUES ('11.535-300', '4983     ', 'R JOSE RAMOS FERREIRA', 'VL S BENEDITO                 ');
INSERT INTO cd_cep_br VALUES ('11.534-000', '4983     ', 'R JOSE RODRIGUES DOS SANTOS', 'JD N REPUBLICA                ');
INSERT INTO cd_cep_br VALUES ('11.533-190', '4983     ', 'R JOSE TEIXEIRA', 'JD CASQUEIRO                  ');
INSERT INTO cd_cep_br VALUES ('11.505-010', '4983     ', 'R JOSE VICENTE', 'VL ELIZABETH                  ');
INSERT INTO cd_cep_br VALUES ('11.505-019', '4983     ', 'TV JOSE VICENTE', 'VL ELIZABETH                  ');
INSERT INTO cd_cep_br VALUES ('11.500-350', '4983     ', 'R JUSCELINO KUBITSCHEK DE OLIVEIRA', 'JD C SILVA                    ');
INSERT INTO cd_cep_br VALUES ('11.500-740', '4983     ', 'R LAFAYETTE CUSTODIO DA SILVA', 'CJ A SCHMIDT                  ');
INSERT INTO cd_cep_br VALUES ('11.500-120', '4983     ', 'R LEAO TREZE', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('11.515-180', '4983     ', 'PC FRANCISCO DA SILVA CARDOSO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('11.523-110', '4983     ', 'R FRANCISCO MARCOLINO DE MOURA', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('11.500-540', '4983     ', 'R FRANCISCO RAFAEL DAMIAO', 'JD C SILVA                    ');
INSERT INTO cd_cep_br VALUES ('11.500-710', '4983     ', 'R FRANCISCO ROMAN TORRES FILHO', 'CJ A SCHMIDT                  ');
INSERT INTO cd_cep_br VALUES ('11.510-210', '4983     ', 'R FRANCISCO TEIXEIRA PINTO JUNIOR', 'VL COUTO                      ');
INSERT INTO cd_cep_br VALUES ('11.500-510', '4983     ', 'R FREI CANECA', 'JD C SILVA                    ');
INSERT INTO cd_cep_br VALUES ('11.530-130', '4983     ', 'R GALDINO VICENTE', 'VL PTE NOVA                   ');
INSERT INTO cd_cep_br VALUES ('11.515-130', '4983     ', 'R GENERAL OSORIO', 'JD T U MARCO                  ');
INSERT INTO cd_cep_br VALUES ('11.525-119', '4983     ', 'PC GERVASIO BONAVIDES', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('11.510-290', '4983     ', 'PC GETULIO VARGAS', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('11.538-030', '4983     ', 'R GIRASSOIS, DOS', 'VL NATAL                      ');
INSERT INTO cd_cep_br VALUES ('11.510-060', '4983     ', 'R GOIAS', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('11.520-069', '4983     ', 'PC GUADALAJARA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('11.500-190', '4983     ', 'TV GUARUJA', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('11.500-180', '4983     ', 'R GUARUJA', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('11.535-090', '4983     ', 'R GUTTENBERG ALVARENGA', 'VL CARAGUATA                  ');
INSERT INTO cd_cep_br VALUES ('11.420-050', '4984     ', 'R NEPTUNO', 'VL L ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('11.420-260', '4984     ', 'R NICOLAU LOPES', 'JD L PALMAS                   ');
INSERT INTO cd_cep_br VALUES ('11.445-430', '4984     ', 'R NICOLAU VITIELLO', 'ACAPULCO                      ');
INSERT INTO cd_cep_br VALUES ('11.444-730', '4984     ', 'R NOGUEIRAS, DAS', 'BAL PR PERNAMBUCO             ');
INSERT INTO cd_cep_br VALUES ('11.440-430', '4984     ', 'R NORBERTO LOPES DE FREITAS', 'JD PRAIANO                    ');
INSERT INTO cd_cep_br VALUES ('11.436-280', '4984     ', 'R NOSSA SENHORA APARECIDA', 'VL ZILDA                      ');
INSERT INTO cd_cep_br VALUES ('11.463-430', '4984     ', 'R NOVA', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.472-130', '4984     ', 'R NOVA ESPERANCA', 'SIT CONCEICAOZINHA (V CARVALHO');
INSERT INTO cd_cep_br VALUES ('12.710-150', '5265     ', 'R PROFESSOR JOAO SILVEIRA', 'VL V A OLIVEIRA               ');
INSERT INTO cd_cep_br VALUES ('11.545-000', '4983     ', 'ROD IMIGRANTES, DOS- DO KM 54,342/54,343 AO KM 58,', 'FABRIL                        ');
INSERT INTO cd_cep_br VALUES ('11.536-000', '4983     ', 'ROD IMIGRANTES, DOS- DO KM 58,002/58,003 AO KM 63,', 'VL CARAGUATA                  ');
INSERT INTO cd_cep_br VALUES ('11.533-260', '4983     ', 'PC INDEPENDENCIA', 'JD CASQUEIRO                  ');
INSERT INTO cd_cep_br VALUES ('11.535-060', '4983     ', 'R IRACEMA DE OLIVEIRA CAJE', 'VL CARAGUATA                  ');
INSERT INTO cd_cep_br VALUES ('11.510-180', '4983     ', 'R IRINEU DE ALMEIDA MASCARENHAS', 'VL COUTO                      ');
INSERT INTO cd_cep_br VALUES ('11.523-320', '4983     ', 'R JACINTO RODRIGUES FERREIRA', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('11.534-040', '4983     ', 'R JAIME DUARTE', 'JD N REPUBLICA                ');
INSERT INTO cd_cep_br VALUES ('11.510-170', '4983     ', 'R JAIME JOAO OLCESE', 'VL COUTO                      ');
INSERT INTO cd_cep_br VALUES ('11.530-160', '4983     ', 'PC JAMBOLEIRO, DO', 'VL PTE NOVA                   ');
INSERT INTO cd_cep_br VALUES ('11.534-160', '4983     ', 'R JANUARIO CANDIDO PONTES', 'JD N REPUBLICA                ');
INSERT INTO cd_cep_br VALUES ('11.525-158', '4983     ', 'PC JANUARIO ESTEVES DE LARA DANTAS', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('11.525-050', '4983     ', 'R JEFFERSON DAMIAO DO AMARAL', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('11.534-170', '4983     ', 'R JERONIMO ELIAS', 'JD N REPUBLICA                ');
INSERT INTO cd_cep_br VALUES ('11.538-180', '4983     ', 'R JOAO CARLOS CAMPOS', 'VL NATAL                      ');
INSERT INTO cd_cep_br VALUES ('11.500-680', '4983     ', 'R JOAO COSTA', 'CJ A SCHMIDT                  ');
INSERT INTO cd_cep_br VALUES ('11.520-030', '4983     ', 'R DOM PEDRO I', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('11.520-040', '4983     ', 'R DOM PEDRO II', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('11.573-000', '4983     ', 'ROD DOMENICO RANGONI', 'VL PARISI                     ');
INSERT INTO cd_cep_br VALUES ('11.510-140', '4983     ', 'R DOMINGOS COSTA', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('11.533-110', '4983     ', 'R DONA ROSA PEREIRA CUNHA', 'JD CASQUEIRO                  ');
INSERT INTO cd_cep_br VALUES ('11.500-380', '4983     ', 'R DOUTOR ANTONIO SILVIO CUNHA BUENO', 'JD C SILVA                    ');
INSERT INTO cd_cep_br VALUES ('11.510-310', '4983     ', 'AV DOUTOR FERNANDO COSTA', 'VL COUTO                      ');
INSERT INTO cd_cep_br VALUES ('11.535-240', '4983     ', 'R DOUTOR FERNANDO GENEROSO SILVA SALVADOR', 'VL S BENEDITO                 ');
INSERT INTO cd_cep_br VALUES ('11.500-360', '4983     ', 'R DOUTOR FRANCISCO LA SCALA', 'JD C SILVA                    ');
INSERT INTO cd_cep_br VALUES ('07.272-330', '4956     ', 'R TUNEIRAS DO OESTE', 'JD PIMENTAS (JD P DUTRA)      ');
INSERT INTO cd_cep_br VALUES ('07.243-201', '4956     ', 'VLA TUNTUM', 'PRQ NACOES (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.273-201', '4956     ', 'VLA TUPANANTINGA', 'JD S AFONSO (JD P DUTRA)      ');
INSERT INTO cd_cep_br VALUES ('07.180-011', '4956     ', 'VLA TUPANCIRATA', 'C JD CUMBICA (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.144-610', '4956     ', 'R TUPARETAMA', 'RCR S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('07.272-421', '4956     ', 'VLA TUPI', 'JD ARUJA                      ');
INSERT INTO cd_cep_br VALUES ('07.044-160', '4956     ', 'R TUPI', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('07.222-070', '4956     ', 'R TUPI PAULISTA', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.263-110', '4956     ', 'R TUPINAMBARAMAS', 'C TUPINAMBA (JD P DUTRA)      ');
INSERT INTO cd_cep_br VALUES ('07.144-510', '4956     ', 'R TUPINIQUINS', 'RCR S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('07.064-090', '4956     ', 'R TUPIRANTINS', 'VL ROSALIA                    ');
INSERT INTO cd_cep_br VALUES ('07.044-091', '4956     ', 'R TURFA', 'VL S RAFAEL                   ');
INSERT INTO cd_cep_br VALUES ('07.262-201', '4956     ', 'R TURIBIO PINTO DE CARVALHO', 'JD JACY                       ');
INSERT INTO cd_cep_br VALUES ('07.180-263', '4956     ', 'VLA TURIUBA', 'C JD CUMBICA (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.083-230', '4956     ', 'R TURMAUNA', 'JD BETEL                      ');
INSERT INTO cd_cep_br VALUES ('07.183-310', '4956     ', 'R TURQUIA', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('07.170-370', '4956     ', 'VLA TURUTI', 'C PRQ S LUIZ                  ');
INSERT INTO cd_cep_br VALUES ('07.241-130', '4956     ', 'R TURVO', 'JD ANSALCA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.176-180', '4956     ', 'R TURVOLANDIA', 'VL N BONSUCESSO               ');
INSERT INTO cd_cep_br VALUES ('07.092-000', '4956     ', 'AL TUTOIA', 'GOPOUVA                       ');
INSERT INTO cd_cep_br VALUES ('12.710-230', '5265     ', 'R JOSE MANOEL DE CARVALHO', 'VL CANEVARI                   ');
INSERT INTO cd_cep_br VALUES ('12.721-140', '5265     ', 'R JOSE MARTINS SANCHES FILHO', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('12.702-180', '5265     ', 'R JOSE MODESTO PINTO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.710-390', '5265     ', 'R JOSE MONTEIRO DE CASTRO', 'VL CELESTINA                  ');
INSERT INTO cd_cep_br VALUES ('12.711-720', '5265     ', 'ESC JOSE MOREIRA FILHO', 'VL S CRISPIN                  ');
INSERT INTO cd_cep_br VALUES ('12.705-230', '5265     ', 'R JOSE NORBERTO PINTO', 'VL A R NOVAES                 ');
INSERT INTO cd_cep_br VALUES ('12.721-230', '5265     ', 'AV JOSE NOVAES SOBRINHO', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('12.704-340', '5265     ', 'VLA JOSE PAULINO', 'VL PONTILHAO                  ');
INSERT INTO cd_cep_br VALUES ('12.720-160', '5265     ', 'R JOSE PEREIRA CUNHA', 'VL D J BATISTA (P ALTA)       ');
INSERT INTO cd_cep_br VALUES ('12.702-190', '5265     ', 'R JOSE PEREIRA DE VASCONCELOS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.701-480', '5265     ', 'R JOSE PEREIRA JARDIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.704-330', '5265     ', 'VLA JOSE PEREIRA ROSA', 'VL PONTILHAO                  ');
INSERT INTO cd_cep_br VALUES ('12.730-570', '5265     ', 'R JOSE PUCCINI', 'ITAGACABA                     ');
INSERT INTO cd_cep_br VALUES ('12.711-730', '5265     ', 'R JOSE RABELO SOBRINHO', 'LGA DOURADA I                 ');
INSERT INTO cd_cep_br VALUES ('12.720-620', '5265     ', 'R JOSE RAFAEL DE LIMA', 'VL D J BATISTA (P BAIXA)      ');
INSERT INTO cd_cep_br VALUES ('12.722-550', '5265     ', 'R JOSE RIBEIRO DA SILVA FILHO', 'CJ HAB CRUZEIRO               ');
INSERT INTO cd_cep_br VALUES ('12.721-200', '5265     ', 'R JOSE RIBEIRO GONCALVES', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('12.702-260', '5265     ', 'R JOSE RISTON', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.711-280', '5265     ', 'R JOSE SANTIAGO', 'LGA DOURADA II                ');
INSERT INTO cd_cep_br VALUES ('12.720-640', '5265     ', 'R JOSE SEVERINO', 'VL D J BATISTA (P BAIXA)      ');
INSERT INTO cd_cep_br VALUES ('12.711-240', '5265     ', 'R JOSE THOMAS', 'LGA DOURADA II                ');
INSERT INTO cd_cep_br VALUES ('12.711-580', '5265     ', 'TV JOSE TIBURCIO MOREIRA', 'VL NOVAES                     ');
INSERT INTO cd_cep_br VALUES ('12.712-560', '5265     ', 'R JOSE TOLEDO BRAGA', 'RER MANTIQUEIRA               ');
INSERT INTO cd_cep_br VALUES ('12.720-610', '5265     ', 'R JOSE VITAL DA SILVA', 'VL D J BATISTA (P BAIXA)      ');
INSERT INTO cd_cep_br VALUES ('12.705-390', '5265     ', 'R JOVELINA DE SOUZA MACHADO', 'VL A R NOVAES                 ');
INSERT INTO cd_cep_br VALUES ('12.703-060', '5265     ', 'R JOVELINA GUIMARAES', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('12.703-561', '5265     ', 'AC JULIANO BIONDI DE BARROS', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.711-290', '5265     ', 'R JULIO DOS SANTOS BARBOSA', 'LGA DOURADA II                ');
INSERT INTO cd_cep_br VALUES ('12.730-320', '5265     ', 'R JUSCELINO AYRES DO AMARAL', 'VL JULIA                      ');
INSERT INTO cd_cep_br VALUES ('12.722-370', '5265     ', 'R LAMBARI', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('12.722-800', '5265     ', 'R LAURO GARCEZ NOVAES', 'PRQ PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('12.722-230', '5265     ', 'AV LAVRINHAS', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('12.721-100', '5265     ', 'R JOAO VIEIRA DE BARROS JUNIOR', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('12.730-370', '5265     ', 'R JOAO VIEIRA GARCIA', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('12.702-280', '5265     ', 'PC JOAO XXIII', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.705-520', '5265     ', 'R JOAQUIM AMELIO', 'VL R CELIA                    ');
INSERT INTO cd_cep_br VALUES ('12.730-670', '5265     ', 'R JOAQUIM BASTOS DE OLIVEIRA', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('12.730-640', '5265     ', 'R JOAQUIM CAETANO', 'C F SILVA                     ');
INSERT INTO cd_cep_br VALUES ('12.702-560', '5265     ', 'R JOAQUIM GONCALVES RIBEIRO', 'VL S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('12.730-310', '5265     ', 'R JOEL BESSA DE SOUZA', 'VL JULIA                      ');
INSERT INTO cd_cep_br VALUES ('12.705-430', '5265     ', 'R JORGE GOMES DA SILVA', 'VL R CELIA                    ');
INSERT INTO cd_cep_br VALUES ('12.721-010', '5265     ', 'R JORGE NESRALLA RUBEZ', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('12.701-020', '5265     ', 'AV JORGE TIBIRICA- ATE 939/940', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.710-040', '5265     ', 'AV JORGE TIBIRICA- DE 941/942 AO FIM', 'VL CANEVARI                   ');
INSERT INTO cd_cep_br VALUES ('12.710-210', '5265     ', 'R JOSE ABILIO FERREIRA', 'VL CANEVARI                   ');
INSERT INTO cd_cep_br VALUES ('12.711-650', '5265     ', 'R JOSE ADRIANO AMORIM', 'VL SUELY                      ');
INSERT INTO cd_cep_br VALUES ('12.711-630', '5265     ', 'R JOSE ALVES MIMOSO', 'VL SUELY                      ');
INSERT INTO cd_cep_br VALUES ('12.701-100', '5265     ', 'R JOSE AMERICO DE CARVALHO', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('12.702-380', '5265     ', 'R JOSE ANASTACIO', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('12.730-450', '5265     ', 'R JOSE ANTONIO RIBEIRO TETAL', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('13.252-500', '4898     ', 'R TRINTA', 'V E D AGUA                    ');
INSERT INTO cd_cep_br VALUES ('13.252-894', '4898     ', 'R TRINTA', 'CH S MARTIN II                ');
INSERT INTO cd_cep_br VALUES ('13.252-512', '4898     ', 'R TRINTA E CINCO', 'V E D AGUA                    ');
INSERT INTO cd_cep_br VALUES ('13.252-505', '4898     ', 'R TRINTA E DOIS', 'V E D AGUA                    ');
INSERT INTO cd_cep_br VALUES ('13.252-896', '4898     ', 'R TRINTA E DOIS', 'CH S MARTIN II                ');
INSERT INTO cd_cep_br VALUES ('13.252-521', '4898     ', 'R TRINTA E NOVE', 'V E D AGUA                    ');
INSERT INTO cd_cep_br VALUES ('13.252-515', '4898     ', 'R TRINTA E OITO', 'V E D AGUA                    ');
INSERT INTO cd_cep_br VALUES ('12.720-060', '5265     ', 'R JOSE CORREA', 'VL D J BATISTA (P ALTA)       ');
INSERT INTO cd_cep_br VALUES ('12.720-360', '5265     ', 'R JOSE COSENTINO', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('12.730-550', '5265     ', 'PC JOSE DE AQUINO FERRAO', 'ITAGACABA                     ');
INSERT INTO cd_cep_br VALUES ('12.720-150', '5265     ', 'R JOSE DE ELIAS', 'VL D J BATISTA (P ALTA)       ');
INSERT INTO cd_cep_br VALUES ('12.711-640', '5265     ', 'R JOSE DE MORAES', 'VL SUELY                      ');
INSERT INTO cd_cep_br VALUES ('12.730-510', '5265     ', 'R JOSE DE PAULA FERRAZ', 'ITAGACABA                     ');
INSERT INTO cd_cep_br VALUES ('12.730-240', '5265     ', 'R JOSE DOS SANTOS', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('12.721-170', '5265     ', 'R JOSE DUARTE FERREIRA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('12.730-480', '5265     ', 'R JOSE FERRAZ DE ARAUJO', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('12.701-290', '5265     ', 'R JOSE FERREIRA BARBOSA', 'VL ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('12.711-180', '5265     ', 'R JOSE FERREIRA PINTO', 'LGA DOURADA II                ');
INSERT INTO cd_cep_br VALUES ('12.712-620', '5265     ', 'R JOSE FLORINDO COELHO', 'RER MANTIQUEIRA               ');
INSERT INTO cd_cep_br VALUES ('12.710-370', '5265     ', 'R JOSE GABRIEL GIGLIO', 'VL CELESTINA                  ');
INSERT INTO cd_cep_br VALUES ('12.705-220', '5265     ', 'R IZAURA JUNQUEIRA NOVAES', 'VL A R NOVAES                 ');
INSERT INTO cd_cep_br VALUES ('12.722-320', '5265     ', 'R JACAREI', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('12.730-140', '5265     ', 'R JAIME MELLO', 'VL CLARA                      ');
INSERT INTO cd_cep_br VALUES ('12.722-490', '5265     ', 'R JAIME PAZINI', 'CJ HAB CRUZEIRO               ');
INSERT INTO cd_cep_br VALUES ('12.722-260', '5265     ', 'R JAMBEIRO', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('12.703-520', '5265     ', 'R JANDIRA TOMAZ', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.712-200', '5265     ', 'R JASMINS, DOS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('12.730-410', '5265     ', 'R JESUINO NUNES', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('12.702-580', '5265     ', 'R JOAO ALVES', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.705-150', '5265     ', 'R JOAO ALVES DE OLIVEIRA', 'VL MEIRELLES                  ');
INSERT INTO cd_cep_br VALUES ('12.720-680', '5265     ', 'R JOAO ALVES SILVA', 'VL D J BATISTA (P BAIXA)      ');
INSERT INTO cd_cep_br VALUES ('12.705-250', '5265     ', 'R JOAO BATISTA DE CARVALHO', 'VL A R NOVAES                 ');
INSERT INTO cd_cep_br VALUES ('12.711-570', '5265     ', 'R JOAO BATISTA JORDAO', 'VL NOVAES                     ');
INSERT INTO cd_cep_br VALUES ('07.151-490', '4956     ', 'VLA VELO', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('07.230-450', '4956     ', 'R VENANCIO AIRES', 'PRQ UIRAPURU (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.033-100', '4956     ', 'R VENANCIO ATILLI', 'VL CLOTILDE                   ');
INSERT INTO cd_cep_br VALUES ('07.175-110', '4956     ', 'R VENEZA', 'JD CAMPESTRE (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.159-140', '4956     ', 'R VENEZA', 'VL CARMELA I                  ');
INSERT INTO cd_cep_br VALUES ('07.183-370', '4956     ', 'R VENEZUELA', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('07.240-000', '4956     ', 'AV VENTUROSA', 'JD CUMBICA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.175-100', '4956     ', 'R VENUS', 'JD CAMPESTRE (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.044-170', '4956     ', 'AV VENUS', 'VL SAIAGO                     ');
INSERT INTO cd_cep_br VALUES ('07.096-020', '4956     ', 'R VERA', 'JD S MENA                     ');
INSERT INTO cd_cep_br VALUES ('07.132-420', '4956     ', 'R VERA CRUZ', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('07.082-590', '4956     ', 'R VERA LUCIA NOGUEIRA LUCAS', 'JD R FRANCA                   ');
INSERT INTO cd_cep_br VALUES ('07.061-052', '4956     ', 'R VERDADE, DA', 'VL HARMONIA                   ');
INSERT INTO cd_cep_br VALUES ('07.121-210', '4956     ', 'R VERDEJANTE', 'JD S BEATRIZ                  ');
INSERT INTO cd_cep_br VALUES ('07.083-040', '4956     ', 'R VERE', 'VL CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('07.090-200', '4956     ', 'R VEREADOR ALFREDO PAIVA', 'JD A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('07.130-540', '4956     ', 'R VEREADOR ALVARES MENDONCA FALCAO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('07.121-000', '4956     ', 'AV VEREADOR ANTONIO GROTKOWSKI', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('07.083-015', '4956     ', 'PC VEREADOR ELISIO DE OLIVEIRA NEVES ALAN', 'VL CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('12.703-560', '5265     ', 'R JOAO PENIN GARCIA', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.703-640', '5265     ', 'AV JOAO PEREIRA DOS SANTOS', 'D A C JESUS                   ');
INSERT INTO cd_cep_br VALUES ('12.721-050', '5265     ', 'R JOAO PROCOPIO BUENO', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('12.720-750', '5265     ', 'R JOAO RODRIGUES', 'VL D J BATISTA (P BAIXA)      ');
INSERT INTO cd_cep_br VALUES ('12.730-150', '5265     ', 'R JOAO RODRIGUES VIEIRA', 'VL CLARA                      ');
INSERT INTO cd_cep_br VALUES ('12.712-540', '5265     ', 'R JOAO SARMENTO', 'RER MANTIQUEIRA               ');
INSERT INTO cd_cep_br VALUES ('12.710-110', '5265     ', 'R JOAO VENICIO PALAZZO', 'VL V A OLIVEIRA               ');
INSERT INTO cd_cep_br VALUES ('12.722-500', '5265     ', 'ROD GILSON DUQUE DA COSTA', 'CJ HAB CRUZEIRO               ');
INSERT INTO cd_cep_br VALUES ('12.712-190', '5265     ', 'AL GIRASSOIS, DOS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('12.704-261', '5265     ', 'AD GODOFREDO DE OLIVEIRA COBRA NETO', 'VL PONTILHAO                  ');
INSERT INTO cd_cep_br VALUES ('12.701-400', '5265     ', 'TV GONCALVES DIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.720-000', '5265     ', 'AV GOVERNADOR JANIO QUADROS- ATE 0999/1000', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('12.720-010', '5265     ', 'AV GOVERNADOR JANIO QUADROS- DE 1001/1002 AO FIM', 'VL D J BATISTA (P BAIXA)      ');
INSERT INTO cd_cep_br VALUES ('12.705-570', '5265     ', 'R GUADALAJARA', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('12.722-270', '5265     ', 'R GUARAREMA', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('12.722-160', '5265     ', 'R GUARATINGUETA', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('12.730-220', '5265     ', 'R GUSTAVO MOELER', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('12.722-700', '5265     ', 'AV H', 'PRQ PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('12.721-020', '5265     ', 'R HAYDEIA TEIXEIRA LOPES NOVAES', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('12.710-310', '5265     ', 'R HELIO MOTTA', 'VL V A OLIVEIRA               ');
INSERT INTO cd_cep_br VALUES ('12.711-520', '5265     ', 'R HELIO OLIVAS', 'VL S CRISPIN                  ');
INSERT INTO cd_cep_br VALUES ('12.711-360', '5265     ', 'R HENRIQUE VIRIA', 'LGA DOURADA I                 ');
INSERT INTO cd_cep_br VALUES ('12.730-360', '5265     ', 'R HERACLITO GUIMARAES CREADO', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('12.711-090', '5265     ', 'TV HERCILIA DE MOURA GIGLIO', 'VL E CRUZEIRENSES             ');
INSERT INTO cd_cep_br VALUES ('12.703-530', '5265     ', 'R HERMINIO ANGELO PIZZI', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.702-120', '5265     ', 'R HERMINIO HERMINELLI', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.720-710', '5265     ', 'R HEROTILDE DE CARVALHO', 'VL D J BATISTA (P BAIXA)      ');
INSERT INTO cd_cep_br VALUES ('12.721-001', '5265     ', 'PC HORACIO PINTO', 'VL D J BATISTA (P ALTA)       ');
INSERT INTO cd_cep_br VALUES ('12.712-140', '5265     ', 'AL HORTENCIAS, DAS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('12.711-490', '5265     ', 'R IACI RIBEIRO NEVES', 'VL S CRISPIN                  ');
INSERT INTO cd_cep_br VALUES ('12.721-340', '5265     ', 'EST IGNACIO RUBEZ', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('12.703-050', '5265     ', 'R ILDEFONSO PINTO', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('12.722-450', '5265     ', 'R ILHA BELA', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('12.701-110', '5265     ', 'R INDEPENDENCIA- ATE 375/376', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('12.702-470', '5265     ', 'R INDEPENDENCIA- DE 377/378 AO FIM', 'VL W BELEZA                   ');
INSERT INTO cd_cep_br VALUES ('12.701-210', '5265     ', 'R IPIRANGA- ATE 489/490', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('12.702-440', '5265     ', 'R IPIRANGA- DE 491/492 A 889/890', 'VL W BELEZA                   ');
INSERT INTO cd_cep_br VALUES ('12.703-010', '5265     ', 'R IPIRANGA- DE 891/891 AO FIM', 'VL S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('12.721-150', '5265     ', 'R IRINEU DA SILVA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('12.705-010', '5265     ', 'R IRMA ALVIM', 'PRQ J MOLICA                  ');
INSERT INTO cd_cep_br VALUES ('12.730-290', '5265     ', 'R ISABEL BASTOS', 'VL JULIA                      ');
INSERT INTO cd_cep_br VALUES ('12.703-620', '5265     ', 'R ITAMAR NOGUEIRA COBRA', 'D A C JESUS                   ');
INSERT INTO cd_cep_br VALUES ('12.722-380', '5265     ', 'R ITAMONTE', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('12.722-360', '5265     ', 'R ITANHANDU', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('12.722-150', '5265     ', 'R ITATIAIA', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('12.701-040', '5265     ', 'TV FERROVIARIOS, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.710-460', '5265     ', 'R FIORI BIONDI', 'VL P ROMEU                    ');
INSERT INTO cd_cep_br VALUES ('12.703-650', '5265     ', 'R FIRMINO CRUZ FILHO', 'D A C JESUS                   ');
INSERT INTO cd_cep_br VALUES ('12.704-100', '5265     ', 'AV FLORIANO ANTICO', 'VL PONTILHAO                  ');
INSERT INTO cd_cep_br VALUES ('12.730-090', '5265     ', 'TV FLORIANO PEIXOTO', 'C F SILVA                     ');
INSERT INTO cd_cep_br VALUES ('06.390-080', '4976     ', 'R JOAO DI BASTIANI', 'VL AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('06.343-000', '4976     ', 'R JOAO FASOLI', 'JD MARILU                     ');
INSERT INTO cd_cep_br VALUES ('06.340-440', '4976     ', 'R JOAO FRANCO DOS REIS', 'PRQ S TERESA                  ');
INSERT INTO cd_cep_br VALUES ('06.397-080', '4976     ', 'R JOAO GUIDI', 'VL S AMERICANA                ');
INSERT INTO cd_cep_br VALUES ('06.333-100', '4976     ', 'R JOAO MENDES DOMINGUES', 'PRQ JANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('06.333-470', '4976     ', 'VLA JOAO ORTEGA', 'PRQ JANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('06.315-065', '4976     ', 'VLA JOAO PASSOS', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('12.711-160', '5265     ', 'R VINTE E CINCO', 'VL A J MARIANO                ');
INSERT INTO cd_cep_br VALUES ('12.721-240', '5265     ', 'R VINTE E DOIS', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('12.711-130', '5265     ', 'R VINTE E DOIS', 'VL A J MARIANO                ');
INSERT INTO cd_cep_br VALUES ('12.721-300', '5265     ', 'R VINTE E NOVE', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('12.703-270', '5265     ', 'R SAO MARCOS', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.703-390', '5265     ', 'R SAO PAULO', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.703-310', '5265     ', 'R SAO PEDRO', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.703-370', '5265     ', 'R SAO SEBASTIAO', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('12.703-290', '5265     ', 'R SAO TOMAS', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.703-380', '5265     ', 'R SAO TOME', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.722-240', '5265     ', 'R SAO VICENTE', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('12.703-230', '5265     ', 'R SAO VICENTE', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.703-210', '5265     ', 'R SAO VITO', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.702-410', '5265     ', 'R SARGENTO JOAO LOPES', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('12.704-300', '5265     ', 'R SARGENTO JOSE DE FREITAS JUNIOR', 'VL PONTILHAO                  ');
INSERT INTO cd_cep_br VALUES ('12.702-390', '5265     ', 'R SARGENTO JOSE EULALIO DE ANDRADE SARDINHA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('12.702-400', '5265     ', 'R SARGENTO LAIR RAMOS DA SILVA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('12.702-340', '5265     ', 'R SARGENTO LAUDELINO NOGUEIRA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('12.704-360', '5265     ', 'R SARGENTO MAURO ALVES DA SILVA', 'VL PONTILHAO                  ');
INSERT INTO cd_cep_br VALUES ('12.705-020', '5265     ', 'R SEBASTIAO ALVES MIMOSO', 'PRQ J MOLICA                  ');
INSERT INTO cd_cep_br VALUES ('12.703-450', '5265     ', 'R SEBASTIAO DE PAULA FERRAZ', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.711-590', '5265     ', 'R SEBASTIAO DE SOUZA', 'VL NOVAES                     ');
INSERT INTO cd_cep_br VALUES ('12.710-430', '5265     ', 'R SEBASTIAO GONCALVES TORRES', 'VL CELESTINA                  ');
INSERT INTO cd_cep_br VALUES ('12.711-390', '5265     ', 'R SEBASTIAO MARTINS', 'LGA DOURADA I                 ');
INSERT INTO cd_cep_br VALUES ('12.712-470', '5265     ', 'R SEBASTIAO MEIRELLES', 'RER MANTIQUEIRA               ');
INSERT INTO cd_cep_br VALUES ('07.022-230', '4956     ', 'R SOLDADO AMARO RIBEIRO DIAS', 'B TELLES                      ');
INSERT INTO cd_cep_br VALUES ('07.092-140', '4956     ', 'R SEVERINO PAGNONCELLI', 'GOPOUVA                       ');
INSERT INTO cd_cep_br VALUES ('07.220-022', '4956     ', 'R SHINA', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.096-280', '4956     ', 'VLA SIBERIA', 'JD S MENA                     ');
INSERT INTO cd_cep_br VALUES ('07.145-120', '4956     ', 'R SIDERAL', 'JD BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('07.132-230', '4956     ', 'R SIDEROPOLIS', 'JD JOVAIA                     ');
INSERT INTO cd_cep_br VALUES ('07.060-042', '4956     ', 'VLA SIDNEY', 'VL YAYA                       ');
INSERT INTO cd_cep_br VALUES ('07.271-200', '4956     ', 'R SIDROLANDIA', 'JD S AFONSO (JD P DUTRA)      ');
INSERT INTO cd_cep_br VALUES ('07.056-091', '4956     ', 'R SIGNA', 'VL RENATA                     ');
INSERT INTO cd_cep_br VALUES ('07.172-300', '4956     ', 'TV SILVA', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.160-480', '4956     ', 'R SILVA TELLES', 'C SOBERANA                    ');
INSERT INTO cd_cep_br VALUES ('07.092-150', '4956     ', 'R SILVANIA', 'GOPOUVA                       ');
INSERT INTO cd_cep_br VALUES ('07.082-420', '4956     ', 'R SILVANIA LEME MARTINS', 'JD L VEGAS                    ');
INSERT INTO cd_cep_br VALUES ('07.120-150', '4956     ', 'R SILVEIRA SAMPAIO', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('07.176-201', '4956     ', 'PSG SILVEIRANIA', 'VL N BONSUCESSO               ');
INSERT INTO cd_cep_br VALUES ('07.190-026', '4956     ', 'R SILVERIO PEREIRA DOS SANTOS', 'PRQ CECAP Z M PRADO           ');
INSERT INTO cd_cep_br VALUES ('07.142-620', '4956     ', 'R SILVERIO SANGHELLES', 'PRQ MIKAIL                    ');
INSERT INTO cd_cep_br VALUES ('07.160-650', '4956     ', 'R SILVERIO TELES', 'C N BONSUCESSO (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.144-590', '4956     ', 'R SILVESTRE', 'RCR S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('07.144-000', '4956     ', 'AV SILVESTRE PIRES DE FREITAS', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('07.013-141', '4956     ', 'R AMERICO DE PAULA ARANTES', 'VL PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('07.135-130', '4956     ', 'R AMERICO DIAS FERREIRA', 'JD ADRIANA                    ');
INSERT INTO cd_cep_br VALUES ('07.051-060', '4956     ', 'R ALFREDO CERQUILHO', 'VL SIRENA                     ');
INSERT INTO cd_cep_br VALUES ('07.076-050', '4956     ', 'R ALFREDO GALLI', 'JD PALMIRA                    ');
INSERT INTO cd_cep_br VALUES ('07.151-100', '4956     ', 'R ALFREDO GUEDES DA SILVA', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('07.176-550', '4956     ', 'R ALFREDO HEITZMANN JUNIOR', 'C N BONSUCESSO (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.134-150', '4956     ', 'R ALFREDO MARCONDES', 'VL S J BATISTA                ');
INSERT INTO cd_cep_br VALUES ('07.151-470', '4956     ', 'R ALHANDRA', 'C SERODIO                     ');
INSERT INTO cd_cep_br VALUES ('07.182-240', '4956     ', 'R ALICE DE BRITO PAIVA', 'C SOINCO (JD P DUTRA)         ');
INSERT INTO cd_cep_br VALUES ('07.263-380', '4956     ', 'R ALICE RAMALHO DE OLIVEIRA', 'JD ALICE                      ');
INSERT INTO cd_cep_br VALUES ('07.133-170', '4956     ', 'R ALIPIO DE SOUZA', 'JD DIVINOLANDIA               ');
INSERT INTO cd_cep_br VALUES ('07.172-061', '4956     ', 'VLA ALMADINA', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.032-193', '4956     ', 'R ALMANDIO GOERING', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('07.056-160', '4956     ', 'VLA ALMAS', 'JD VL GALVAO                  ');
INSERT INTO cd_cep_br VALUES ('07.044-060', '4956     ', 'R ALMEIDA', 'JD GONCALVES                  ');
INSERT INTO cd_cep_br VALUES ('07.173-100', '4956     ', 'R ALMEIDA', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.144-780', '4956     ', 'R ALMEIDA TORRES', 'RCR S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('07.263-190', '4956     ', 'R ALMERIM', 'C TUPINAMBA (JD P DUTRA)      ');
INSERT INTO cd_cep_br VALUES ('07.152-130', '4956     ', 'R ALMINO AFONSO', 'PRQ S DUMONT                  ');
INSERT INTO cd_cep_br VALUES ('07.020-020', '4956     ', 'R ALMIR BERNARDO', 'VL MOREIRA                    ');
INSERT INTO cd_cep_br VALUES ('07.121-140', '4956     ', 'R ALMIR RIBEIRO', 'JD S ROBERTO                  ');
INSERT INTO cd_cep_br VALUES ('07.174-470', '4956     ', 'R ALMIRANTE', 'RES PRQ CUMBICA               ');
INSERT INTO cd_cep_br VALUES ('07.063-012', '4956     ', 'R ALMIRANTE BARROSO', 'VL GALVAO                     ');
INSERT INTO cd_cep_br VALUES ('07.140-260', '4956     ', 'R ALMIRANTE TAMANDARE', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('07.171-100', '4956     ', 'R ALPES', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.056-001', '4956     ', 'VLA ALPES', 'VL RENATA                     ');
INSERT INTO cd_cep_br VALUES ('07.262-270', '4956     ', 'R ALPESTRE', 'JD ANNY                       ');
INSERT INTO cd_cep_br VALUES ('07.150-100', '4956     ', 'R ALPINOPOLIS', 'C SERODIO                     ');
INSERT INTO cd_cep_br VALUES ('07.051-100', '4956     ', 'R ALTA', 'VL RENATA                     ');
INSERT INTO cd_cep_br VALUES ('07.076-021', '4956     ', 'VLA ALTAIR', 'JD PALMIRA                    ');
INSERT INTO cd_cep_br VALUES ('07.174-050', '4956     ', 'R ALTEMAR DUTRA', 'CJ INOCOOP-BONSUCESSO         ');
INSERT INTO cd_cep_br VALUES ('07.150-090', '4956     ', 'R ALTEROSA', 'C SERODIO                     ');
INSERT INTO cd_cep_br VALUES ('07.179-360', '4956     ', 'R ALTINA ALVES BROGNA', 'PTE ALTA                      ');
INSERT INTO cd_cep_br VALUES ('07.024-003', '4956     ', 'R ALTIRIA MOREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('07.180-030', '4956     ', 'VLA ALTO ALEGRE', 'C JD CUMBICA (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.182-250', '4956     ', 'R ALTO ARAGUAIA', 'C SOINCO (JD P DUTRA)         ');
INSERT INTO cd_cep_br VALUES ('07.183-220', '4956     ', 'R ALTO DO PARAGUAI', 'C SOINCO (JD P DUTRA)         ');
INSERT INTO cd_cep_br VALUES ('07.056-200', '4956     ', 'R ALTO DO PARNAIBA', 'JD GUIMARAES                  ');
INSERT INTO cd_cep_br VALUES ('07.240-004', '4956     ', 'VLA ALTO DO PIQUIRI', 'JD CUMBICA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.170-310', '4956     ', 'R ALTO DO RIO DOCE', 'VL AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('07.170-011', '4956     ', 'VLA ALAGOINHAS', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.153-030', '4956     ', 'R ALAIDE COLLADO ALVES', 'C SOBERANA                    ');
INSERT INTO cd_cep_br VALUES ('07.131-350', '4956     ', 'R ALAMO', 'JD CELIA                      ');
INSERT INTO cd_cep_br VALUES ('07.184-020', '4956     ', 'AL ALBATROZ', 'VL M CUMBICA                  ');
INSERT INTO cd_cep_br VALUES ('07.143-763', '4956     ', 'VLA ALBERTINA', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('07.263-340', '4956     ', 'R ALBERTINA DUARTE LEITE', 'JD ALICE                      ');
INSERT INTO cd_cep_br VALUES ('07.263-370', '4956     ', 'R ALBERTINA DUARTE LEITE', 'JD IZILDINHA                  ');
INSERT INTO cd_cep_br VALUES ('07.062-170', '4956     ', 'R ALBERTO BAGGIO', 'JD ARTIDORO                   ');
INSERT INTO cd_cep_br VALUES ('07.056-050', '4956     ', 'R ALBERTO FERREIRA LOPES', 'JD GUIMARAES                  ');
INSERT INTO cd_cep_br VALUES ('07.154-190', '4956     ', 'R ALBERTO MARQUETI', 'JD FORTALEZA                  ');
INSERT INTO cd_cep_br VALUES ('07.094-060', '4956     ', 'PC SAUDADE, DA', 'PICANCO                       ');
INSERT INTO cd_cep_br VALUES ('07.123-470', '4956     ', 'R SAUDADES', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('07.081-170', '4956     ', 'AV SAULLE PAGNONCELLI', 'JD R FRANCA                   ');
INSERT INTO cd_cep_br VALUES ('07.240-350', '4956     ', 'R SAVERIO', 'JD CUMBICA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.273-250', '4956     ', 'R SCHOROEDER', 'JD S MARIA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.162-070', '4956     ', 'VLA SCORPIOS', 'JD LENIZE                     ');
INSERT INTO cd_cep_br VALUES ('07.175-051', '4956     ', 'VLA SEABRA', 'VL N BONSUCESSO               ');
INSERT INTO cd_cep_br VALUES ('07.142-290', '4956     ', 'R SEBASTIANOPOLIS DO SUL', 'JD BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('07.196-120', '4956     ', 'R SEBASTIAO BERNARDINO SEIXAS', 'VL FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('13.184-200', '4806     ', 'R JOAO MENDES', 'PRQ HORTO                     ');
INSERT INTO cd_cep_br VALUES ('13.184-741', '4806     ', 'R DOIS', 'JD S CAMILO                   ');
INSERT INTO cd_cep_br VALUES ('13.184-731', '4806     ', 'R DOIS', 'JD S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('13.184-711', '4806     ', 'R DOIS', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('13.184-703', '4806     ', 'R DOIS', 'JD C CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('13.183-340', '4806     ', 'R DEZENOVE', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('13.184-642', '4806     ', 'R DEZENOVE', 'PRQ PINHEIROS                 ');
INSERT INTO cd_cep_br VALUES ('13.183-732', '4806     ', 'R DEZENOVE', 'JD O HONGARO                  ');
INSERT INTO cd_cep_br VALUES ('13.183-602', '4806     ', 'R DEZENOVE', 'JD N HORTOLANDIA              ');
INSERT INTO cd_cep_br VALUES ('13.186-213', '4806     ', 'R DEZENOVE DE NOVEMBRO', 'JD M SUMARE                   ');
INSERT INTO cd_cep_br VALUES ('13.187-153', '4806     ', 'R DEZESSEIS', 'JD S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('13.187-093', '4806     ', 'R DEZESSEIS', 'JD S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('13.185-441', '4806     ', 'R DEZESSEIS', 'JD N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('13.185-364', '4806     ', 'R DEZESSEIS', 'JD ADELAIDE                   ');
INSERT INTO cd_cep_br VALUES ('13.185-251', '4806     ', 'R DEZESSEIS', 'JD S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('13.185-180', '4806     ', 'R DEZESSEIS', 'JD N ANGULO                   ');
INSERT INTO cd_cep_br VALUES ('13.183-332', '4806     ', 'R DEZESSEIS', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('13.184-632', '4806     ', 'R DEZESSEIS', 'PRQ PINHEIROS                 ');
INSERT INTO cd_cep_br VALUES ('13.183-724', '4806     ', 'R DEZESSEIS', 'JD O HONGARO                  ');
INSERT INTO cd_cep_br VALUES ('13.183-590', '4806     ', 'R DEZESSEIS', 'JD N HORTOLANDIA              ');
INSERT INTO cd_cep_br VALUES ('13.183-690', '4806     ', 'R DEZESSEIS', 'PRQ HORTO                     ');
INSERT INTO cd_cep_br VALUES ('13.183-111', '4806     ', 'R DEZESSETE', 'VL REAL                       ');
INSERT INTO cd_cep_br VALUES ('13.188-032', '4806     ', 'R DEZESSETE', 'JD AMANDA I                   ');
INSERT INTO cd_cep_br VALUES ('13.187-154', '4806     ', 'R DEZESSETE', 'JD S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('13.187-094', '4806     ', 'R DEZESSETE', 'JD S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('13.185-460', '4806     ', 'R DEZESSETE', 'JD N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('13.185-181', '4806     ', 'R DEZESSETE', 'JD N ANGULO                   ');
INSERT INTO cd_cep_br VALUES ('13.183-730', '4806     ', 'R DEZESSETE', 'JD O HONGARO                  ');
INSERT INTO cd_cep_br VALUES ('13.183-600', '4806     ', 'R DEZESSETE', 'JD N HORTOLANDIA              ');
INSERT INTO cd_cep_br VALUES ('13.183-691', '4806     ', 'R DEZESSETE', 'PRQ HORTO                     ');
INSERT INTO cd_cep_br VALUES ('13.183-113', '4806     ', 'R DEZOITO', 'VL REAL                       ');
INSERT INTO cd_cep_br VALUES ('11.523-170', '4983     ', 'R MARGARIDA LOURENCO', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('11.500-440', '4983     ', 'R MARIA ALTA DE OLIVEIRA VENTURA', 'JD C SILVA                    ');
INSERT INTO cd_cep_br VALUES ('11.515-080', '4983     ', 'R MARIA BELIRA DE SOUZA', 'JD T U MARCO                  ');
INSERT INTO cd_cep_br VALUES ('11.523-310', '4983     ', 'R MARIA CONCEICAO BATISTA DE SOUZA', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('11.533-160', '4983     ', 'R MARIA CRISTINA', 'JD CASQUEIRO                  ');
INSERT INTO cd_cep_br VALUES ('11.533-050', '4983     ', 'R MARIA DO CARMO- ATE 738/739', 'JD CASQUEIRO                  ');
INSERT INTO cd_cep_br VALUES ('11.530-040', '4983     ', 'R MARIA DO CARMO- DE 740/741 AO FIM', 'JD CASQUEIRO                  ');
INSERT INTO cd_cep_br VALUES ('11.534-130', '4983     ', 'R MARIA ESTHER GARCES VILETE', 'JD N REPUBLICA                ');
INSERT INTO cd_cep_br VALUES ('11.533-150', '4983     ', 'R MARIA GRAZIELA- ATE 830/831', 'JD CASQUEIRO                  ');
INSERT INTO cd_cep_br VALUES ('11.530-070', '4983     ', 'R MARIA GRAZIELA- DE 832/833 AO FIM', 'JD CASQUEIRO                  ');
INSERT INTO cd_cep_br VALUES ('11.530-010', '4983     ', 'R MARTIM AFONSO', 'JD CASQUEIRO                  ');
INSERT INTO cd_cep_br VALUES ('11.500-250', '4983     ', 'R JOAO DAMASIO', 'PRQ F JORGE                   ');
INSERT INTO cd_cep_br VALUES ('11.500-670', '4983     ', 'R JOAO DAS NEVES', 'CJ A SCHMIDT                  ');
INSERT INTO cd_cep_br VALUES ('11.523-070', '4983     ', 'R JOAO DOS SANTOS', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('11.535-250', '4983     ', 'R JOAO FRANCISCO DE OLIVEIRA', 'VL S BENEDITO                 ');
INSERT INTO cd_cep_br VALUES ('11.535-020', '4983     ', 'R JOAO MARIA CATARINO', 'VL CARAGUATA                  ');
INSERT INTO cd_cep_br VALUES ('11.533-220', '4983     ', 'R JOAO MARION', 'JD CASQUEIRO                  ');
INSERT INTO cd_cep_br VALUES ('07.020-141', '4956     ', 'R VEREADOR PAULO TEIXEIRA', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('07.040-071', '4956     ', 'VLA VERIL', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('07.130-250', '4956     ', 'R VERISSIMO', 'JD COCAIA                     ');
INSERT INTO cd_cep_br VALUES ('07.144-630', '4956     ', 'R VERSALHES', 'RCR S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('07.033-041', '4956     ', 'TV VERTENTES', 'VL CLOTILDE                   ');
INSERT INTO cd_cep_br VALUES ('07.250-150', '4956     ', 'R URUCUI', 'C ARACILIA                    ');
INSERT INTO cd_cep_br VALUES ('07.075-150', '4956     ', 'R URUGUAI', 'JD ROSANA                     ');
INSERT INTO cd_cep_br VALUES ('07.223-230', '4956     ', 'R URUGUAIANA', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.144-290', '4956     ', 'R URUPES', 'CH CABUCU                     ');
INSERT INTO cd_cep_br VALUES ('07.241-400', '4956     ', 'R URUSSANGA', 'VL IZABEL                     ');
INSERT INTO cd_cep_br VALUES ('07.050-170', '4956     ', 'R URUTAI', 'VL CAP RABELO                 ');
INSERT INTO cd_cep_br VALUES ('07.223-370', '4956     ', 'R URVANA', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.020-321', '4956     ', 'R UTAMA', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('07.241-410', '4956     ', 'R UTINGA', 'JD OLIVEIRA (JD P DUTRA)      ');
INSERT INTO cd_cep_br VALUES ('07.174-491', '4956     ', 'R U2', 'RES PRQ CUMBICA               ');
INSERT INTO cd_cep_br VALUES ('07.160-111', '4956     ', 'R V', 'C N BONSUCESSO (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.191-240', '4956     ', 'R VACARIA', 'VL PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('07.175-171', '4956     ', 'VLA VAGNER', 'VL N BONSUCESSO               ');
INSERT INTO cd_cep_br VALUES ('07.262-191', '4956     ', 'VLA VALBINOS', 'JD JACY                       ');
INSERT INTO cd_cep_br VALUES ('07.153-330', '4956     ', 'R VALDECIR MANOEL RIBEIRO', 'JD FORTALEZA                  ');
INSERT INTO cd_cep_br VALUES ('07.152-490', '4956     ', 'R VALDERICE TOMO MACHINE', 'JD BANANAL                    ');
INSERT INTO cd_cep_br VALUES ('07.174-240', '4956     ', 'R VALDOMIRO PEREIRA', 'RES PRQ CUMBICA               ');
INSERT INTO cd_cep_br VALUES ('07.173-050', '4956     ', 'R VALENCA', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.171-111', '4956     ', 'R VALENTE', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.076-012', '4956     ', 'VLA VALENTIM GENTIL', 'JD PALMIRA                    ');
INSERT INTO cd_cep_br VALUES ('07.120-245', '4956     ', 'R VALENTIM SAVIOLI', 'JD PARAVENTI                  ');
INSERT INTO cd_cep_br VALUES ('07.130-390', '4956     ', 'R VALERIA TESTAI', 'JD TESTAI                     ');
INSERT INTO cd_cep_br VALUES ('07.094-110', '4956     ', 'R VALPARAISO', 'VL TRABALHISTA                ');
INSERT INTO cd_cep_br VALUES ('07.181-173', '4956     ', 'AV VALTER RIBEIRO', 'C JD CUMBICA (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.142-380', '4956     ', 'R VALTERCIDES MUNIZ', 'PRQ MIKAIL                    ');
INSERT INTO cd_cep_br VALUES ('07.152-540', '4956     ', 'R VANESSA', 'JD BANANAL                    ');
INSERT INTO cd_cep_br VALUES ('07.096-021', '4956     ', 'VLA VANESSA', 'JD S MENA                     ');
INSERT INTO cd_cep_br VALUES ('07.124-120', '4956     ', 'R VARGEM BONITA', 'JD IPORANGA                   ');
INSERT INTO cd_cep_br VALUES ('07.142-110', '4956     ', 'VLA VARGEM DO SUL', 'JD BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('07.183-266', '4956     ', 'R VARGEM GRANDE', 'C JD CUMBICA (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.150-040', '4956     ', 'AV VARGINHA', 'C SERODIO                     ');
INSERT INTO cd_cep_br VALUES ('07.176-380', '4956     ', 'R VARSOVIA', 'C N BONSUCESSO (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.133-250', '4956     ', 'R VARSOVIA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('07.180-012', '4956     ', 'VLA VARZEA', 'C JD CUMBICA (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.272-161', '4956     ', 'VLA VARZEA', 'JD LEBLON (JD P DUTRA)        ');
INSERT INTO cd_cep_br VALUES ('07.180-240', '4956     ', 'R VARZEA ALEGRE', 'C JD CUMBICA (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.196-081', '4956     ', 'VLA VARZEA DA PALMA', 'VL FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('07.183-201', '4956     ', 'VLA VARZEA GRANDE', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('07.173-380', '4956     ', 'R UBATA', 'JD M DIRCE                    ');
INSERT INTO cd_cep_br VALUES ('07.244-290', '4956     ', 'R UBATUBA', 'PRQ JUREMA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.094-160', '4956     ', 'R UBERABA', 'VL M LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('07.160-290', '4956     ', 'VLA UBIRAJARA', 'JD CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('07.097-300', '4956     ', 'R UBIRATA', 'JD S MENA                     ');
INSERT INTO cd_cep_br VALUES ('07.252-051', '4956     ', 'VLA UCHOA', 'JD NORMANDIA                  ');
INSERT INTO cd_cep_br VALUES ('07.123-370', '4956     ', 'R UGANDA', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('07.161-120', '4956     ', 'R UIBAI', 'JD Q CENTENARIO (JD P DUTRA)  ');
INSERT INTO cd_cep_br VALUES ('07.220-070', '4956     ', 'VLA PIQUETE', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.140-300', '4956     ', 'R PIRACAIA', 'JD MARILENA                   ');
INSERT INTO cd_cep_br VALUES ('07.074-042', '4956     ', 'R PIRACANJUBA', 'VL GALVAO                     ');
INSERT INTO cd_cep_br VALUES ('07.040-310', '4956     ', 'R PIRACICABA', 'GOPOUVA                       ');
INSERT INTO cd_cep_br VALUES ('07.244-140', '4956     ', 'R PIRACUAMA', 'PRQ JUREMA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.177-020', '4956     ', 'R PIRACURA', 'JD FATIMA (JD P DUTRA)        ');
INSERT INTO cd_cep_br VALUES ('07.196-050', '4956     ', 'R PIRAI DO SUL', 'VL FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('07.043-160', '4956     ', 'R SOLDADO VITAL FORTUNA', 'VL ITAPEGICA                  ');
INSERT INTO cd_cep_br VALUES ('07.043-150', '4956     ', 'R SOLDADO WALDEMAR MARQUES DE ALMEIDA', 'VL ITAPEGICA                  ');
INSERT INTO cd_cep_br VALUES ('13.185-150', '4806     ', 'R A', 'JD N ANGULO                   ');
INSERT INTO cd_cep_br VALUES ('13.185-130', '4806     ', 'R A', 'VL INEMA                      ');
INSERT INTO cd_cep_br VALUES ('13.185-001', '4806     ', 'R A', 'JD SUMAREZINHO                ');
INSERT INTO cd_cep_br VALUES ('13.186-371', '4806     ', 'R ADAMASTOR PIRSCHNER', 'JD S LAGO I                   ');
INSERT INTO cd_cep_br VALUES ('13.185-480', '4806     ', 'R AGUINALDO GOMES CARDOSO', 'JD N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('13.184-275', '4806     ', 'R ALBERTO GOMES', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.185-420', '4806     ', 'R ALBINA RODRIGUES PEREIRA', 'JD N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('13.184-310', '4806     ', 'R ALDA LOURENCO FRANCISCO', 'REC CAMPINEIRO                ');
INSERT INTO cd_cep_br VALUES ('13.183-005', '4806     ', 'R ALFREDO GOMES', 'VL REAL                       ');
INSERT INTO cd_cep_br VALUES ('07.174-480', '4956     ', 'R V1', 'RES PRQ CUMBICA               ');
INSERT INTO cd_cep_br VALUES ('07.174-481', '4956     ', 'R V2', 'RES PRQ CUMBICA               ');
INSERT INTO cd_cep_br VALUES ('07.142-630', '4956     ', 'AV WAKATSU TATEYAMA', 'PRQ MIKAIL                    ');
INSERT INTO cd_cep_br VALUES ('07.022-190', '4956     ', 'R WALDEMAR DE CARVALHO', 'JD NAZARET                    ');
INSERT INTO cd_cep_br VALUES ('07.172-010', '4956     ', 'R WALDEMAR DE PAULA FERREIRA', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.060-111', '4956     ', 'R WALDEMAR FREIRE VERAS', 'JD ALIANCA                    ');
INSERT INTO cd_cep_br VALUES ('07.011-041', '4956     ', 'TV WALDEMAR JUNIOR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('07.111-060', '4956     ', 'R WALDIR BARBOSA', 'VL CAMARGOS                   ');
INSERT INTO cd_cep_br VALUES ('07.122-170', '4956     ', 'R WALDIR DE AZEVEDO', 'JD B CLIMA                    ');
INSERT INTO cd_cep_br VALUES ('07.054-181', '4956     ', 'R WALDIR PAULINO PEQUENO DE MELLO', 'JD VL GALVAO                  ');
INSERT INTO cd_cep_br VALUES ('07.060-130', '4956     ', 'R WALDOMIRO', 'JD AIDA                       ');
INSERT INTO cd_cep_br VALUES ('07.121-320', '4956     ', 'R WALDOMIRO ABUD ZANARDI', 'JD TOSCANA                    ');
INSERT INTO cd_cep_br VALUES ('07.195-130', '4956     ', 'R WALDOMIRO JOSE ANTONIO', 'JD ELIANA                     ');
INSERT INTO cd_cep_br VALUES ('07.153-460', '4956     ', 'R WALDOMIRO PEREIRA GUIMARAES', 'JD FORTALEZA                  ');
INSERT INTO cd_cep_br VALUES ('07.179-250', '4956     ', 'R WALTER JOSE RODRIGUES DO PRADO', 'PTE ALTA                      ');
INSERT INTO cd_cep_br VALUES ('07.135-210', '4956     ', 'R WALTER PEREIRA DE LIMA', 'JD ADRIANA                    ');
INSERT INTO cd_cep_br VALUES ('07.130-170', '4956     ', 'R WALTER PINTO', 'VL COCAIA                     ');
INSERT INTO cd_cep_br VALUES ('07.095-220', '4956     ', 'R WALTER PINTO CARNEIRO', 'JD S GABRIEL                  ');
INSERT INTO cd_cep_br VALUES ('07.181-030', '4956     ', 'R WALTER QUERINO', 'JD CUMBICA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.230-270', '4956     ', 'R WAMBES', 'JD OTTAWA (JD P DUTRA)        ');
INSERT INTO cd_cep_br VALUES ('12.730-010', '5265     ', 'R DOUTOR OTHON BARCELOS- ATE 115/116', 'ITAGACABA                     ');
INSERT INTO cd_cep_br VALUES ('12.701-080', '5265     ', 'R DOUTOR OTHON BARCELOS- DE 117/118 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.710-300', '5265     ', 'R DOUTOR ROBERTO GUARANY', 'VL V A OLIVEIRA               ');
INSERT INTO cd_cep_br VALUES ('12.702-550', '5265     ', 'R DOUTOR TACITO DE ANDRADE', 'VL S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('12.710-080', '5265     ', 'AV DOUTOR THEODORO QUARTIM BARBOSA- ATE 1071/1072', 'VL V A OLIVEIRA               ');
INSERT INTO cd_cep_br VALUES ('12.712-000', '5265     ', 'AV DOUTOR THEODORO QUARTIM BARBOSA- DE 1073/1074', 'RER MANTIQUEIRA               ');
INSERT INTO cd_cep_br VALUES ('12.702-170', '5265     ', 'R DOUTOR WALTER SALOMAO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.730-500', '5265     ', 'R DOUTORA LYGIA NOVAES DE LUCA', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('12.711-320', '5265     ', 'TV DOZE', 'LGA DOURADA II                ');
INSERT INTO cd_cep_br VALUES ('12.730-270', '5265     ', 'R DOZE', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('12.703-500', '5265     ', 'R DOZE', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.710-130', '5265     ', 'AV DUQUE DE CAXIAS', 'VL V A OLIVEIRA               ');
INSERT INTO cd_cep_br VALUES ('12.710-380', '5265     ', 'R DUQUE NESTOR GONCALVES', 'VL CELESTINA                  ');
INSERT INTO cd_cep_br VALUES ('12.705-210', '5265     ', 'R DURVALINO DE CASTRO', 'VL A R NOVAES                 ');
INSERT INTO cd_cep_br VALUES ('12.720-660', '5265     ', 'R E', 'VL D J BATISTA (P BAIXA)      ');
INSERT INTO cd_cep_br VALUES ('12.721-060', '5265     ', 'R EDGAR FERNANDES DA SILVA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('12.710-140', '5265     ', 'R EDUARDO SANTOS PINTO', 'VL V A OLIVEIRA               ');
INSERT INTO cd_cep_br VALUES ('07.020-001', '4956     ', 'R SILVESTRE VASCONCELOS CALMON', 'VL P MOREIRA                  ');
INSERT INTO cd_cep_br VALUES ('07.134-310', '4956     ', 'R SILVIA', 'JD IRENE                      ');
INSERT INTO cd_cep_br VALUES ('07.143-660', '4956     ', 'R SILVIANOPOLIS', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('07.111-010', '4956     ', 'R SILVIO BARBOSA', 'CAMARGOS                      ');
INSERT INTO cd_cep_br VALUES ('07.081-140', '4956     ', 'AV SILVIO BARBOSSA DA SILVEIRA', 'JD R FRANCA                   ');
INSERT INTO cd_cep_br VALUES ('07.093-020', '4956     ', 'R SILVIO MAIA', 'VL SILVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('07.241-000', '4956     ', 'R SILVIO MANFREDI', 'PRQ I CUMBICA                 ');
INSERT INTO cd_cep_br VALUES ('07.076-011', '4956     ', 'PC SILVIO PEREIRA DOS SANTOS', 'JD PALMIRA                    ');
INSERT INTO cd_cep_br VALUES ('07.082-340', '4956     ', 'R SILVIO SILINGARDI', 'JD L VEGAS                    ');
INSERT INTO cd_cep_br VALUES ('07.270-291', '4956     ', 'VLA SIMAO DIAS', 'JD BRASIL (JD P DUTRA)        ');
INSERT INTO cd_cep_br VALUES ('07.223-140', '4956     ', 'R SIMAO PEREIRA', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.250-070', '4956     ', 'R SIMOES', 'C ARACILIA                    ');
INSERT INTO cd_cep_br VALUES ('07.170-480', '4956     ', 'R SIMOES FILHO', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.241-221', '4956     ', 'VLA SIMONESIA', 'VL PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('07.160-340', '4956     ', 'VLA SIMPLICIO MENDES', 'JD S EXPEDITO                 ');
INSERT INTO cd_cep_br VALUES ('07.031-045', '4956     ', 'R SIMPLICIO VIEIRA DE MELO', 'VL A PERELLA                  ');
INSERT INTO cd_cep_br VALUES ('07.112-022', '4956     ', 'PC SINDICATOS, DOS', 'VL PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('07.155-002', '4956     ', 'VLA SINHERI', 'C SERODIO                     ');
INSERT INTO cd_cep_br VALUES ('07.073-300', '4956     ', 'VLA SINO', 'JD PAPAI                      ');
INSERT INTO cd_cep_br VALUES ('07.132-320', '4956     ', 'R SERTAOZINHO', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('07.144-650', '4956     ', 'TV SERVIDAO', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('07.230-260', '4956     ', 'R SERVIDAO', 'JD OTTAWA (JD P DUTRA)        ');
INSERT INTO cd_cep_br VALUES ('07.177-180', '4956     ', 'V SERVIDAO B, DE', 'C N BONSUCESSO (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.177-190', '4956     ', 'V SERVIDAO CINCO, DE', 'C N BONSUCESSO (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.177-140', '4956     ', 'R SERVIDAO DOIS', 'JD N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('07.177-160', '4956     ', 'V SERVIDAO QUATRO, DE', 'C N BONSUCESSO (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.177-130', '4956     ', 'V SERVIDAO TRES, DE', 'C N BONSUCESSO (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.177-150', '4956     ', 'V SERVIDAO UM, DE', 'C N BONSUCESSO (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.251-001', '4956     ', 'VLA SERVIDAO, DE', 'VL PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('07.084-130', '4956     ', 'R SESSENTA', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('07.084-380', '4956     ', 'R SESSENTA E CINCO', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('07.085-010', '4956     ', 'R SESSENTA E DOIS', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('07.084-410', '4956     ', 'R SESSENTA E NOVE', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('07.084-400', '4956     ', 'R SESSENTA E OITO', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('07.084-360', '4956     ', 'R SESSENTA E QUATRO', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('07.084-390', '4956     ', 'R SESSENTA E SETE', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('07.084-210', '4956     ', 'R SESSENTA E TRES', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('07.084-120', '4956     ', 'R SESSENTA E UM', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('07.011-020', '4956     ', 'R SETE DE SETEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('07.064-000', '4956     ', 'AV SETE DE SETEMBRO- ATE 999/1000', 'VL GALVAO                     ');
INSERT INTO cd_cep_br VALUES ('07.064-001', '4956     ', 'AV SETE DE SETEMBRO- DE 1001/1002 A 1383/1384', 'VL GALVAO                     ');
INSERT INTO cd_cep_br VALUES ('07.064-002', '4956     ', 'AV SETE DE SETEMBRO- DE 1385/1386 AO FIM', 'VL GALVAO                     ');
INSERT INTO cd_cep_br VALUES ('07.084-000', '4956     ', 'R SETENTA', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('07.084-080', '4956     ', 'R SETENTA E CINCO', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('07.084-110', '4956     ', 'R SETENTA E DOIS', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('07.084-030', '4956     ', 'R SETENTA E NOVE', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('07.084-040', '4956     ', 'R SETENTA E OITO', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('07.084-100', '4956     ', 'R SETENTA E QUATRO', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('07.159-050', '4956     ', 'R MORANGOS, DOS', 'VL CARMELA I                  ');
INSERT INTO cd_cep_br VALUES ('07.062-071', '4956     ', 'R MORAS', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('07.230-460', '4956     ', 'R MORAUJO', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('07.097-120', '4956     ', 'R MOREIRA SALES', 'JD S MENA                     ');
INSERT INTO cd_cep_br VALUES ('07.271-250', '4956     ', 'R MORENO', 'JD S AFONSO (JD P DUTRA)      ');
INSERT INTO cd_cep_br VALUES ('07.173-170', '4956     ', 'R MORRETES', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.033-160', '4956     ', 'R DUARTE COELHO', 'JD MUNHOZ                     ');
INSERT INTO cd_cep_br VALUES ('07.055-020', '4956     ', 'AV DUARTE DA COSTA', 'JD VL GALVAO                  ');
INSERT INTO cd_cep_br VALUES ('07.151-650', '4956     ', 'R SEVERINO MELO', 'JD LENIZE                     ');
INSERT INTO cd_cep_br VALUES ('07.243-050', '4956     ', 'R SERGIO LUIZ', 'C PRQ BRASILIA (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.114-020', '4956     ', 'R SERGIO PORTO', 'C MAIA                        ');
INSERT INTO cd_cep_br VALUES ('07.061-010', '4956     ', 'R SERGIO RABELLO', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('07.081-110', '4956     ', 'R SERGIPE', 'JD R FRANCA                   ');
INSERT INTO cd_cep_br VALUES ('07.155-006', '4956     ', 'VLA SERGIPE', 'C SERODIO                     ');
INSERT INTO cd_cep_br VALUES ('07.241-281', '4956     ', 'VLA SERICITA', 'VL PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('07.152-010', '4956     ', 'R SERIDO JUNIOR', 'PRQ S DUMONT                  ');
INSERT INTO cd_cep_br VALUES ('07.176-182', '4956     ', 'R SERITINGA', 'VL N BONSUCESSO               ');
INSERT INTO cd_cep_br VALUES ('07.096-250', '4956     ', 'R SERRA', 'JD S MENA                     ');
INSERT INTO cd_cep_br VALUES ('07.178-530', '4956     ', 'R SERRA AZUL', 'VL CARMELA I                  ');
INSERT INTO cd_cep_br VALUES ('07.242-220', '4956     ', 'R SERRA AZUL DE MINAS', 'C PRQ ALVORADA (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.224-050', '4956     ', 'AV SERRA BRANCA', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.178-540', '4956     ', 'AV SERRA DA MANTIQUEIRA', 'VL CARMELA I                  ');
INSERT INTO cd_cep_br VALUES ('07.151-430', '4956     ', 'R SERRA DA RAIZ', 'C SERODIO                     ');
INSERT INTO cd_cep_br VALUES ('07.270-191', '4956     ', 'VLA SERRA DA SAUDADE', 'JD BRASIL (JD P DUTRA)        ');
INSERT INTO cd_cep_br VALUES ('07.223-010', '4956     ', 'R SERRA DO MAR', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.178-550', '4956     ', 'R SERRA DO OURO', 'VL CARMELA II                 ');
INSERT INTO cd_cep_br VALUES ('07.111-170', '4956     ', 'R SERRA DO SALITRE', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('07.143-470', '4956     ', 'VLA SERRA DOS AIMORES', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('07.177-240', '4956     ', 'R SERRA DOS CARAJAS', 'JD N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('07.178-560', '4956     ', 'R SERRA DOURADA', 'VL CARMELA I                  ');
INSERT INTO cd_cep_br VALUES ('07.232-012', '4956     ', 'VLA SERRA GRANDE', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.134-040', '4956     ', 'R SERRA NEGRA', 'JD M APARECIDA                ');
INSERT INTO cd_cep_br VALUES ('07.152-190', '4956     ', 'R SERRA NEGRA', 'PRQ S DUMONT                  ');
INSERT INTO cd_cep_br VALUES ('07.172-250', '4956     ', 'VLA SERRA PRETA', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.151-420', '4956     ', 'AV SERRA REDONDA', 'C SERODIO                     ');
INSERT INTO cd_cep_br VALUES ('07.273-020', '4956     ', 'R SERRA TALHADA', 'JD GUILHERMINO (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.178-570', '4956     ', 'R SERRA VERDE', 'VL CARMELA I                  ');
INSERT INTO cd_cep_br VALUES ('07.123-110', '4956     ', 'R SERRANA', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('07.135-166', '4956     ', 'R PADRE ROBERTO LANDELL DE MOURA', 'JD ADRIANA                    ');
INSERT INTO cd_cep_br VALUES ('07.197-263', '4956     ', 'PC PADROEIRA DO BRASIL', 'JD LEILA                      ');
INSERT INTO cd_cep_br VALUES ('07.231-220', '4956     ', 'VLA PAIM FILHO', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.194-040', '4956     ', 'R PAINS', 'JD MTE CARMELO                ');
INSERT INTO cd_cep_br VALUES ('07.134-151', '4956     ', 'PC PAIOL', 'VL S J BATISTA                ');
INSERT INTO cd_cep_br VALUES ('07.062-100', '4956     ', 'R PAISSANDU', 'PRQ MARABA                    ');
INSERT INTO cd_cep_br VALUES ('07.151-230', '4956     ', 'VLA PAIVA', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('07.141-230', '4956     ', 'R PALESTRA', 'JD S INES                     ');
INSERT INTO cd_cep_br VALUES ('07.230-560', '4956     ', 'VLA PALHANO', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('07.241-010', '4956     ', 'R PALHOCA', 'PRQ I CUMBICA                 ');
INSERT INTO cd_cep_br VALUES ('07.161-500', '4956     ', 'R PALMA', 'C SOBERANA                    ');
INSERT INTO cd_cep_br VALUES ('07.130-380', '4956     ', 'R PALMA BORGES ARTONI', 'JD TESTAI                     ');
INSERT INTO cd_cep_br VALUES ('07.230-301', '4956     ', 'PSG PALMACIA', 'PRQ UIRAPURU (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.120-001', '4956     ', 'VLA PALMARES', 'JD PARAVENTI                  ');
INSERT INTO cd_cep_br VALUES ('07.072-002', '4956     ', 'PC PALMARES', 'JD R FRANCA                   ');
INSERT INTO cd_cep_br VALUES ('07.064-022', '4956     ', 'R PALMARES PAULISTA', 'VL ROSALIA                    ');
INSERT INTO cd_cep_br VALUES ('07.123-070', '4956     ', 'R PALMAS DE MONTE ALTO', 'JD PARAVENTI                  ');
INSERT INTO cd_cep_br VALUES ('07.123-272', '4956     ', 'VLA PALMAS, DAS', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('07.178-460', '4956     ', 'R PALMAS, DAS', 'VL CARMELA I                  ');
INSERT INTO cd_cep_br VALUES ('07.195-110', '4956     ', 'R PALMEIRA ALAGOACA', 'JD ELIANA                     ');
INSERT INTO cd_cep_br VALUES ('07.161-320', '4956     ', 'R PALMEIRAS', 'C SOBERANA                    ');
INSERT INTO cd_cep_br VALUES ('07.174-490', '4956     ', 'R U-1', 'RES PRQ CUMBICA               ');
INSERT INTO cd_cep_br VALUES ('07.176-381', '4956     ', 'PSG UBA', 'VL N BONSUCESSO               ');
INSERT INTO cd_cep_br VALUES ('07.192-130', '4956     ', 'R UBAI', 'VL BARROS                     ');
INSERT INTO cd_cep_br VALUES ('07.173-370', '4956     ', 'R UBAITABA', 'JD M DIRCE                    ');
INSERT INTO cd_cep_br VALUES ('07.230-480', '4956     ', 'TV UBAJARA', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('07.244-300', '4956     ', 'R UBARANA', 'PRQ JUREMA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.242-180', '4956     ', 'R TORRES', 'C PRQ ALVORADA (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.062-000', '4956     ', 'AV TORRES TIBAGY', 'VL APRAZIVEL                  ');
INSERT INTO cd_cep_br VALUES ('07.271-031', '4956     ', 'VLA TORRINHA', 'JD ARAPONGAS (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.175-540', '4956     ', 'R TOSHIO UENISHI', 'VL N BONSUCESSO               ');
INSERT INTO cd_cep_br VALUES ('07.250-300', '4956     ', 'R TOUFIC EL KHOURI SAAD', 'VL PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('07.151-190', '4956     ', 'VLA TOUROS', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('07.243-531', '4956     ', 'VLA TOZE', 'C PRQ BRASILIA (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.033-005', '4956     ', 'ROD TRABALHADORES, DOS- ATE KM 18,271 - LADO IMPAR', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('07.223-001', '4956     ', 'ROD TRABALHADORES, DOS- DO KM 18,272/18,273 AO KM', 'CUMBICA (JD P DUTRA)          ');
INSERT INTO cd_cep_br VALUES ('07.230-140', '4956     ', 'R TRAIRI', 'JD OTTAWA (JD P DUTRA)        ');
INSERT INTO cd_cep_br VALUES ('07.141-080', '4956     ', 'R TRAJANO DE FARIA', 'JD N TABOAO                   ');
INSERT INTO cd_cep_br VALUES ('07.124-450', '4956     ', 'R TRAJANO DE MORAES', 'VL ITAPOAN                    ');
INSERT INTO cd_cep_br VALUES ('07.175-180', '4956     ', 'R TREMEDAL', 'VL N BONSUCESSO               ');
INSERT INTO cd_cep_br VALUES ('07.220-012', '4956     ', 'VLA TREMEMBE', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.273-261', '4956     ', 'VLA TRENA', 'JD MTE ALEGRE (JD P DUTRA)    ');
INSERT INTO cd_cep_br VALUES ('07.184-100', '4956     ', 'AL TRES', 'VL M CUMBICA                  ');
INSERT INTO cd_cep_br VALUES ('07.143-650', '4956     ', 'AV TRES CORACOES', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('07.224-241', '4956     ', 'VLA TRES DE MAIO', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.083-350', '4956     ', 'R TRES FRONTEIRAS', 'JD BETEL                      ');
INSERT INTO cd_cep_br VALUES ('07.124-370', '4956     ', 'R TRES LAGOAS', 'VL BREMEN                     ');
INSERT INTO cd_cep_br VALUES ('07.110-170', '4956     ', 'R TRES MARIAS', 'JD MADEIRENSE                 ');
INSERT INTO cd_cep_br VALUES ('07.224-021', '4956     ', 'VLA TRES PASSOS', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.093-131', '4956     ', 'R TRES RANCHOS', 'JD DOURADO                    ');
INSERT INTO cd_cep_br VALUES ('07.155-130', '4956     ', 'R TREVO, DO', 'CJ RES H VELOSO               ');
INSERT INTO cd_cep_br VALUES ('07.173-000', '4956     ', 'R TREZE DE JULHO', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.071-050', '4956     ', 'R TREZE DE MAIO', 'VL GALVAO                     ');
INSERT INTO cd_cep_br VALUES ('07.060-171', '4956     ', 'R TRINDADE, DA', 'VL S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('07.077-100', '4956     ', 'R TRINTA', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('07.077-140', '4956     ', 'R TRINTA E CINCO', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('07.077-190', '4956     ', 'R TRINTA E NOVE', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('07.077-180', '4956     ', 'R TRINTA E OITO', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('07.077-160', '4956     ', 'R TRINTA E SEIS', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('07.077-170', '4956     ', 'R TRINTA E SETE', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('07.077-130', '4956     ', 'R TRINTA E TRES', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('07.077-110', '4956     ', 'R TRINTA E UM', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('07.170-580', '4956     ', 'VLA TRIUNFO', 'C PRQ S LUIZ                  ');
INSERT INTO cd_cep_br VALUES ('07.241-050', '4956     ', 'R TROMBUDO CENTRAL', 'PRQ I CUMBICA                 ');
INSERT INTO cd_cep_br VALUES ('07.083-020', '4956     ', 'R TROPICAL', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('07.140-050', '4956     ', 'R THEODORO GOLSCHMIDT', 'JD S GERALDO (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.223-171', '4956     ', 'R THIAGO', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.114-060', '4956     ', 'R THOMAS BIONDILLO', 'C MAIA                        ');
INSERT INTO cd_cep_br VALUES ('07.021-040', '4956     ', 'AV THOMAZ EDSON', 'VL P MOREIRA                  ');
INSERT INTO cd_cep_br VALUES ('07.230-580', '4956     ', 'R TIANGUA', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('07.152-280', '4956     ', 'R TIBAU DO SUL', 'PRQ S DUMONT                  ');
INSERT INTO cd_cep_br VALUES ('07.120-181', '4956     ', 'PC PAPA PAULO VI', 'JD PARAVENTI                  ');
INSERT INTO cd_cep_br VALUES ('07.113-000', '4956     ', 'AV PAPA PIO XII', 'MACEDO                        ');
INSERT INTO cd_cep_br VALUES ('07.242-121', '4956     ', 'VLA PAPAGAIOS', 'VL PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('07.123-330', '4956     ', 'R PAPANDUVA', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('07.097-130', '4956     ', 'R PAPILLON', 'JD S MENA                     ');
INSERT INTO cd_cep_br VALUES ('07.190-019', '4956     ', 'AL PAPOULAS, DAS', 'PRQ CECAP Z M PRADO           ');
INSERT INTO cd_cep_br VALUES ('07.131-580', '4956     ', 'PC PAQUERA', 'VL S J BATISTA                ');
INSERT INTO cd_cep_br VALUES ('07.134-460', '4956     ', 'R SITIO DOS MACINES', 'VL SIT MORROS                 ');
INSERT INTO cd_cep_br VALUES ('07.151-680', '4956     ', 'AV SITIO NOVO', 'JD LENIZE                     ');
INSERT INTO cd_cep_br VALUES ('07.272-380', '4956     ', 'R TIMBAUBA', 'VL ITAI (JD P DUTRA)          ');
INSERT INTO cd_cep_br VALUES ('07.252-100', '4956     ', 'R TIMBE DO SUL', 'JD NORMANDIA                  ');
INSERT INTO cd_cep_br VALUES ('07.270-330', '4956     ', 'R TIMBIRAS', 'JD BRASIL (JD P DUTRA)        ');
INSERT INTO cd_cep_br VALUES ('07.143-170', '4956     ', 'R TIMBIRAS', 'JD S VICENCIA                 ');
INSERT INTO cd_cep_br VALUES ('07.273-170', '4956     ', 'R TIMBO', 'JD S MARIA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.132-140', '4956     ', 'R TIMBURI', 'JD JOVAIA                     ');
INSERT INTO cd_cep_br VALUES ('07.175-420', '4956     ', 'R TIMON', 'JD TRIUNFO (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.150-220', '4956     ', 'VLA TIMOTEO', 'C SERODIO                     ');
INSERT INTO cd_cep_br VALUES ('07.090-000', '4956     ', 'AV TIRADENTES- ATE 0950/0951', 'JD GUARULHOS                  ');
INSERT INTO cd_cep_br VALUES ('07.196-000', '4956     ', 'AV TIRADENTES- DE 2102/2103 AO FIM', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('07.113-001', '4956     ', 'AV TIRADENTES- DE 952/953 A 2100/2101', 'MACEDO                        ');
INSERT INTO cd_cep_br VALUES ('07.270-371', '4956     ', 'VLA TOBIAS BARRETO', 'JD BRASIL (JD P DUTRA)        ');
INSERT INTO cd_cep_br VALUES ('07.124-100', '4956     ', 'R TOCANTINOPOLIS', 'JD IPORANGA                   ');
INSERT INTO cd_cep_br VALUES ('07.176-440', '4956     ', 'R TOCANTINS', 'VL N BONSUCESSO               ');
INSERT INTO cd_cep_br VALUES ('07.152-516', '4956     ', 'R TOGO', 'PRQ S DUMONT                  ');
INSERT INTO cd_cep_br VALUES ('07.097-081', '4956     ', 'VLA TOM', 'JD S MENA                     ');
INSERT INTO cd_cep_br VALUES ('07.273-161', '4956     ', 'VLA TOMAR DO GERU', 'JD S MARIA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.170-121', '4956     ', 'VLA TOMAZINA', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.054-021', '4956     ', 'AV TOME DE SOUZA', 'JD VL GALVAO                  ');
INSERT INTO cd_cep_br VALUES ('07.144-600', '4956     ', 'R TONI', 'RCR S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('07.122-103', '4956     ', 'PC TONNY HERMINIO DE MELLO DOIN', 'VL FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('07.145-260', '4956     ', 'R TOPAZIO', 'JD BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('07.032-240', '4956     ', 'TV TORITAMA', 'PTE GRANDE (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.173-280', '4956     ', 'AV TEOLANDIA', 'JD M DIRCE                    ');
INSERT INTO cd_cep_br VALUES ('07.051-161', '4956     ', 'R TERCEIRO SARGENTO EUBER QUEIROZ JUNIOR', 'JD TRANQUILIDADE              ');
INSERT INTO cd_cep_br VALUES ('07.040-283', '4956     ', 'R TERCEIRO SARGENTO PM ANTONIO E. MARTINS', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('07.050-030', '4956     ', 'R TERCEIRO-SARGENTO ALCIDES DE OLIVEIRA', 'VL CAP RABELO                 ');
INSERT INTO cd_cep_br VALUES ('07.096-150', '4956     ', 'R TERCEIRO-SARGENTO AQUINO ARAUJO', 'JD S MENA                     ');
INSERT INTO cd_cep_br VALUES ('07.096-260', '4956     ', 'R TERCEIRO-SARGENTO CLERIO BORTOLO', 'JD S MENA                     ');
INSERT INTO cd_cep_br VALUES ('13.188-120', '4806     ', 'R DEZOITO', 'JD AMANDA II                  ');
INSERT INTO cd_cep_br VALUES ('13.187-155', '4806     ', 'R DEZOITO', 'JD S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('13.187-095', '4806     ', 'R DEZOITO', 'JD S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('13.185-461', '4806     ', 'R DEZOITO', 'JD N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('13.185-261', '4806     ', 'R DEZOITO', 'JD S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('13.185-182', '4806     ', 'R DEZOITO', 'JD N ANGULO                   ');
INSERT INTO cd_cep_br VALUES ('13.183-731', '4806     ', 'R DEZOITO', 'JD O HONGARO                  ');
INSERT INTO cd_cep_br VALUES ('13.183-601', '4806     ', 'R DEZOITO', 'JD N HORTOLANDIA              ');
INSERT INTO cd_cep_br VALUES ('13.183-511', '4806     ', 'AV DEZOITO', 'JD N S AUXILIADORA            ');
INSERT INTO cd_cep_br VALUES ('13.183-692', '4806     ', 'R DEZOITO', 'PRQ HORTO                     ');
INSERT INTO cd_cep_br VALUES ('13.183-551', '4806     ', 'R DIVINO BUENO DE GODOY', 'JD N S AUXILIADORA            ');
INSERT INTO cd_cep_br VALUES ('13.183-071', '4806     ', 'R DOIS', 'JD COLINAS                    ');
INSERT INTO cd_cep_br VALUES ('13.184-360', '4806     ', 'PC CLAUDIO APARECIDO DE MORAES', 'REC CAMPINEIRO                ');
INSERT INTO cd_cep_br VALUES ('13.184-150', '4806     ', 'R CONCETTA APARECIDA PINELLI BARBOSA MARTAROLLI', 'PRQ HORTOLANDIA               ');
INSERT INTO cd_cep_br VALUES ('13.186-070', '4806     ', 'R CONFIBRA, DA', 'JD C VERDES                   ');
INSERT INTO cd_cep_br VALUES ('13.186-270', '4806     ', 'R CORIPPHEU DE A. MARQUES', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('13.186-380', '4806     ', 'R CUBA', 'JD S LAGO I                   ');
INSERT INTO cd_cep_br VALUES ('13.185-380', '4806     ', 'R D', 'JD S CANDIDA                  ');
INSERT INTO cd_cep_br VALUES ('13.185-003', '4806     ', 'R D', 'JD SUMAREZINHO                ');
INSERT INTO cd_cep_br VALUES ('13.185-345', '4806     ', 'R DERCIDES ERNICA', 'JD ADELAIDE                   ');
INSERT INTO cd_cep_br VALUES ('15.805-116', '5153     ', 'R PORECATU', 'RES LUNARDELLI                ');
INSERT INTO cd_cep_br VALUES ('15.805-200', '5153     ', 'R PORTELA', 'LOT C SOL                     ');
INSERT INTO cd_cep_br VALUES ('15.806-085', '5153     ', 'R PORTO ALEGRE', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('15.809-125', '5153     ', 'R PORTO EPITACIO', 'PRQ IRACEMA                   ');
INSERT INTO cd_cep_br VALUES ('15.809-130', '5153     ', 'R PORTO FELIZ', 'PRQ IRACEMA                   ');
INSERT INTO cd_cep_br VALUES ('15.809-020', '5153     ', 'AV PORTO FERREIRA', 'PRQ IRACEMA                   ');
INSERT INTO cd_cep_br VALUES ('15.813-010', '5153     ', 'AV PORTO NOVO', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('15.809-195', '5153     ', 'R PORTO VELHO', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('15.803-056', '5153     ', 'PC PORTUGAL', 'VL GUZZO                      ');
INSERT INTO cd_cep_br VALUES ('15.800-070', '5153     ', 'R PARAIBA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.806-130', '5153     ', 'R PARAISO', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('15.806-080', '5153     ', 'R PARANA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('15.808-252', '5153     ', 'R PARANAGUA', 'LOT B PASTOR                  ');
INSERT INTO cd_cep_br VALUES ('15.809-040', '5153     ', 'R PARAPUA', 'PRQ IRACEMA                   ');
INSERT INTO cd_cep_br VALUES ('15.813-115', '5153     ', 'R PARATI', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('15.806-120', '5153     ', 'R PARISI', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('15.800-490', '5153     ', 'TV PASSO FUNDO', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('15.808-100', '5153     ', 'AV PATOS DE MINAS', 'CJ HAB E FIGUEIREDO           ');
INSERT INTO cd_cep_br VALUES ('15.808-065', '5153     ', 'R PATROCINIO', 'CJ HAB E FIGUEIREDO           ');
INSERT INTO cd_cep_br VALUES ('15.806-150', '5153     ', 'R PAULICEIA', 'VL ALEXANDRIA                 ');
INSERT INTO cd_cep_br VALUES ('15.803-163', '5153     ', 'R PAULINIA', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('15.807-195', '5153     ', 'R PAULISTA', 'PRQ GLORIA II                 ');
INSERT INTO cd_cep_br VALUES ('15.808-220', '5153     ', 'R PAULO APRIGIO DA SILVA', 'LOT S SAGRADO                 ');
INSERT INTO cd_cep_br VALUES ('15.810-376', '5153     ', 'TV PAULO COIMBRA PATTO', 'CJ HAB P J RIGHINI            ');
INSERT INTO cd_cep_br VALUES ('15.809-005', '5153     ', 'AV PAULO DE FARIA', 'PRQ IRACEMA                   ');
INSERT INTO cd_cep_br VALUES ('15.803-300', '5153     ', 'R PAULO LOURENCO FIGUEIREDO', 'CJ P C I G MESTRINELLI        ');
INSERT INTO cd_cep_br VALUES ('15.808-350', '5153     ', 'R PEDREIRAS', 'DT I A ZACARO                 ');
INSERT INTO cd_cep_br VALUES ('15.812-000', '5153     ', 'AV PEDRO BERCA', 'RES C P MONTELEONE            ');
INSERT INTO cd_cep_br VALUES ('15.812-040', '5153     ', 'R PEDRO DEVITO', 'RES C P MONTELEONE            ');
INSERT INTO cd_cep_br VALUES ('15.810-275', '5153     ', 'R PEDRO FERNANDES GOMES', 'RES GRANVILLE                 ');
INSERT INTO cd_cep_br VALUES ('15.802-280', '5153     ', 'R PEDRO HERNANDES', 'JD RES D MARTANI              ');
INSERT INTO cd_cep_br VALUES ('15.810-107', '5153     ', 'R PEDRO JORGE DA SILVA FILHO', 'PRQ RES PARAISO               ');
INSERT INTO cd_cep_br VALUES ('15.810-105', '5153     ', 'R PEDRO PIVATO', 'PRQ RES PARAISO               ');
INSERT INTO cd_cep_br VALUES ('15.816-035', '5153     ', 'R PEDRO SOTO FILHO', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('15.803-415', '5153     ', 'R PELOTAS', 'JD SHANGRILA                  ');
INSERT INTO cd_cep_br VALUES ('15.806-370', '5153     ', 'R PENAPOLIS- ATE 350/351', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('15.807-220', '5153     ', 'R PENAPOLIS- DE 352/353 AO FIM', 'PRQ GLORIA III                ');
INSERT INTO cd_cep_br VALUES ('15.803-403', '5153     ', 'TV PENEDO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('15.800-680', '5153     ', 'R PERDIZES', 'PRQ J LOPES                   ');
INSERT INTO cd_cep_br VALUES ('15.809-065', '5153     ', 'R PEREIRA BARRETO', 'PRQ IRACEMA                   ');
INSERT INTO cd_cep_br VALUES ('15.800-080', '5153     ', 'R PERNAMBUCO- ATE 0498/0499', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.801-320', '5153     ', 'R PERNAMBUCO- DE 0500/0501 A 1700/1701', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.803-140', '5153     ', 'R PERNAMBUCO- DE 1702/1703 AO FIM', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('15.809-080', '5153     ', 'R PEROLA', 'PRQ IRACEMA                   ');
INSERT INTO cd_cep_br VALUES ('15.800-460', '5153     ', 'R PERU', 'VL J PDERO                    ');
INSERT INTO cd_cep_br VALUES ('15.810-310', '5153     ', 'R PERUIBE', 'JD ALPINO                     ');
INSERT INTO cd_cep_br VALUES ('15.807-235', '5153     ', 'R PETROLINA', 'PRQ GLORIA II                 ');
INSERT INTO cd_cep_br VALUES ('15.805-030', '5153     ', 'R NITEROI', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('15.810-440', '5153     ', 'R NORUEGA', 'JD MTE LIBANO                 ');
INSERT INTO cd_cep_br VALUES ('15.803-075', '5153     ', 'R NOVA ALIANCA', 'VL S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('15.806-375', '5153     ', 'R NOVA GRANADA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('15.802-365', '5153     ', 'AV NOVA LIMA', 'PRQ RES S PAULA               ');
INSERT INTO cd_cep_br VALUES ('06.355-070', '4976     ', 'VLA IMBITUBA', 'JD A ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('06.332-430', '4976     ', 'R IMBUIA', 'VL VELOSO                     ');
INSERT INTO cd_cep_br VALUES ('06.363-350', '4976     ', 'R INAJA', 'JD A ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('06.329-420', '4976     ', 'R INDAIAL', 'JD C CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('06.395-090', '4976     ', 'R INDIANA', 'C A E AZEVEDO                 ');
INSERT INTO cd_cep_br VALUES ('06.362-235', '4976     ', 'VLA INDIANOPOLIS', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('06.355-160', '4976     ', 'VLA INGAI', 'PRQ IDEAL                     ');
INSERT INTO cd_cep_br VALUES ('11.462-020', '4984     ', 'R UM- E', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.461-100', '4984     ', 'R UM- F', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('12.712-640', '5265     ', 'R PROFESSOR JOAQUIM DE PAULA GUIMARAES', 'RER MANTIQUEIRA               ');
INSERT INTO cd_cep_br VALUES ('12.730-200', '5265     ', 'R PROFESSOR JOAQUIM DOS SANTOS MAGALHAES', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('12.710-450', '5265     ', 'R PROFESSOR JOAQUIM REBOUCAS DE CARVALHO NETO', 'VL CANEVARI                   ');
INSERT INTO cd_cep_br VALUES ('12.730-120', '5265     ', 'AV PROFESSOR JOSE SANTANA DE CASTRO', 'C F SILVA                     ');
INSERT INTO cd_cep_br VALUES ('12.712-480', '5265     ', 'R PROFESSOR PASSINHOS', 'RER MANTIQUEIRA               ');
INSERT INTO cd_cep_br VALUES ('12.701-420', '5265     ', 'R PROFESSOR VIRGILIO ANTUNES DE OLIVEIRA- ATE 50', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.705-530', '5265     ', 'R PROFESSOR VIRGILIO ANTUNES DE OLIVEIRA- DE 511', 'VL R CELIA                    ');
INSERT INTO cd_cep_br VALUES ('12.703-040', '5265     ', 'R PROFESSORA HILDA ROCHA PINTO', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('12.712-490', '5265     ', 'R PRUDENTE ARAUJO', 'RER MANTIQUEIRA               ');
INSERT INTO cd_cep_br VALUES ('12.730-020', '5265     ', 'R PRUDENTE DE MORAES', 'ITAGACABA                     ');
INSERT INTO cd_cep_br VALUES ('12.722-570', '5265     ', 'R QUARENTA', 'CJ HAB CRUZEIRO               ');
INSERT INTO cd_cep_br VALUES ('12.730-060', '5265     ', 'TV QUATORZE DE JULHO', 'ITAGACABA                     ');
INSERT INTO cd_cep_br VALUES ('12.704-140', '5265     ', 'VLA QUATRO F', 'VL PONTILHAO                  ');
INSERT INTO cd_cep_br VALUES ('12.704-040', '5265     ', 'VLA QUATRO W', 'VL PONTILHAO                  ');
INSERT INTO cd_cep_br VALUES ('12.722-010', '5265     ', 'R QUELUZ', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('12.710-280', '5265     ', 'R QUINTINO BOCAIUVA', 'VL V A OLIVEIRA               ');
INSERT INTO cd_cep_br VALUES ('12.701-120', '5265     ', 'R QUINZE DE NOVEMBRO', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('12.720-400', '5265     ', 'R RAPHAEL ZAPPA', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('12.711-310', '5265     ', 'R NOVE', 'LGA DOURADA II                ');
INSERT INTO cd_cep_br VALUES ('12.730-260', '5265     ', 'R NOVE', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('12.704-080', '5265     ', 'R NOVE', 'VL PONTILHAO                  ');
INSERT INTO cd_cep_br VALUES ('12.730-080', '5265     ', 'TV NOVE DE JULHO', 'C F SILVA                     ');
INSERT INTO cd_cep_br VALUES ('12.701-010', '5265     ', 'PC NOVE DE JULHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.720-110', '5265     ', 'ESC ODILON TEIXEIRA SAMPAIO', 'VL D J BATISTA (P ALTA)       ');
INSERT INTO cd_cep_br VALUES ('07.193-080', '4956     ', 'R SERRANOPOLIS', 'VL BARROS                     ');
INSERT INTO cd_cep_br VALUES ('07.176-361', '4956     ', 'R SERRANOS', 'VL N BONSUCESSO               ');
INSERT INTO cd_cep_br VALUES ('07.172-002', '4956     ', 'R SERRINHA', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.152-062', '4956     ', 'VLA SERRINHA', 'PRQ S DUMONT                  ');
INSERT INTO cd_cep_br VALUES ('07.241-261', '4956     ', 'VLA SERRITA', 'JD CUMBICA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.241-600', '4956     ', 'R SERROLANDIA', 'JD CUMBICA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.112-160', '4956     ', 'R SERTANEJA', 'MACEDO                        ');
INSERT INTO cd_cep_br VALUES ('07.243-472', '4956     ', 'VLA SERTANIA', 'PRQ NACOES (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.231-260', '4956     ', 'VLA SERTAO', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.062-011', '4956     ', 'R SEGUNDO-SARGENTO ANDIRAS NOGUEIRA DE ABREU', 'VL PASCOAL                    ');
INSERT INTO cd_cep_br VALUES ('07.096-050', '4956     ', 'R SEGUNDO-SARGENTO FERNANDO FONTES', 'JD S MENA                     ');
INSERT INTO cd_cep_br VALUES ('07.050-180', '4956     ', 'R SEGUNDO-SARGENTO GERALDO BERTI', 'VL CAP RABELO                 ');
INSERT INTO cd_cep_br VALUES ('07.050-230', '4956     ', 'R SEGUNDO-SARGENTO NEVIO BORACHO DOS SANTOS', 'JD EUSONIA                    ');
INSERT INTO cd_cep_br VALUES ('07.096-210', '4956     ', 'R SEGUNDO-SARGENTO ORLANDO RANDI', 'JD S MENA                     ');
INSERT INTO cd_cep_br VALUES ('07.050-220', '4956     ', 'R SEGUNDO-SARGENTO PEDRO KRINSKI', 'JD EUSONIA                    ');
INSERT INTO cd_cep_br VALUES ('07.062-050', '4956     ', 'R SEGUNDO-SARGENTO RUBENS LEITE', 'VL GOPOUVA                    ');
INSERT INTO cd_cep_br VALUES ('07.096-200', '4956     ', 'R SEGUNDO-SARGENTO SEBASTIAO DA COSTA CHAVES', 'JD S MENA                     ');
INSERT INTO cd_cep_br VALUES ('07.096-090', '4956     ', 'R SEGUNDO-TENENTE ALUIZIO FARIAS', 'JD S MENA                     ');
INSERT INTO cd_cep_br VALUES ('07.022-000', '4956     ', 'R PALMEIRAS, DAS', 'GOPOUVA                       ');
INSERT INTO cd_cep_br VALUES ('07.192-220', '4956     ', 'R PALMINOPOLIS', 'VL BARROS                     ');
INSERT INTO cd_cep_br VALUES ('07.075-110', '4956     ', 'R PALMIRA B GALLI', 'JD PALMIRA                    ');
INSERT INTO cd_cep_br VALUES ('07.144-170', '4956     ', 'AV PALMIRA ROSSI', 'RCR S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('07.133-330', '4956     ', 'R PALMIRINA', 'JD A PRADO                    ');
INSERT INTO cd_cep_br VALUES ('07.050-150', '4956     ', 'R PALMITAL', 'GOPOUVA                       ');
INSERT INTO cd_cep_br VALUES ('07.124-650', '4956     ', 'R PALOMA', 'JD VALERIA                    ');
INSERT INTO cd_cep_br VALUES ('07.272-242', '4956     ', 'VLA PALOMA', 'JD ARAPONGAS (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.093-170', '4956     ', 'R OTACILIO MAIHEIRO', 'JD DOURADO                    ');
INSERT INTO cd_cep_br VALUES ('07.191-000', '4956     ', 'AV OTAVIO BRAGA DE MESQUITA- ATE 2750/2751', 'VL FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('07.140-230', '4956     ', 'AV OTAVIO BRAGA DE MESQUITA- DE 2752/2753 AO FIM', 'JD S GERALDO (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.090-070', '4956     ', 'R OTAVIO FORGHIERE', 'JD GUMERCINDO                 ');
INSERT INTO cd_cep_br VALUES ('07.081-010', '4956     ', 'R OTAVIO LIMA MENDES', 'JD R FRANCA                   ');
INSERT INTO cd_cep_br VALUES ('07.021-001', '4956     ', 'R OTAVIO NUNES DA SILVA', 'VL MOREIRA                    ');
INSERT INTO cd_cep_br VALUES ('07.070-113', '4956     ', 'R OTERICE PITORRI', 'JD PAPAI                      ');
INSERT INTO cd_cep_br VALUES ('07.081-300', '4956     ', 'AV OTHON LUIZ SIQUEIRA', 'JD R FRANCA                   ');
INSERT INTO cd_cep_br VALUES ('07.172-370', '4956     ', 'VLA OURICANGAS', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.242-070', '4956     ', 'R OURICURI', 'JD M DIRCE                    ');
INSERT INTO cd_cep_br VALUES ('07.231-390', '4956     ', 'R OURO', 'VL N CUMBICA                  ');
INSERT INTO cd_cep_br VALUES ('07.081-302', '4956     ', 'VLA OURO', 'JD R FRANCA                   ');
INSERT INTO cd_cep_br VALUES ('07.176-280', '4956     ', 'R OURO FINO', 'VL N BONSUCESSO               ');
INSERT INTO cd_cep_br VALUES ('07.162-390', '4956     ', 'R OURO PRETO', 'C SOBERANA                    ');
INSERT INTO cd_cep_br VALUES ('07.224-100', '4956     ', 'R OURO VELHO', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.114-240', '4956     ', 'R OURO VERDE', 'PRQ R MAIA                    ');
INSERT INTO cd_cep_br VALUES ('07.221-080', '4956     ', 'R OURO VERDE DE GOIAS', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.062-160', '4956     ', 'R OUVIDOR', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('07.179-190', '4956     ', 'R OVIDIO CAMILO', 'PTE ALTA                      ');
INSERT INTO cd_cep_br VALUES ('07.174-460', '4956     ', 'R O1', 'RES PRQ CUMBICA               ');
INSERT INTO cd_cep_br VALUES ('07.174-461', '4956     ', 'R O2', 'RES PRQ CUMBICA               ');
INSERT INTO cd_cep_br VALUES ('07.174-462', '4956     ', 'R O3', 'RES PRQ CUMBICA               ');
INSERT INTO cd_cep_br VALUES ('07.183-351', '4956     ', 'PSG P', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('07.230-110', '4956     ', 'R PACAJUS', 'JD OTTAWA (JD P DUTRA)        ');
INSERT INTO cd_cep_br VALUES ('07.273-322', '4956     ', 'R PACATUBA', 'JD S AFONSO (JD P DUTRA)      ');
INSERT INTO cd_cep_br VALUES ('07.134-241', '4956     ', 'VLA PACHA', 'JD M APARECIDA                ');
INSERT INTO cd_cep_br VALUES ('07.242-211', '4956     ', 'VLA PACO DO LUMIAR', 'C PRQ ALVORADA (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.272-450', '4956     ', 'R PACONE', 'JD ARUJA                      ');
INSERT INTO cd_cep_br VALUES ('07.230-310', '4956     ', 'PSG PACOTI', 'PRQ UIRAPURU (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.132-580', '4956     ', 'R PACULE', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('07.250-280', '4956     ', 'R PADRE AGOSTINHO', 'C ARACILIA                    ');
INSERT INTO cd_cep_br VALUES ('07.055-120', '4956     ', 'R PADRE ANTONIO VIEIRA', 'JD VL GALVAO                  ');
INSERT INTO cd_cep_br VALUES ('07.222-100', '4956     ', 'R PADRE BERNARDO', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.013-100', '4956     ', 'R PADRE CELESTINO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('07.192-010', '4956     ', 'R PADRE CLAUDIO ARENAL', 'VL BARROS                     ');
INSERT INTO cd_cep_br VALUES ('07.097-002', '4956     ', 'PC PADRE CONRADO SEVILHA', 'JD S MENA                     ');
INSERT INTO cd_cep_br VALUES ('07.033-190', '4956     ', 'PC PADRE DANIEL CHAVARRI', 'JD MUNHOZ                     ');
INSERT INTO cd_cep_br VALUES ('07.030-180', '4956     ', 'R PADRE FRANCISCO DE LUCIA', 'JD G JUNIOR                   ');
INSERT INTO cd_cep_br VALUES ('07.251-210', '4956     ', 'R ORATORIO', 'VL DINAMARCA                  ');
INSERT INTO cd_cep_br VALUES ('07.176-260', '4956     ', 'R ORENOCO', 'VL N BONSUCESSO               ');
INSERT INTO cd_cep_br VALUES ('07.123-000', '4956     ', 'R ORESTES BARBOSA', 'JD PARAVENTI                  ');
INSERT INTO cd_cep_br VALUES ('07.134-050', '4956     ', 'R IMBITUBA', 'VL S J BATISTA                ');
INSERT INTO cd_cep_br VALUES ('07.031-009', '4956     ', 'VD IMIGRANTE NORDESTINO, DO', 'PTE GRANDE (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.082-440', '4956     ', 'R IMIGRANTES, DOS', 'JD L VEGAS                    ');
INSERT INTO cd_cep_br VALUES ('07.141-320', '4956     ', 'R IMONCLAIR LAZAR', 'JD SYLVIA                     ');
INSERT INTO cd_cep_br VALUES ('07.231-300', '4956     ', 'PC IMPERATRIZ', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.243-340', '4956     ', 'R IMPERIAL', 'PRQ NACOES (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.230-240', '4956     ', 'R MORRINHOS', 'JD OTTAWA (JD P DUTRA)        ');
INSERT INTO cd_cep_br VALUES ('07.196-290', '4956     ', 'R MORRO AGUDO', 'JD B CLIMA                    ');
INSERT INTO cd_cep_br VALUES ('07.132-590', '4956     ', 'R MORRO DA FUMACA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('07.135-190', '4956     ', 'R ORLANDO SEGALA', 'JD ADRIANA                    ');
INSERT INTO cd_cep_br VALUES ('07.123-021', '4956     ', 'PC ORLANDO SILVA', 'JD PARAVENTI                  ');
INSERT INTO cd_cep_br VALUES ('07.153-010', '4956     ', 'R ORLANDO WEMBERGER', 'JD FORTALEZA                  ');
INSERT INTO cd_cep_br VALUES ('07.271-370', '4956     ', 'R ORLANDO ZANCANARO', 'JD LEBLON (JD P DUTRA)        ');
INSERT INTO cd_cep_br VALUES ('07.124-480', '4956     ', 'R ORLEANS', 'VL ITAPOAN                    ');
INSERT INTO cd_cep_br VALUES ('07.172-030', '4956     ', 'PC OROBO', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.243-002', '4956     ', 'VLA OROCO', 'C PRQ BRASILIA (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.091-081', '4956     ', 'R ORQUIDEAS, DAS', 'VL TIJUCO                     ');
INSERT INTO cd_cep_br VALUES ('07.020-180', '4956     ', 'TV ORSI', 'JD HORTENCIAS                 ');
INSERT INTO cd_cep_br VALUES ('07.114-090', '4956     ', 'R OSASCO', 'C MAIA                        ');
INSERT INTO cd_cep_br VALUES ('07.070-109', '4956     ', 'R OSCAR BARBOSA', 'JD PAPAI                      ');
INSERT INTO cd_cep_br VALUES ('07.113-100', '4956     ', 'R OSCAR LIMA', 'JD B CLIMA                    ');
INSERT INTO cd_cep_br VALUES ('07.178-610', '4956     ', 'R OSCAR SHERER', 'VL CARMELA I                  ');
INSERT INTO cd_cep_br VALUES ('07.155-322', '4956     ', 'R OSCARITO', 'CJ RES H VELOSO               ');
INSERT INTO cd_cep_br VALUES ('07.151-440', '4956     ', 'AV OSIRIS', 'C SERODIO                     ');
INSERT INTO cd_cep_br VALUES ('07.133-070', '4956     ', 'R OSLO', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('07.240-310', '4956     ', 'R OSMAR', 'VL ALZIRA                     ');
INSERT INTO cd_cep_br VALUES ('07.179-300', '4956     ', 'R OSVALDO AVILEZ', 'VL CARMELA I                  ');
INSERT INTO cd_cep_br VALUES ('07.154-120', '4956     ', 'R OSVALDO MONTI', 'JD FORTALEZA                  ');
INSERT INTO cd_cep_br VALUES ('07.142-600', '4956     ', 'R OSVALDO RAMOS', 'PRQ MIKAIL                    ');
INSERT INTO cd_cep_br VALUES ('07.032-320', '4956     ', 'R OSWALDO AGOSTINHO', 'PTE GRANDE (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.010-020', '4956     ', 'R OSWALDO CRUZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('07.152-480', '4956     ', 'R OSWALDO DE OLIVEIRA ALVES', 'JD BANANAL                    ');
INSERT INTO cd_cep_br VALUES ('07.112-170', '4956     ', 'R OSWALDO MOLES', 'MACEDO                        ');
INSERT INTO cd_cep_br VALUES ('07.040-060', '4956     ', 'R OSWALDO RODRIGUES BARBOSA', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('07.262-420', '4956     ', 'R OLARIA NORBERTO', 'VL LAURITA                    ');
INSERT INTO cd_cep_br VALUES ('07.271-360', '4956     ', 'EST OLARIA, DA', 'VL PIRES (JD P DUTRA)         ');
INSERT INTO cd_cep_br VALUES ('07.042-150', '4956     ', 'R OLAVO BILAC', 'VL FLORA                      ');
INSERT INTO cd_cep_br VALUES ('07.114-012', '4956     ', 'PC OLAVO GUIMARAES LEME', 'C MAIA                        ');
INSERT INTO cd_cep_br VALUES ('15.805-215', '5153     ', 'R PINHEIRAL', 'LOT C SOL                     ');
INSERT INTO cd_cep_br VALUES ('15.813-140', '5153     ', 'R PINHEIROS', 'CJ HAB G HERNANDEZ            ');
INSERT INTO cd_cep_br VALUES ('15.801-370', '5153     ', 'R PIRACICABA', 'VL RODRIGUES                  ');
INSERT INTO cd_cep_br VALUES ('15.803-164', '5153     ', 'R PIRAJU', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('15.801-125', '5153     ', 'R PIRANGI', 'PRQ RES C J AMENDOLA          ');
INSERT INTO cd_cep_br VALUES ('15.808-360', '5153     ', 'R PIRAPORA', 'DT I A ZACARO                 ');
INSERT INTO cd_cep_br VALUES ('15.806-030', '5153     ', 'R PIRASSUNUNGA', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('15.807-240', '5153     ', 'R PIRATINI', 'PRQ GLORIA II                 ');
INSERT INTO cd_cep_br VALUES ('15.804-120', '5153     ', 'R PIRATININGA', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('15.807-225', '5153     ', 'R PITANGUEIURAS', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('15.803-400', '5153     ', 'R PLACIDO EDUARDO FERNANDES', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('15.813-170', '5153     ', 'R PLANALTINA', 'CJ HAB O FACCI                ');
INSERT INTO cd_cep_br VALUES ('15.803-440', '5153     ', 'R PLANALTO', 'JD SHANGRILA                  ');
INSERT INTO cd_cep_br VALUES ('15.810-230', '5153     ', 'TV PLANURA', 'CJ HAB C J A BORELLI          ');
INSERT INTO cd_cep_br VALUES ('15.808-330', '5153     ', 'R PLATINA', 'DT I A ZACARO                 ');
INSERT INTO cd_cep_br VALUES ('15.801-355', '5153     ', 'R POA', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('15.810-305', '5153     ', 'R POCOS DE CALDAS', 'JD ALPINO                     ');
INSERT INTO cd_cep_br VALUES ('15.804-140', '5153     ', 'R POLONI', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('15.803-165', '5153     ', 'R POMPEIA', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('15.802-235', '5153     ', 'R PONTA GROSSA', 'VL D E A ROMAO                ');
INSERT INTO cd_cep_br VALUES ('15.810-265', '5153     ', 'R PONTAL', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('15.808-340', '5153     ', 'R POPULINA', 'DT I A ZACARO                 ');
INSERT INTO cd_cep_br VALUES ('07.174-200', '4956     ', 'R OMAR G. FERREIRA', 'RES PRQ CUMBICA               ');
INSERT INTO cd_cep_br VALUES ('07.184-060', '4956     ', 'AL ONCA', 'VL M CUMBICA                  ');
INSERT INTO cd_cep_br VALUES ('07.170-250', '4956     ', 'VLA ONCA', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.252-200', '4956     ', 'R ONDA VERDE', 'JD NORMANDIA                  ');
INSERT INTO cd_cep_br VALUES ('07.154-040', '4956     ', 'R ONILDES ZANZINI PEREIRA', 'JD FORTALEZA                  ');
INSERT INTO cd_cep_br VALUES ('07.131-440', '4956     ', 'R ONOFRE GOMES SOARES', 'JD AFONSOS                    ');
INSERT INTO cd_cep_br VALUES ('07.242-013', '4956     ', 'PC ONOFRE LEITE', 'JD M DIRCE                    ');
INSERT INTO cd_cep_br VALUES ('07.176-690', '4956     ', 'R ONORIO NARSELHA', 'JD ALAMO (JD P DUTRA)         ');
INSERT INTO cd_cep_br VALUES ('07.174-290', '4956     ', 'R ONZE', 'RES PRQ CUMBICA               ');
INSERT INTO cd_cep_br VALUES ('07.032-150', '4956     ', 'R ONZE DE ABRIL', 'VL ZAMATARO                   ');
INSERT INTO cd_cep_br VALUES ('07.114-390', '4956     ', 'R ONZE DE AGOSTO', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('07.071-061', '4956     ', 'TV ONZE DE JUNHO', 'VL GALVAO                     ');
INSERT INTO cd_cep_br VALUES ('07.181-012', '4956     ', 'VLA ONZE DE JUNHO', 'C JD CUMBICA (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.221-010', '4956     ', 'AV NOVO BRASIL', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.242-010', '4956     ', 'R NOVO CRUZEIRO', 'JD M DIRCE                    ');
INSERT INTO cd_cep_br VALUES ('07.080-124', '4956     ', 'R NOVO HORIZONTE', 'VL ANTONIETA                  ');
INSERT INTO cd_cep_br VALUES ('07.180-350', '4956     ', 'R NOVO MEXICO', 'C JD CUMBICA (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.114-070', '4956     ', 'R NOVO ORIENTE', 'C MAIA                        ');
INSERT INTO cd_cep_br VALUES ('07.182-350', '4956     ', 'VLA NOVO PETROPOLIS', 'C JD CUMBICA (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.230-212', '4956     ', 'R NOVO PIAUI', 'JD OTTAWA (JD P DUTRA)        ');
INSERT INTO cd_cep_br VALUES ('07.174-250', '4956     ', 'R NUNO ROLANDO', 'RES PRQ CUMBICA               ');
INSERT INTO cd_cep_br VALUES ('07.134-330', '4956     ', 'R NUPORANGA', 'JD S MARIA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.174-450', '4956     ', 'R N1', 'RES PRQ CUMBICA               ');
INSERT INTO cd_cep_br VALUES ('07.174-451', '4956     ', 'R N2', 'RES PRQ CUMBICA               ');
INSERT INTO cd_cep_br VALUES ('07.174-452', '4956     ', 'R N3', 'RES PRQ CUMBICA               ');
INSERT INTO cd_cep_br VALUES ('07.174-453', '4956     ', 'R N4', 'RES PRQ CUMBICA               ');
INSERT INTO cd_cep_br VALUES ('07.183-441', '4956     ', 'PSG O', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('07.224-181', '4956     ', 'PC OBELIX', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.191-257', '4956     ', 'R OBOE', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('07.190-050', '4956     ', 'AV ODAIR SANTANELLI', 'PRQ CECAP Z M PRADO           ');
INSERT INTO cd_cep_br VALUES ('07.043-110', '4956     ', 'R ODETE POMPEO', 'VL ENDRES                     ');
INSERT INTO cd_cep_br VALUES ('07.196-250', '4956     ', 'R ODILON DE MORAES', 'JD B CLIMA                    ');
INSERT INTO cd_cep_br VALUES ('07.190-013', '4956     ', 'R ODILON MONTEIRO', 'PRQ CECAP Z M PRADO           ');
INSERT INTO cd_cep_br VALUES ('07.064-040', '4956     ', 'R ODORICO INACIO DE JESUS', 'VL ROSALIA                    ');
INSERT INTO cd_cep_br VALUES ('07.179-180', '4956     ', 'R ODORICO NILOMENIN', 'PTE ALTA                      ');
INSERT INTO cd_cep_br VALUES ('07.155-340', '4956     ', 'R ODUALDO VIANA FILHO', 'CJ RES H VELOSO               ');
INSERT INTO cd_cep_br VALUES ('07.155-332', '4956     ', 'R ODUVALDO VIANA', 'CJ RES H VELOSO               ');
INSERT INTO cd_cep_br VALUES ('07.160-221', '4956     ', 'R OGAUCU', 'C N BONSUCESSO (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.261-011', '4956     ', 'VLA OIAPOQUE', 'PRQ JANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('07.084-010', '4956     ', 'R OITENTA', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('07.085-110', '4956     ', 'R OITENTA E CINCO', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('07.085-140', '4956     ', 'R OITENTA E NOVE', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('07.085-130', '4956     ', 'R OITENTA E OITO', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('07.085-090', '4956     ', 'R OITENTA E QUATRO', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('07.085-100', '4956     ', 'R OITENTA E SEIS', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('07.085-120', '4956     ', 'R OITENTA E SETE', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('07.084-020', '4956     ', 'R OITENTA E UM', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('07.140-160', '4956     ', 'PC OITO DE DEZEMBRO', 'TABOAO                        ');
INSERT INTO cd_cep_br VALUES ('07.032-031', '4956     ', 'R OITO DE DEZEMBRO', 'JD MUNHOZ                     ');
INSERT INTO cd_cep_br VALUES ('07.142-540', '4956     ', 'R HIDEO SINZATO', 'PRQ MIKAIL                    ');
INSERT INTO cd_cep_br VALUES ('07.230-402', '4956     ', 'PSG HIDROLANDIA', 'PRQ UIRAPURU (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.140-190', '4956     ', 'R HIGIENOPOLIS', 'JD PEREIRA                    ');
INSERT INTO cd_cep_br VALUES ('07.122-001', '4956     ', 'VLA HIGIENOPOLIS', 'VL FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('07.153-450', '4956     ', 'R HILARIO PIRES DE FREITAS', 'JD FORTALEZA                  ');
INSERT INTO cd_cep_br VALUES ('07.191-053', '4956     ', 'R MIGUEL ANGELO LAPERNA', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('07.060-080', '4956     ', 'R MIGUEL BIONDI', 'JD ALIANCA                    ');
INSERT INTO cd_cep_br VALUES ('07.196-010', '4956     ', 'R MIGUEL CALMON', 'VL FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('07.143-222', '4956     ', 'R MIGUEL FERNANDES MALDONADO', 'JD MARILENA                   ');
INSERT INTO cd_cep_br VALUES ('07.122-230', '4956     ', 'R PIRAJUBA', 'JD B CLIMA                    ');
INSERT INTO cd_cep_br VALUES ('07.262-460', '4956     ', 'R PIRAJUI', 'JD JACY                       ');
INSERT INTO cd_cep_br VALUES ('07.244-130', '4956     ', 'R PIRAJUSSARA', 'PRQ JUREMA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.030-130', '4956     ', 'R PIRAMA', 'JD G JUNIOR                   ');
INSERT INTO cd_cep_br VALUES ('07.252-120', '4956     ', 'R PIRAMBU', 'JD NORMANDIA                  ');
INSERT INTO cd_cep_br VALUES ('07.144-360', '4956     ', 'VLA PIRANGI', 'CH CABUCU                     ');
INSERT INTO cd_cep_br VALUES ('07.176-120', '4956     ', 'R PIRANGUINHO', 'VL N BONSUCESSO               ');
INSERT INTO cd_cep_br VALUES ('07.152-180', '4956     ', 'R PIRANHAS', 'PRQ S DUMONT                  ');
INSERT INTO cd_cep_br VALUES ('07.223-080', '4956     ', 'R PIRAPETININGA', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.242-241', '4956     ', 'VLA PIRAPORA', 'C PRQ ALVORADA (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.144-730', '4956     ', 'R PIRAPORA', 'RCR S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('07.123-230', '4956     ', 'R PIRAPORA DO BOM JESUS', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('07.073-020', '4956     ', 'R PIRAPOZINHO', 'VL ROSALIA                    ');
INSERT INTO cd_cep_br VALUES ('07.141-330', '4956     ', 'VLA PERSIA', 'JD SYLVIA                     ');
INSERT INTO cd_cep_br VALUES ('07.152-050', '4956     ', 'R PERU', 'PRQ S DUMONT                  ');
INSERT INTO cd_cep_br VALUES ('07.178-490', '4956     ', 'R PERUIBE', 'VL CARMELA II                 ');
INSERT INTO cd_cep_br VALUES ('07.159-020', '4956     ', 'R PESSEGO, DO', 'VL CARMELA I                  ');
INSERT INTO cd_cep_br VALUES ('07.084-250', '4956     ', 'R PESSEGUEIRO', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('07.241-060', '4956     ', 'R PETROLANDIA', 'PRQ I CUMBICA                 ');
INSERT INTO cd_cep_br VALUES ('07.263-220', '4956     ', 'R PETROLEO, DO', 'C TUPINAMBA (JD P DUTRA)      ');
INSERT INTO cd_cep_br VALUES ('07.270-370', '4956     ', 'R PETROLINA', 'JD BRASIL (JD P DUTRA)        ');
INSERT INTO cd_cep_br VALUES ('07.124-230', '4956     ', 'R PETROPOLIS', 'JD IPORANGA                   ');
INSERT INTO cd_cep_br VALUES ('07.142-610', '4956     ', 'R PHILOMENA VERTONI', 'PRQ MIKAIL                    ');
INSERT INTO cd_cep_br VALUES ('07.173-230', '4956     ', 'VLA PIA', 'JD M DIRCE                    ');
INSERT INTO cd_cep_br VALUES ('07.272-180', '4956     ', 'R PIACABUCU', 'JD LEBLON (JD P DUTRA)        ');
INSERT INTO cd_cep_br VALUES ('07.050-331', '4956     ', 'VLA PIAF', 'PRQ MARABA                    ');
INSERT INTO cd_cep_br VALUES ('07.130-260', '4956     ', 'R PIANURA', 'JD COCAIA                     ');
INSERT INTO cd_cep_br VALUES ('07.175-053', '4956     ', 'VLA PIATA', 'VL N BONSUCESSO               ');
INSERT INTO cd_cep_br VALUES ('07.176-170', '4956     ', 'R PIAU', 'VL N BONSUCESSO               ');
INSERT INTO cd_cep_br VALUES ('07.155-012', '4956     ', 'VLA PIAUI', 'C SERODIO                     ');
INSERT INTO cd_cep_br VALUES ('07.160-300', '4956     ', 'R PIAUI', 'JD S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('12.730-650', '5265     ', 'R SEBASTIAO MOREIRA DA SILVA', 'C F SILVA                     ');
INSERT INTO cd_cep_br VALUES ('12.711-100', '5265     ', 'R SEBASTIAO NICOLINO', 'VL E CRUZEIRENSES             ');
INSERT INTO cd_cep_br VALUES ('12.703-130', '5265     ', 'R SEBASTIAO PORTUGAL', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('12.710-540', '5265     ', 'R SEBASTIAO VIEIRA DA SILVA', 'V N RUBEZ                     ');
INSERT INTO cd_cep_br VALUES ('12.704-160', '5265     ', 'VLA SEIS F', 'VL PONTILHAO                  ');
INSERT INTO cd_cep_br VALUES ('12.704-060', '5265     ', 'VLA SEIS W', 'VL PONTILHAO                  ');
INSERT INTO cd_cep_br VALUES ('12.711-340', '5265     ', 'R SETE', 'LGA DOURADA I                 ');
INSERT INTO cd_cep_br VALUES ('12.701-140', '5265     ', 'R SETE DE SETEMBRO- ATE 509/510', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('12.702-030', '5265     ', 'R SETE DE SETEMBRO- DE 511/512 AO FIM', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.702-270', '5265     ', 'R SEVERINO VIRGINIO DA SILVA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.722-030', '5265     ', 'AV SILVEIRAS', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('12.705-200', '5265     ', 'R SILVINO DIAS DA SILVA FILHO', 'VL A R NOVAES                 ');
INSERT INTO cd_cep_br VALUES ('12.722-420', '5265     ', 'R SOLEDADE DE MINAS', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('12.730-660', '5265     ', 'R SOSTEGNO MAFFUCCI', 'C F SILVA                     ');
INSERT INTO cd_cep_br VALUES ('12.712-580', '5265     ', 'R TANCREDO MAGALHAES', 'RER MANTIQUEIRA               ');
INSERT INTO cd_cep_br VALUES ('12.722-250', '5265     ', 'R TAUBATE', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('12.711-600', '5265     ', 'R TELESFORO SIQUEIRA', 'VL NOVAES                     ');
INSERT INTO cd_cep_br VALUES ('12.705-310', '5265     ', 'R RAUL COUTINHO', 'VL R L PINTO                  ');
INSERT INTO cd_cep_br VALUES ('12.705-280', '5265     ', 'R REINALDO CESAR PIRES', 'VL R L PINTO                  ');
INSERT INTO cd_cep_br VALUES ('12.721-000', '5265     ', 'AV REINALDO ELISEI', 'VL D J BATISTA (P ALTA)       ');
INSERT INTO cd_cep_br VALUES ('07.050-320', '4956     ', 'R SEGUNDO-TENENTE AMARO FELICISSIMO DA SILVEIRA', 'JD EUGENIA                    ');
INSERT INTO cd_cep_br VALUES ('07.054-020', '4956     ', 'R SEGUNDO-TENENTE MANOEL BARBOSA DA SILVA', 'JD VL GALVAO                  ');
INSERT INTO cd_cep_br VALUES ('07.096-120', '4956     ', 'R SEGUNDO-TENENTE MARCIO PINTO', 'JD S MENA                     ');
INSERT INTO cd_cep_br VALUES ('07.042-080', '4956     ', 'R SEGUNDO-TENENTE ROLANDO RITTIMEISTER', 'VL HERMINIA                   ');
INSERT INTO cd_cep_br VALUES ('07.096-160', '4956     ', 'R SEGUNDO-TENENTE RUY LOPES RIBEIRO', 'JD S MENA                     ');
INSERT INTO cd_cep_br VALUES ('07.196-260', '4956     ', 'R SELBACH', 'JD B CLIMA                    ');
INSERT INTO cd_cep_br VALUES ('07.074-171', '4956     ', 'R SEM DENOMINACAO', 'VL ROSALIA                    ');
INSERT INTO cd_cep_br VALUES ('07.272-400', '4956     ', 'EST SEM NOME', 'JD ARAPONGAS (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.240-020', '4956     ', 'R SENA MADUREIRA', 'JD CUMBICA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.142-280', '4956     ', 'R SENADOR', 'JD BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('07.042-020', '4956     ', 'AV SENADOR ADOLF SCHINDLING', 'VL ENDRES                     ');
INSERT INTO cd_cep_br VALUES ('07.132-400', '4956     ', 'VLA SENADOR CORTES', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('07.151-580', '4956     ', 'R SENADOR ELOI SOUZA', 'JD LENIZE                     ');
INSERT INTO cd_cep_br VALUES ('07.152-320', '4956     ', 'R SENADOR GEORGINO AVELINO', 'PRQ S DUMONT                  ');
INSERT INTO cd_cep_br VALUES ('07.176-100', '4956     ', 'R SENADOR JOSE BENTO', 'VL N BONSUCESSO               ');
INSERT INTO cd_cep_br VALUES ('07.114-290', '4956     ', 'R SENADOR MODESTO GONCALVES', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('07.174-010', '4956     ', 'R SENADOR NILO COELHO', 'CJ INOCOOP-BONSUCESSO         ');
INSERT INTO cd_cep_br VALUES ('07.175-510', '4956     ', 'R SENADOR POMPEO', 'JD TRIUNFO (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.140-037', '4956     ', 'R SENADOR SEVERO GOMES', 'JD S EDUARDO                  ');
INSERT INTO cd_cep_br VALUES ('07.174-030', '4956     ', 'R SENADOR TEOTONIO VILELA', 'CJ INOCOOP-BONSUCESSO         ');
INSERT INTO cd_cep_br VALUES ('07.232-121', '4956     ', 'VLA SENADUVA', 'JD OTTAWA (JD P DUTRA)        ');
INSERT INTO cd_cep_br VALUES ('07.175-440', '4956     ', 'R SENHOR DO BONFIM', 'VL N BONSUCESSO               ');
INSERT INTO cd_cep_br VALUES ('07.192-120', '4956     ', 'R SENHORA DO PORTO', 'VL BARROS                     ');
INSERT INTO cd_cep_br VALUES ('07.131-060', '4956     ', 'R SENHORA DOS REMEDIOS', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('07.222-021', '4956     ', 'VLA SENHORA OLIVEIRA', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.121-180', '4956     ', 'R SENHORITA DEOLINDA DE FREITAS', 'JD S BEATRIZ                  ');
INSERT INTO cd_cep_br VALUES ('07.153-540', '4956     ', 'R SERAFINA REIZZI MARTELLO', 'JD FORTALEZA                  ');
INSERT INTO cd_cep_br VALUES ('07.155-251', '4956     ', 'R SERGIO CARDOSO', 'CJ RES H VELOSO               ');
INSERT INTO cd_cep_br VALUES ('07.135-167', '4956     ', 'R SERGIO FIGUEREDO FERREIRA', 'JD ADRIANA                    ');
INSERT INTO cd_cep_br VALUES ('07.182-010', '4956     ', 'R SARGENTO DA AERONAUTICA FRANCISCO MORVAO', 'CJ RES P BARROS               ');
INSERT INTO cd_cep_br VALUES ('07.182-000', '4956     ', 'AV SARGENTO DA AERONAUTICA JAIME R. PEREIRA', 'JD CUMBICA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.182-020', '4956     ', 'R SARGENTO DA AERONAUTICA JOAO R. FERREIRA', 'CJ RES P BARROS               ');
INSERT INTO cd_cep_br VALUES ('07.181-100', '4956     ', 'AV SARGENTO DA AERONAUTICA P. F. GONCALVES', 'JD CUMBICA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.182-060', '4956     ', 'R SARGENTO DA AERONAUTICA S.R. DE OLIVEIRA', 'JD CUMBICA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.113-210', '4956     ', 'R SARGENTO J DONZILIO DOS SANTOS', 'VL EDGAR                      ');
INSERT INTO cd_cep_br VALUES ('07.114-311', '4956     ', 'PC SARGENTO VALDEVINO DE CASTRO PEREIRA', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('07.184-006', '4956     ', 'VL SARGENTOS, DOS', 'VL M CUMBICA                  ');
INSERT INTO cd_cep_br VALUES ('07.271-121', '4956     ', 'VLA SARUE', 'JD ARAPONGAS (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.131-000', '4956     ', 'R SARUTAIA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('07.222-080', '4956     ', 'R SATELITE', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.170-160', '4956     ', 'R SATIRO DIAS', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.272-120', '4956     ', 'R SATUBA', 'JD LEBLON (JD P DUTRA)        ');
INSERT INTO cd_cep_br VALUES ('07.133-430', '4956     ', 'R SATURNO', 'JD A PRADO                    ');
INSERT INTO cd_cep_br VALUES ('07.151-800', '4956     ', 'R SAUDADE', 'JD LENIZE                     ');
INSERT INTO cd_cep_br VALUES ('07.159-150', '4956     ', 'R MIAMI', 'VL CARMELA I                  ');
INSERT INTO cd_cep_br VALUES ('07.145-180', '4956     ', 'R MICA', 'JD BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('07.197-150', '4956     ', 'R MICHAEL ANDREAS KRATZ', 'MACEDO                        ');
INSERT INTO cd_cep_br VALUES ('07.240-270', '4956     ', 'R MIGUEL', 'VL ALZIRA                     ');
INSERT INTO cd_cep_br VALUES ('07.251-120', '4956     ', 'R MIGUEL ALVES', 'VL DINAMARCA                  ');
INSERT INTO cd_cep_br VALUES ('07.072-190', '4956     ', 'R DOUTOR HORACE WELLS', 'VL ROSALIA                    ');
INSERT INTO cd_cep_br VALUES ('07.132-470', '4956     ', 'AV DONA EMILIA DE CASTRO MARTINS', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('07.134-350', '4956     ', 'AL DONA EMILIA MARTINS', 'JD S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('07.044-110', '4956     ', 'R SOLDADO WALDEMAR ROZENDO MEDEIROS', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('07.224-210', '4956     ', 'R SOLEDADE', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.176-250', '4956     ', 'R SOLEDADE DE MINAS', 'VL N BONSUCESSO               ');
INSERT INTO cd_cep_br VALUES ('07.243-300', '4956     ', 'VLA SOLIDAO', 'PRQ NACOES (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.230-420', '4956     ', 'R SOLONOPOLIS', 'PRQ UIRAPURU (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.161-181', '4956     ', 'VLA SOMALIA', 'C SOBERANA                    ');
INSERT INTO cd_cep_br VALUES ('07.063-052', '4956     ', 'R SOLDADO DJALMA CORREA', 'VL ALIANCA                    ');
INSERT INTO cd_cep_br VALUES ('07.115-210', '4956     ', 'R SOLDADO DONATO RIBEIRO', 'JD M HELENA                   ');
INSERT INTO cd_cep_br VALUES ('12.722-300', '5265     ', 'R PINHEIROS', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('07.115-240', '4956     ', 'R SOLDADO ELIAS VITORINO DE SOUZA', 'JD M HELENA                   ');
INSERT INTO cd_cep_br VALUES ('07.115-233', '4956     ', 'R SOLDADO ELIZEU JOSE HIPOLITO', 'JD M HELENA                   ');
INSERT INTO cd_cep_br VALUES ('07.110-050', '4956     ', 'R SOLDADO ERMINIO CARDOSO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('07.063-062', '4956     ', 'R SOLDADO ERNESTO GONCALVES', 'JD FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('07.060-182', '4956     ', 'R SOLDADO EUGENIO ALVES DA SILVA', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('07.063-072', '4956     ', 'R SOLDADO EUGENIO M PEREIRA', 'VL ALIANCA                    ');
INSERT INTO cd_cep_br VALUES ('07.073-100', '4956     ', 'R SOLDADO EURIPEDES RODRIGUES DE LIMA', 'VL ROSALIA                    ');
INSERT INTO cd_cep_br VALUES ('07.091-200', '4956     ', 'R SOLDADO FELICIO TOMAZINE', 'VL TIJUCO                     ');
INSERT INTO cd_cep_br VALUES ('07.091-190', '4956     ', 'R SOLDADO FELISBINO DOS SANTOS', 'VL TIJUCO                     ');
INSERT INTO cd_cep_br VALUES ('07.060-020', '4956     ', 'R SOLDADO FRANCISCO BATISTA RIOS', 'VL YAYA                       ');
INSERT INTO cd_cep_br VALUES ('07.060-021', '4956     ', 'R SOLDADO FRANCISCO DE ALMEIDA', 'VL YAYA                       ');
INSERT INTO cd_cep_br VALUES ('07.073-110', '4956     ', 'R SOLDADO FRANCISCO FRANCO', 'VL ROSALIA                    ');
INSERT INTO cd_cep_br VALUES ('07.073-120', '4956     ', 'R SOLDADO FRANCISCO GOMES DE SOUZA', 'VL ROSALIA                    ');
INSERT INTO cd_cep_br VALUES ('07.073-080', '4956     ', 'R SOLDADO FRANCISCO VITORIANO', 'VL ROSALIA                    ');
INSERT INTO cd_cep_br VALUES ('07.060-022', '4956     ', 'R SOLDADO FREDERICO ANTONIO BRESSAN', 'VL YAYA                       ');
INSERT INTO cd_cep_br VALUES ('07.060-023', '4956     ', 'R SOLDADO GENESIO VALENTIM CORREA', 'VL YAYA                       ');
INSERT INTO cd_cep_br VALUES ('07.072-230', '4956     ', 'R SOLDADO GENTIL GUIMARAES DE OLIVEIRA', 'VL ROSALIA                    ');
INSERT INTO cd_cep_br VALUES ('07.155-371', '4956     ', 'R OLEGARIO PASSOS', 'CJ RES H VELOSO               ');
INSERT INTO cd_cep_br VALUES ('07.153-580', '4956     ', 'AV OLEIROS, DOS', 'JD FORTALEZA                  ');
INSERT INTO cd_cep_br VALUES ('07.133-310', '4956     ', 'R OLEO', 'JD A PRADO                    ');
INSERT INTO cd_cep_br VALUES ('07.081-190', '4956     ', 'R OLGA MORAIS LIOTTA', 'JD R FRANCA                   ');
INSERT INTO cd_cep_br VALUES ('07.244-370', '4956     ', 'R OLHO D AGUA DAS FLORES', 'JD CARVALHO (JD P DUTRA)      ');
INSERT INTO cd_cep_br VALUES ('07.244-380', '4956     ', 'R OLHO D AGUA DO CASADO', 'JD CARVALHO (JD P DUTRA)      ');
INSERT INTO cd_cep_br VALUES ('07.152-160', '4956     ', 'R OLHO D AGUA DOS BORGES', 'PRQ S DUMONT                  ');
INSERT INTO cd_cep_br VALUES ('07.134-410', '4956     ', 'R OLIDO', 'JD ELIZABETH (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.114-103', '4956     ', 'VLA OLIMPICOS', 'PRQ R MAIA                    ');
INSERT INTO cd_cep_br VALUES ('07.115-350', '4956     ', 'PC OLIMPIO CECCHINATO', 'VL R JANEIRO                  ');
INSERT INTO cd_cep_br VALUES ('07.076-030', '4956     ', 'R OLIMPIO MARTINS', 'JD PALMIRA                    ');
INSERT INTO cd_cep_br VALUES ('07.176-290', '4956     ', 'R OLIMPIO NORONHA', 'VL N BONSUCESSO               ');
INSERT INTO cd_cep_br VALUES ('07.133-480', '4956     ', 'R OLINDA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('07.170-030', '4956     ', 'R OLINDINA', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.160-070', '4956     ', 'R OLIVAL', 'JD REGINA                     ');
INSERT INTO cd_cep_br VALUES ('07.244-310', '4956     ', 'R OLIVANCA', 'JD CARVALHO (JD P DUTRA)      ');
INSERT INTO cd_cep_br VALUES ('07.224-101', '4956     ', 'R OLIVEDOS', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.172-330', '4956     ', 'VLA OLIVEIRA', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.241-320', '4956     ', 'R OLIVEIRA DOS BREJINHOS', 'VL IZABEL                     ');
INSERT INTO cd_cep_br VALUES ('07.032-270', '4956     ', 'R OLIVIA IANETA', 'VL CALEGARI                   ');
INSERT INTO cd_cep_br VALUES ('07.030-260', '4956     ', 'R OLIVIA ROSA DAL FORNO', 'PTE GRANDE (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('12.722-060', '5265     ', 'R RESENDE', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('12.722-480', '5265     ', 'R REVERENDO URBANO DE OLIVEIRA PINTO', 'CJ HAB CRUZEIRO               ');
INSERT INTO cd_cep_br VALUES ('12.711-010', '5265     ', 'R RITA MARIA GUILHERME PINTO', 'VL E CRUZEIRENSES             ');
INSERT INTO cd_cep_br VALUES ('12.720-170', '5265     ', 'AV ROBERT DOUGLAS', 'VL ANGELINA                   ');
INSERT INTO cd_cep_br VALUES ('12.701-180', '5265     ', 'R ROBERTO PEGORETTI', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('12.730-000', '5265     ', 'R RODRIGUES ALVES', 'C F SILVA                     ');
INSERT INTO cd_cep_br VALUES ('12.712-570', '5265     ', 'R ROMUALDO CANEVARI', 'RER MANTIQUEIRA               ');
INSERT INTO cd_cep_br VALUES ('12.703-470', '5265     ', 'R ROQUE GOULART BUENO', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.712-180', '5265     ', 'AL ROSAS, DAS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('12.722-170', '5265     ', 'R ROSEIRA', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('12.701-170', '5265     ', 'AV ROTARY- ATE 499/500', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.702-010', '5265     ', 'AV ROTARY- DE 501/502 AO FIM', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.704-380', '5265     ', 'R RUBENS DE SOUZA ALMEIDA', 'VL PONTILHAO                  ');
INSERT INTO cd_cep_br VALUES ('12.710-570', '5265     ', 'R RUY COTRIM', 'V N RUBEZ                     ');
INSERT INTO cd_cep_br VALUES ('12.703-430', '5265     ', 'TV SANTA CECILIA', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.701-470', '5265     ', 'R SANTA CRUZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.701-300', '5265     ', 'TV SANTA TEREZINHA', 'VL ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('12.703-170', '5265     ', 'R SANTO ANTONIO', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.703-240', '5265     ', 'R SAO BENEDITO', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.703-360', '5265     ', 'R SAO BRAS', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.703-200', '5265     ', 'R SAO CAMILO', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.703-280', '5265     ', 'R SAO CARLOS', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.703-250', '5265     ', 'R SAO CRISTOVAO', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.703-340', '5265     ', 'R SAO DIMAS', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.703-300', '5265     ', 'R SAO DOMINGOS', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.703-410', '5265     ', 'R SAO FRANCISCO', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.703-190', '5265     ', 'R SAO JOAO', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('12.703-400', '5265     ', 'R SAO JORGE', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.703-330', '5265     ', 'PC SAO JOSE', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.722-070', '5265     ', 'R SAO JOSE DO BARREIRO', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('12.722-330', '5265     ', 'R SAO JOSE DOS CAMPOS', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('12.703-220', '5265     ', 'R SAO JUDAS', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.720-280', '5265     ', 'R SAO LOURENCO', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('12.703-180', '5265     ', 'R SAO LUIZ', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.703-350', '5265     ', 'R SAO MANOEL', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.722-350', '5265     ', 'AV PIQUETE', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('12.701-150', '5265     ', 'R PIRATININGA- ATE 515/516', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('12.702-460', '5265     ', 'R PIRATININGA- DE 517/518 AO FIM', 'VL W BELEZA                   ');
INSERT INTO cd_cep_br VALUES ('12.712-060', '5265     ', 'R PLINIO MOREIRA', 'RER MANTIQUEIRA               ');
INSERT INTO cd_cep_br VALUES ('12.703-320', '5265     ', 'PC PORTUGAL', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.720-080', '5265     ', 'TV PORTUGUESES, DOS', 'VL D J BATISTA (P ALTA)       ');
INSERT INTO cd_cep_br VALUES ('12.722-390', '5265     ', 'R POUSO ALTO', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('12.710-170', '5265     ', 'R PREFEITO CARLOS RIBEIRO DE SOUZA', 'VL V A OLIVEIRA               ');
INSERT INTO cd_cep_br VALUES ('12.710-500', '5265     ', 'R PREFEITO EURICO PEREIRA PENA- ATE 329/330', 'VL P ROMEU                    ');
INSERT INTO cd_cep_br VALUES ('12.712-030', '5265     ', 'R PREFEITO EURICO PEREIRA PENA- DE 331/332 AO FI', 'RER MANTIQUEIRA               ');
INSERT INTO cd_cep_br VALUES ('12.711-560', '5265     ', 'R PREFEITO FERNANDO PIMENTEL', 'VL S CRISPIN                  ');
INSERT INTO cd_cep_br VALUES ('12.710-090', '5265     ', 'AV PREFEITO FRANCISCO PRESTES MAIA', 'VL V A OLIVEIRA               ');
INSERT INTO cd_cep_br VALUES ('11.454-380', '4984     ', 'R FRANCA', 'VL AUREA (V CARVALHO)         ');
INSERT INTO cd_cep_br VALUES ('11.440-510', '4984     ', 'R FRANCA PINTO', 'VL JULIA                      ');
INSERT INTO cd_cep_br VALUES ('11.450-320', '4984     ', 'R FRANCISCO ALVES', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.450-310', '4984     ', 'TV FRANCISCO ALVES', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.432-190', '4984     ', 'R FRANCISCO ANTERO FONTES', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('11.432-380', '4984     ', 'R FRANCISCO ARNALDO GIMENES', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('11.454-000', '4984     ', 'AV FRANCISCO DE CASTRO', 'VL AUREA (V CARVALHO)         ');
INSERT INTO cd_cep_br VALUES ('15.808-000', '5153     ', 'R QUINZE DE NOVEMBRO- DE 1602/1603 AO FIM', 'CJ HAB E FIGUEIREDO           ');
INSERT INTO cd_cep_br VALUES ('11.461-190', '4984     ', 'R UM- H', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('13.257-482', '4898     ', 'R RUDINEI ZAMBON', 'JD VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('13.250-280', '4898     ', 'R RUI BARBOSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.251-150', '4898     ', 'R SABINO FRANCO DE CAMARGO', 'JD SALESSI                    ');
INSERT INTO cd_cep_br VALUES ('13.255-897', '4898     ', 'AL SALGUEIROS, DOS', 'PRQ FAZENDA                   ');
INSERT INTO cd_cep_br VALUES ('13.255-221', '4898     ', 'TV SALOMAO ABUAMED BALADI', 'JD LUCCA                      ');
INSERT INTO cd_cep_br VALUES ('13.253-342', '4898     ', 'R SALVADOR PINTO DA SILVA', 'VL CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('13.254-330', '4898     ', 'R SANTA BIAZOTTO BEDANI', 'PRQ S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('13.256-020', '4898     ', 'R SANTA CLARA', 'VL S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('13.251-469', '4898     ', 'PC SANTA CRUZ', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('13.253-291', '4898     ', 'R SANTA MARIA', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('13.256-412', '4898     ', 'R SANTA ROSA', 'VL BRASILEIRA                 ');
INSERT INTO cd_cep_br VALUES ('13.253-200', '4898     ', 'R SANTO ANTONIO- ATE 719/720', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.253-400', '4898     ', 'R SANTO ANTONIO- DE 721/722 AO FIM', 'JD MEXICO                     ');
INSERT INTO cd_cep_br VALUES ('13.254-251', '4898     ', 'TV SANTO BOLELLI', 'PRQ S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('13.255-352', '4898     ', 'TV SANTO FRANCISCONI', 'ENGENHO                       ');
INSERT INTO cd_cep_br VALUES ('13.252-714', '4898     ', 'R QUATORZE', 'T S MARCO                     ');
INSERT INTO cd_cep_br VALUES ('13.254-890', '4898     ', 'R QUATORZE', 'R PRQ D PEDRO I               ');
INSERT INTO cd_cep_br VALUES ('13.252-874', '4898     ', 'R QUATORZE', 'CH S MARTIN I                 ');
INSERT INTO cd_cep_br VALUES ('13.257-855', '4898     ', 'R QUATORZE', 'REC PASSAROS                  ');
INSERT INTO cd_cep_br VALUES ('13.257-884', '4898     ', 'R QUATORZE', 'LOT C SOL                     ');
INSERT INTO cd_cep_br VALUES ('13.256-171', '4898     ', 'VLA QUATRO', 'N ITATIBA                     ');
INSERT INTO cd_cep_br VALUES ('13.252-743', '4898     ', 'R QUATRO', 'ITAEMBU                       ');
INSERT INTO cd_cep_br VALUES ('13.252-763', '4898     ', 'R QUATRO', 'RES MOENDA                    ');
INSERT INTO cd_cep_br VALUES ('13.252-503', '4898     ', 'VLA QUATRO', 'V E D AGUA                    ');
INSERT INTO cd_cep_br VALUES ('13.252-653', '4898     ', 'R QUATRO', 'T S SEBASTIAO                 ');
INSERT INTO cd_cep_br VALUES ('13.255-843', '4898     ', 'R QUATRO', 'PINHAL                        ');
INSERT INTO cd_cep_br VALUES ('07.060-150', '4956     ', 'R SOLDADO GERALDO ELIAS', 'JD LEDA                       ');
INSERT INTO cd_cep_br VALUES ('07.060-050', '4956     ', 'R SOLDADO GERALDO RODRIGUES DE SOUZA', 'JD LEDA                       ');
INSERT INTO cd_cep_br VALUES ('07.060-032', '4956     ', 'R SOLDADO GERHARDT HORTZ', 'JD LEDA                       ');
INSERT INTO cd_cep_br VALUES ('07.093-110', '4956     ', 'R SOLDADO GUMERCINDO DA SILVA', 'JD DOURADO                    ');
INSERT INTO cd_cep_br VALUES ('07.042-180', '4956     ', 'R SOLDADO HAMILTON DA SILVA COSTA', 'JD MUNHOZ                     ');
INSERT INTO cd_cep_br VALUES ('07.093-140', '4956     ', 'R SOLDADO HERCILIO GONCALVES', 'JD DOURADO                    ');
INSERT INTO cd_cep_br VALUES ('07.093-000', '4956     ', 'R SOLDADO HERENY DA COSTA', 'VL SILVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('07.060-151', '4956     ', 'R SOLDADO HUGO GONCALVES', 'JD S RICARDO                  ');
INSERT INTO cd_cep_br VALUES ('07.060-152', '4956     ', 'R SOLDADO HUMBERTO ALVES NOGUEIRA', 'JD S RICARDO                  ');
INSERT INTO cd_cep_br VALUES ('07.060-153', '4956     ', 'R SOLDADO IRACI LUQUINA', 'VL S RICARDO                  ');
INSERT INTO cd_cep_br VALUES ('07.073-310', '4956     ', 'R SOLDADO IZIDORO MATOSO', 'VL ROSALIA                    ');
INSERT INTO cd_cep_br VALUES ('07.060-154', '4956     ', 'R SOLDADO JAIR DA SILVA TAVARES', 'JD S RICARDO                  ');
INSERT INTO cd_cep_br VALUES ('07.060-155', '4956     ', 'R SOLDADO JAMIL DAGLIO', 'VL S RICARDO                  ');
INSERT INTO cd_cep_br VALUES ('07.060-156', '4956     ', 'R SOLDADO JOAO ALBERTO ALVES', 'JD S RICARDO                  ');
INSERT INTO cd_cep_br VALUES ('07.093-130', '4956     ', 'R SOLDADO JOAO BATISTA DOS REIS', 'JD DOURADO                    ');
INSERT INTO cd_cep_br VALUES ('07.093-010', '4956     ', 'R SOLDADO JOAO ESPINARDI', 'VL SILVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('07.093-060', '4956     ', 'R SOLDADO JOAO FLORINDO ZANETTI', 'VL SILVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('07.072-180', '4956     ', 'R SOLDADO JOAO MARIA BATISTA', 'VL ROSALIA                    ');
INSERT INTO cd_cep_br VALUES ('07.072-170', '4956     ', 'R SOLDADO JOAO MARIA SILVEIRA MARQUES', 'VL ROSALIA                    ');
INSERT INTO cd_cep_br VALUES ('07.022-270', '4956     ', 'R SOLDADO AMERICO PEREIRA ROCHA', 'B TELLES                      ');
INSERT INTO cd_cep_br VALUES ('07.032-210', '4956     ', 'R SOLDADO AMERICO RODRIGUES', 'VL ZAMATARO                   ');
INSERT INTO cd_cep_br VALUES ('07.090-210', '4956     ', 'R SOLDADO ANELIO DA LUZ', 'JD A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('07.031-300', '4956     ', 'R SOLDADO ANTENOR GUIRLANDA', 'VL A PERELLA                  ');
INSERT INTO cd_cep_br VALUES ('07.031-310', '4956     ', 'R SOLDADO ANTONIO APARECIDO', 'VL A PERELLA                  ');
INSERT INTO cd_cep_br VALUES ('07.090-180', '4956     ', 'R SOLDADO ANTONIO CACAO', 'JD A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('07.023-250', '4956     ', 'R SOLDADO ANTONIO COELHO DA SILVEIRA', 'JD NAZARET                    ');
INSERT INTO cd_cep_br VALUES ('07.020-220', '4956     ', 'R SOLDADO ANTONIO FARIAS', 'VL TIJUCO                     ');
INSERT INTO cd_cep_br VALUES ('07.031-010', '4956     ', 'R SOLDADO ANTONIO MARTINS OLIVEIRA', 'VL VENDITTI                   ');
INSERT INTO cd_cep_br VALUES ('07.031-280', '4956     ', 'R SOLDADO ANTONIO MATHIAS CAMARGO', 'PTE GRANDE (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.031-021', '4956     ', 'R SOLDADO ANTONIO PATROCINIO FERNANDES', 'JD FRIZZO                     ');
INSERT INTO cd_cep_br VALUES ('07.020-160', '4956     ', 'R SOLDADO ANTONIO ROMANO DE OLIVEIRA', 'VL TIJUCO                     ');
INSERT INTO cd_cep_br VALUES ('07.020-170', '4956     ', 'R SOLDADO ANTONIO VICENTE DE PAULA', 'VL TIJUCO                     ');
INSERT INTO cd_cep_br VALUES ('07.020-190', '4956     ', 'R SOLDADO ARLINDO LUCIO DA SILVA', 'VL TIJUCO                     ');
INSERT INTO cd_cep_br VALUES ('07.090-151', '4956     ', 'R SOLDADO ARLINDO SALDANHA', 'JD GUARULHOS                  ');
INSERT INTO cd_cep_br VALUES ('07.031-125', '4956     ', 'R SOLDADO ARNOLDO CANDIDO PAULINO', 'JD FRIZZO                     ');
INSERT INTO cd_cep_br VALUES ('07.031-130', '4956     ', 'R SOLDADO ATTILIO PIFFER', 'JD FRIZZO                     ');
INSERT INTO cd_cep_br VALUES ('07.031-150', '4956     ', 'R SOLDADO BENEDITO ALVES DOS SANTOS', 'JD FRIZZO                     ');
INSERT INTO cd_cep_br VALUES ('07.031-170', '4956     ', 'R SOLDADO BENEDITO ELISEO DOS SANTOS', 'JD FRIZZO                     ');
INSERT INTO cd_cep_br VALUES ('07.031-090', '4956     ', 'R SOLDADO BENEDITO ESTEVES DA SILVA', 'JD FRIZZO                     ');
INSERT INTO cd_cep_br VALUES ('07.031-100', '4956     ', 'R SOLDADO BENEDITO PATRICIO', 'JD FRIZZO                     ');
INSERT INTO cd_cep_br VALUES ('07.044-130', '4956     ', 'R SOLDADO BERNARDINO SILVA', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('07.020-070', '4956     ', 'R SOLDADO BRASILIO PINTO DE ALMEIDA', 'VL ALMEIDA                    ');
INSERT INTO cd_cep_br VALUES ('07.030-190', '4956     ', 'R SOLDADO BRUNO ESTRIFICA', 'PTE GRANDE (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.030-200', '4956     ', 'R SOLDADO CARLOS BERTINE', 'PTE GRANDE (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.030-220', '4956     ', 'R SOLDADO CELSO SANTOS', 'PTE GRANDE (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.070-050', '4956     ', 'R SOLDADO CESARIO AGUIAR', 'VL GALVAO                     ');
INSERT INTO cd_cep_br VALUES ('07.033-200', '4956     ', 'R SOLDADO CLAUDINO PINHEIRO', 'JD MUNHOZ                     ');
INSERT INTO cd_cep_br VALUES ('07.020-071', '4956     ', 'R SOLDADO CLAUDOVINO MADALENA DOS SANTOS', 'VL ALMEIDA                    ');
INSERT INTO cd_cep_br VALUES ('07.063-051', '4956     ', 'R SOLDADO CLITO ANTONIO DE ARAUJO', 'JD FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('07.044-105', '4956     ', 'R SOLDADO CLOVIS ROSA DA SILVA', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('07.063-071', '4956     ', 'R SOLDADO CONSTANCIO MAROQUI', 'VL GALVAO                     ');
INSERT INTO cd_cep_br VALUES ('07.130-470', '4956     ', 'R SOLDADO CONSTITUCIONALISTA LUIS ANSALDO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('07.022-211', '4956     ', 'R SOLDADO COSME HENRIQUE DOS SANTOS', 'GOPOUVA                       ');
INSERT INTO cd_cep_br VALUES ('07.071-030', '4956     ', 'R SOLDADO CRISTOVAM MORAES GARCIA', 'VL GALVAO                     ');
INSERT INTO cd_cep_br VALUES ('07.021-230', '4956     ', 'R SOLDADO DANIEL RODRIGUES DOS SANTOS', 'GOPOUVA                       ');
INSERT INTO cd_cep_br VALUES ('07.115-220', '4956     ', 'R SOLDADO DENIZ PINTO DE MATOS', 'JD M HELENA                   ');
INSERT INTO cd_cep_br VALUES ('07.044-120', '4956     ', 'R SOLDADO DIRCEU DE ALMEIDA', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('07.110-110', '4956     ', 'R SIQUEIRA CAMPOS', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('07.195-040', '4956     ', 'R SIRIA', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('07.252-170', '4956     ', 'R OKINAWA', 'JD FERRAO                     ');
INSERT INTO cd_cep_br VALUES ('07.223-260', '4956     ', 'R OLARIA', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.151-550', '4956     ', 'R NOVA CRUZ', 'JD LENIZE                     ');
INSERT INTO cd_cep_br VALUES ('07.231-000', '4956     ', 'AV NOVA CUMBICA', 'VL N CUMBICA                  ');
INSERT INTO cd_cep_br VALUES ('07.263-348', '4956     ', 'R NOVA ERA', 'JD IZILDINHA                  ');
INSERT INTO cd_cep_br VALUES ('12.711-370', '5265     ', 'R FRANCISCO MARCONDES DE CASTRO', 'LGA DOURADA I                 ');
INSERT INTO cd_cep_br VALUES ('12.721-070', '5265     ', 'R FRANCISCO MARQUES DA COSTA JUNIOR', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('07.152-260', '4956     ', 'R TABULEIRO GRANDE', 'PRQ S DUMONT                  ');
INSERT INTO cd_cep_br VALUES ('07.243-555', '4956     ', 'VLA TACARATU', 'PRQ NACOES (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.144-120', '4956     ', 'R TACAYOSI TAMURA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('07.160-370', '4956     ', 'VLA TACIMA', 'JD N PORTUGAL                 ');
INSERT INTO cd_cep_br VALUES ('07.197-252', '4956     ', 'R TADEU EVERALDO GALVAO', 'JD S BARBARA                  ');
INSERT INTO cd_cep_br VALUES ('07.131-040', '4956     ', 'R TAGUAI', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('07.272-195', '4956     ', 'R TAGUARANA', 'JD LEBLON (JD P DUTRA)        ');
INSERT INTO cd_cep_br VALUES ('07.144-310', '4956     ', 'R TAIACU', 'CH CABUCU                     ');
INSERT INTO cd_cep_br VALUES ('07.243-152', '4956     ', 'R TAIJIRO', 'JD SILVESTRE (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.123-380', '4956     ', 'R TAILANDIA', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('07.241-020', '4956     ', 'R TAIO', 'PRQ I CUMBICA                 ');
INSERT INTO cd_cep_br VALUES ('07.242-156', '4956     ', 'VLA TALA', 'C PRQ ALVORADA (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.155-004', '4956     ', 'VLA TAMARA', 'C SERODIO                     ');
INSERT INTO cd_cep_br VALUES ('07.243-160', '4956     ', 'R TAMBAQUI', 'JD SILVESTRE (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.176-461', '4956     ', 'R TAMBAU', 'VL N BONSUCESSO               ');
INSERT INTO cd_cep_br VALUES ('07.272-370', '4956     ', 'R TAMBE', 'VL ITAI (JD P DUTRA)          ');
INSERT INTO cd_cep_br VALUES ('07.272-281', '4956     ', 'VLA TAMBOARA', 'JD PIMENTAS (JD P DUTRA)      ');
INSERT INTO cd_cep_br VALUES ('07.230-350', '4956     ', 'R TAMBORIU', 'PRQ UIRAPURU (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.152-341', '4956     ', 'VLA TAMISA', 'PRQ S DUMONT                  ');
INSERT INTO cd_cep_br VALUES ('07.176-000', '4956     ', 'R TAMOTSU IWASSE', 'VL N BONSUCESSO               ');
INSERT INTO cd_cep_br VALUES ('07.261-132', '4956     ', 'VLA TANABI', 'PRQ M HELENA                  ');
INSERT INTO cd_cep_br VALUES ('07.151-220', '4956     ', 'VLA TANGARA', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('07.171-310', '4956     ', 'VLA TANHACU', 'C N BONSUCESSO (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.161-140', '4956     ', 'AV TANQUE D ARCA', 'C SOBERANA                    ');
INSERT INTO cd_cep_br VALUES ('07.152-620', '4956     ', 'EST TANQUE GRANDE, DO', 'PRQ S DUMONT                  ');
INSERT INTO cd_cep_br VALUES ('07.172-390', '4956     ', 'VLA TANQUINHO', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.240-002', '4956     ', 'VLA TANUA', 'JD CUMBICA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.114-220', '4956     ', 'R TAPACIQUARA', 'PRQ R MAIA                    ');
INSERT INTO cd_cep_br VALUES ('07.111-340', '4956     ', 'R TAPAJOS', 'JD BARBOSA                    ');
INSERT INTO cd_cep_br VALUES ('07.191-350', '4956     ', 'R TAPAUA', 'VL M LOBATO                   ');
INSERT INTO cd_cep_br VALUES ('07.194-520', '4956     ', 'R TAPEJARA', 'JD SCYNTILA                   ');
INSERT INTO cd_cep_br VALUES ('07.192-020', '4956     ', 'R PIAUI', 'JD S BARBARA                  ');
INSERT INTO cd_cep_br VALUES ('07.072-210', '4956     ', 'R PIAUI', 'VL ROSALIA                    ');
INSERT INTO cd_cep_br VALUES ('07.272-252', '4956     ', 'VLA PICARRAS', 'JD PIMENTAS (JD P DUTRA)      ');
INSERT INTO cd_cep_br VALUES ('07.180-211', '4956     ', 'TV PICATU', 'C JD CUMBICA (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.175-590', '4956     ', 'R PICO DA NEBLINA', 'C N BONSUCESSO (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.159-310', '4956     ', 'R PICO DAS ALMAS', 'VL CARMELA I                  ');
INSERT INTO cd_cep_br VALUES ('07.175-640', '4956     ', 'R PICO TRINTA E UM DE MARCO', 'C N BONSUCESSO (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.250-110', '4956     ', 'R PICOS', 'C ARACILIA                    ');
INSERT INTO cd_cep_br VALUES ('07.244-210', '4956     ', 'R PICUIRA', 'PRQ JUREMA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.140-520', '4956     ', 'R PIEDADE DO RIO GRANDE', 'JD MARILENA                   ');
INSERT INTO cd_cep_br VALUES ('07.152-290', '4956     ', 'PRQ PIEMONTE', 'PRQ S DUMONT                  ');
INSERT INTO cd_cep_br VALUES ('07.173-051', '4956     ', 'VLA PIEN', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.272-110', '4956     ', 'R PILAR', 'JD LEBLON (JD P DUTRA)        ');
INSERT INTO cd_cep_br VALUES ('07.270-510', '4956     ', 'R PILAR DE GOIAS', 'JD D LUIZA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.224-220', '4956     ', 'R PILAR DO SUL', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.152-451', '4956     ', 'VLA PILOES', 'PRQ S DUMONT                  ');
INSERT INTO cd_cep_br VALUES ('07.195-210', '4956     ', 'R PIMENTA', 'JD MTE CARMELO                ');
INSERT INTO cd_cep_br VALUES ('07.272-021', '4956     ', 'VLA PIMENTAS', 'JD LEBLON (JD P DUTRA)        ');
INSERT INTO cd_cep_br VALUES ('07.271-160', '4956     ', 'EST PIMENTAS-DUTRA', 'JD ARAPONGAS (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.271-170', '4956     ', 'EST PIMENTAS-SAO MIGUEL', 'VL ALZIRA                     ');
INSERT INTO cd_cep_br VALUES ('07.074-000', '4956     ', 'AV PEDRO DE SOUZA LOPES', 'VL GALVAO                     ');
INSERT INTO cd_cep_br VALUES ('07.140-000', '4956     ', 'R PEDRO DE TOLEDO', 'JD S GERALDO (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.135-030', '4956     ', 'R PEDRO FERNANDES BISCAINO', 'JD ADRIANA                    ');
INSERT INTO cd_cep_br VALUES ('07.113-230', '4956     ', 'R PEDRO FRANCISCO COSTA', 'JD GABRIELA                   ');
INSERT INTO cd_cep_br VALUES ('07.151-313', '4956     ', 'VLA PEDRO GOMES', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('07.160-630', '4956     ', 'R PEDRO HERMES SEABRA', 'C N BONSUCESSO (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.072-081', '4956     ', 'PC PEDRO LEONEL CONDE', 'VL ROSALIA                    ');
INSERT INTO cd_cep_br VALUES ('07.191-400', '4956     ', 'PSG PEDRO LEOPOLDO', 'VL M LOBATO                   ');
INSERT INTO cd_cep_br VALUES ('07.183-413', '4956     ', 'PC PEDRO O. CARPIDOR', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('07.224-211', '4956     ', 'VLA PEDRO OSORIO', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.135-383', '4956     ', 'R PEDRO PAULO DE MEDEIROS', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('07.031-240', '4956     ', 'R PEDRO PERELLA', 'VL A PERELLA                  ');
INSERT INTO cd_cep_br VALUES ('07.124-406', '4956     ', 'VLA PEDRO TEIXEIRA', 'JD DIOGO                      ');
INSERT INTO cd_cep_br VALUES ('07.244-080', '4956     ', 'R PEDRO VELHO', 'PRQ JUREMA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.270-550', '4956     ', 'R PEDRO VIGNOLI', 'JD LEBLON (JD P DUTRA)        ');
INSERT INTO cd_cep_br VALUES ('07.192-170', '4956     ', 'R PEDRO VOLPI', 'VL BARROS                     ');
INSERT INTO cd_cep_br VALUES ('07.055-240', '4956     ', 'R PELOPONESO', 'VL GALVAO                     ');
INSERT INTO cd_cep_br VALUES ('07.114-223', '4956     ', 'VLA PEN', 'JD MAIA                       ');
INSERT INTO cd_cep_br VALUES ('07.222-022', '4956     ', 'VLA PENAFORTE', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.273-140', '4956     ', 'R PENALVA', 'JD S MARIA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.151-161', '4956     ', 'VLA PENDENCIAS', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('07.262-430', '4956     ', 'R PENDOLAR', 'C TUPINAMBA (JD P DUTRA)      ');
INSERT INTO cd_cep_br VALUES ('07.252-040', '4956     ', 'AV PENEDO', 'JD NORMANDIA                  ');
INSERT INTO cd_cep_br VALUES ('07.197-130', '4956     ', 'R PENHA, DA', 'MACEDO                        ');
INSERT INTO cd_cep_br VALUES ('07.123-173', '4956     ', 'PC PEPITU', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('07.196-140', '4956     ', 'PC PEQUIM', 'JD B CLIMA                    ');
INSERT INTO cd_cep_br VALUES ('07.120-280', '4956     ', 'R PEQUIZEIRO', 'JD PARAVENTI                  ');
INSERT INTO cd_cep_br VALUES ('07.143-250', '4956     ', 'R PEREIRA', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('07.231-415', '4956     ', 'R PEREIRA', 'VL N CUMBICA                  ');
INSERT INTO cd_cep_br VALUES ('07.262-440', '4956     ', 'VLA PEREIRA BARRETO', 'JD JACY                       ');
INSERT INTO cd_cep_br VALUES ('07.060-410', '4956     ', 'R PERI', 'JD ALIANCA                    ');
INSERT INTO cd_cep_br VALUES ('07.081-221', '4956     ', 'VLA PERITIBA', 'JD R FRANCA                   ');
INSERT INTO cd_cep_br VALUES ('07.091-180', '4956     ', 'R PERNAMBUCO', 'VL TIJUCO                     ');
INSERT INTO cd_cep_br VALUES ('07.192-290', '4956     ', 'R PERNAMBUCO', 'JD S BARBARA                  ');
INSERT INTO cd_cep_br VALUES ('07.050-330', '4956     ', 'R PEROLA', 'PRQ MARABA                    ');
INSERT INTO cd_cep_br VALUES ('07.178-470', '4956     ', 'R PEROLA BRANCA', 'VL CARMELA II                 ');
INSERT INTO cd_cep_br VALUES ('07.178-480', '4956     ', 'R PEROLA DO MAR', 'VL CARMELA II                 ');
INSERT INTO cd_cep_br VALUES ('07.263-150', '4956     ', 'R PEROLA NEGRA', 'C TUPINAMBA (JD P DUTRA)      ');
INSERT INTO cd_cep_br VALUES ('07.020-150', '4956     ', 'R PAULO TEIXEIRA', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('07.194-283', '4956     ', 'R PAULO ZANETTI', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('07.040-170', '4956     ', 'PSG PAZ, DA', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('07.061-032', '4956     ', 'AV PAZ, DA', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('07.154-300', '4956     ', 'R PAZ, DA', 'JD FORTALEZA                  ');
INSERT INTO cd_cep_br VALUES ('07.241-242', '4956     ', 'VLA PAZ, DA', 'JD CUMBICA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.130-600', '4956     ', 'R PAZ, DA', 'JD TESTAI                     ');
INSERT INTO cd_cep_br VALUES ('07.244-410', '4956     ', 'R PEABIRU', 'PRQ JUREMA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.191-300', '4956     ', 'VLA PECANHA', 'JD S BARBARA                  ');
INSERT INTO cd_cep_br VALUES ('07.132-380', '4956     ', 'R PEDERNEIRAS', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('07.171-002', '4956     ', 'VLA PEDRA', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.175-620', '4956     ', 'R PEDRA ACU', 'C N BONSUCESSO (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.242-040', '4956     ', 'R PEDRA AZUL', 'JD M DIRCE                    ');
INSERT INTO cd_cep_br VALUES ('07.140-490', '4956     ', 'R PEDRA BELA', 'JD MARILENA                   ');
INSERT INTO cd_cep_br VALUES ('07.134-010', '4956     ', 'R IZAURA QUEDAS', 'JD ELIZABETH (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.161-719', '4956     ', 'R J', 'JD Q CENTENARIO (JD P DUTRA)  ');
INSERT INTO cd_cep_br VALUES ('07.272-340', '4956     ', 'R JABOATAO', 'JD PIMENTAS (JD P DUTRA)      ');
INSERT INTO cd_cep_br VALUES ('07.124-340', '4956     ', 'R JABORANDI', 'VL BREMEN                     ');
INSERT INTO cd_cep_br VALUES ('07.173-072', '4956     ', 'VLA JABOTI', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.161-200', '4956     ', 'R JABOTICABAL', 'C SOBERANA                    ');
INSERT INTO cd_cep_br VALUES ('07.084-240', '4956     ', 'R JABOTICABEIRA', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('07.130-070', '4956     ', 'R NOVA ERECHIM', 'VL FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('07.262-030', '4956     ', 'R NOVA EUROPA', 'JD JACY                       ');
INSERT INTO cd_cep_br VALUES ('07.162-470', '4956     ', 'R PEDRANOPOLIS', 'C SOBERANA                    ');
INSERT INTO cd_cep_br VALUES ('07.172-400', '4956     ', 'VLA PEDRAO', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.143-670', '4956     ', 'R PEDRAUVA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('07.158-020', '4956     ', 'EST PEDREIRAS, DAS', 'VL CARMELA I                  ');
INSERT INTO cd_cep_br VALUES ('07.273-130', '4956     ', 'R PEDRINHAS', 'JD S MARIA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.112-123', '4956     ', 'R PEDRO', 'JD KIDA                       ');
INSERT INTO cd_cep_br VALUES ('07.132-200', '4956     ', 'R PEDRO ALEXANDRE', 'JD JOVAIA                     ');
INSERT INTO cd_cep_br VALUES ('07.055-061', '4956     ', 'R PEDRO ALVARES CABRAL', 'JD VL GALVAO                  ');
INSERT INTO cd_cep_br VALUES ('07.032-260', '4956     ', 'R PEDRO ANGELO JENITELLI', 'VL MELLIANI                   ');
INSERT INTO cd_cep_br VALUES ('07.080-125', '4956     ', 'R PEDRO ANTONIO DOS SANTOS', 'VL ANTONIETA                  ');
INSERT INTO cd_cep_br VALUES ('07.150-600', '4956     ', 'R PEDRO ANTONIO ROMANO', 'C SERODIO                     ');
INSERT INTO cd_cep_br VALUES ('07.075-040', '4956     ', 'R PEDRO ARMANDO DONIZETH PADUA', 'JD PALMIRA                    ');
INSERT INTO cd_cep_br VALUES ('07.133-460', '4956     ', 'R PEDRO ASTERONE MARIGLIANI', 'JD S MARIA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.151-740', '4956     ', 'R PEDRO AVELINO', 'JD LENIZE                     ');
INSERT INTO cd_cep_br VALUES ('07.081-080', '4956     ', 'R PEDRO CONSTANTINO', 'JD R FRANCA                   ');
INSERT INTO cd_cep_br VALUES ('07.131-540', '4956     ', 'R PEDRO DE OLIVEIRA', 'JD N GUARULHOS                ');
INSERT INTO cd_cep_br VALUES ('07.124-620', '4956     ', 'R PATATIVA', 'JD VALERIA                    ');
INSERT INTO cd_cep_br VALUES ('07.222-010', '4956     ', 'AV PATOS', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.033-320', '4956     ', 'R PATOS DE MINAS', 'JD MUNHOZ                     ');
INSERT INTO cd_cep_br VALUES ('07.132-090', '4956     ', 'R PATOTA', 'JD UIRAPURU                   ');
INSERT INTO cd_cep_br VALUES ('07.083-130', '4956     ', 'R PATRIARCA, DO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('07.121-120', '4956     ', 'PSG PATRIOTAS, DOS', 'JD S ROBERTO                  ');
INSERT INTO cd_cep_br VALUES ('07.152-071', '4956     ', 'VLA PATUI', 'PRQ S DUMONT                  ');
INSERT INTO cd_cep_br VALUES ('07.161-060', '4956     ', 'R PAU BRASIL', 'JD Q CENTENARIO (JD P DUTRA)  ');
INSERT INTO cd_cep_br VALUES ('07.272-390', '4956     ', 'R PAU D ALHO', 'VL ITAI (JD P DUTRA)          ');
INSERT INTO cd_cep_br VALUES ('07.271-215', '4956     ', 'R PAU-FERRO', 'JD S AFONSO (JD P DUTRA)      ');
INSERT INTO cd_cep_br VALUES ('07.080-130', '4956     ', 'R PAUAPIXUNA', 'PICANCO                       ');
INSERT INTO cd_cep_br VALUES ('07.240-003', '4956     ', 'VLA PAUINI', 'JD CUMBICA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.192-060', '4956     ', 'R PAUINI', 'JD F CAMPO                    ');
INSERT INTO cd_cep_br VALUES ('12.712-670', '5265     ', 'R OELSON DE CARVALHO', 'RER MANTIQUEIRA               ');
INSERT INTO cd_cep_br VALUES ('12.711-300', '5265     ', 'R OITO', 'LGA DOURADA II                ');
INSERT INTO cd_cep_br VALUES ('12.705-040', '5265     ', 'R OLAVO BILAC', 'PRQ J MOLICA                  ');
INSERT INTO cd_cep_br VALUES ('12.710-060', '5265     ', 'AV OLIVIO NICOLI', 'VL CANEVARI                   ');
INSERT INTO cd_cep_br VALUES ('12.722-770', '5265     ', 'AV ONESIMO RIBEIRO', 'PRQ PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('12.720-641', '5265     ', 'R ONOFRE CANDIDO', 'VL D J BATISTA (P BAIXA)      ');
INSERT INTO cd_cep_br VALUES ('12.703-600', '5265     ', 'R ORLANDO FERRARI', 'D A C JESUS                   ');
INSERT INTO cd_cep_br VALUES ('12.704-350', '5265     ', 'R ORLANDO LEMOS LOURIERI', 'VL PONTILHAO                  ');
INSERT INTO cd_cep_br VALUES ('12.712-690', '5265     ', 'R OROZIMBO DE OLIVEIRA', 'RER MANTIQUEIRA               ');
INSERT INTO cd_cep_br VALUES ('12.712-110', '5265     ', 'AL ORQUIDEAS, DAS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('12.720-030', '5265     ', 'RTN PADRE ANCHIETA', 'VL D J BATISTA (P ALTA)       ');
INSERT INTO cd_cep_br VALUES ('12.703-610', '5265     ', 'R PADRE GENTIL STRINGARI', 'D A C JESUS                   ');
INSERT INTO cd_cep_br VALUES ('12.720-330', '5265     ', 'R PADRE MAURILIO BARBOSA TOMANIK', 'VL BIONDE                     ');
INSERT INTO cd_cep_br VALUES ('12.711-350', '5265     ', 'R PADRE NATAL DE ROSAS', 'LGA DOURADA I                 ');
INSERT INTO cd_cep_br VALUES ('12.720-300', '5265     ', 'R PADRE RODOLFO KOMOREK', 'VL BIONDE                     ');
INSERT INTO cd_cep_br VALUES ('12.702-000', '5265     ', 'R PALMARES, DOS- ATE 799/800', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.703-000', '5265     ', 'R PALMARES, DOS- DE 801/802 AO FIM', 'VL S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('12.703-570', '5265     ', 'R PALMIRO COSTA', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.712-090', '5265     ', 'AV PAPOULAS, DAS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('12.722-310', '5265     ', 'R PARATI', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('12.722-690', '5265     ', 'R PASCHOAL COLOSIMO', 'PRQ PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('12.712-500', '5265     ', 'R PASCHOAL PALAZZO', 'RER MANTIQUEIRA               ');
INSERT INTO cd_cep_br VALUES ('12.703-120', '5265     ', 'R PASCHOAL ZAMPIERE', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('12.705-580', '5265     ', 'R PASSA QUATRO', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('12.722-460', '5265     ', 'R PASTOR AGENOR ALVES DE OLIVEIRA', 'CJ HAB CRUZEIRO               ');
INSERT INTO cd_cep_br VALUES ('12.705-470', '5265     ', 'R PASTOR CICERO CANUTO DE LIMA', 'VL R CELIA                    ');
INSERT INTO cd_cep_br VALUES ('12.704-370', '5265     ', 'VLA PASTOR PAULO NUNES', 'VL PONTILHAO                  ');
INSERT INTO cd_cep_br VALUES ('12.705-260', '5265     ', 'R PAULO MACHADO FLORENCE TEIXEIRA', 'VL R L PINTO                  ');
INSERT INTO cd_cep_br VALUES ('12.720-650', '5265     ', 'PC PEDRO CASSIANO DA SILVA', 'VL D J BATISTA (P BAIXA)      ');
INSERT INTO cd_cep_br VALUES ('12.702-020', '5265     ', 'R PEDRO DE PAULA LEITE', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.710-560', '5265     ', 'R PEDRO RIBEIRO DA SILVA', 'V N RUBEZ                     ');
INSERT INTO cd_cep_br VALUES ('12.722-290', '5265     ', 'AV PINDAMONHANGABA', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('12.711-660', '5265     ', 'R MARCOS COELHO BARCELLOS', 'VL SUELY                      ');
INSERT INTO cd_cep_br VALUES ('12.720-270', '5265     ', 'R MARIA ANTUNES GONCALVES', 'VL BIONDE                     ');
INSERT INTO cd_cep_br VALUES ('12.703-080', '5265     ', 'R MARIA AUGUSTA GONCALVES DE CARVALHO', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('12.705-330', '5265     ', 'R MARIA DAS GRACAS L. B. PALESTINO', 'VL R L PINTO                  ');
INSERT INTO cd_cep_br VALUES ('12.712-450', '5265     ', 'R MARIA DE LOURDES SAMPAIO', 'RER MANTIQUEIRA               ');
INSERT INTO cd_cep_br VALUES ('12.730-280', '5265     ', 'R MARIA IGNACIA FERRAZ', 'VL JULIA                      ');
INSERT INTO cd_cep_br VALUES ('12.705-030', '5265     ', 'R MARIA JOSE GUSSEN DOS SANTOS', 'PRQ J MOLICA                  ');
INSERT INTO cd_cep_br VALUES ('12.705-440', '5265     ', 'R MARIA JOSE TABACO', 'VL R CELIA                    ');
INSERT INTO cd_cep_br VALUES ('12.722-430', '5265     ', 'R MARIA LEMES DE PAULA', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('12.702-050', '5265     ', 'R MARIA NATALIA TEODORO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.720-070', '5265     ', 'R MARIA PAULINA', 'VL D J BATISTA (P ALTA)       ');
INSERT INTO cd_cep_br VALUES ('12.711-020', '5265     ', 'R MARIA RITA GUILHERME PINTO', 'VL E CRUZEIRENSES             ');
INSERT INTO cd_cep_br VALUES ('12.712-530', '5265     ', 'R MARIO AZEVEDO', 'RER MANTIQUEIRA               ');
INSERT INTO cd_cep_br VALUES ('12.712-660', '5265     ', 'R MARIO DE SOUZA REIS', 'RER MANTIQUEIRA               ');
INSERT INTO cd_cep_br VALUES ('12.703-020', '5265     ', 'R MARIO MARTINS DE OLIVEIRA', 'VL S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('12.711-420', '5265     ', 'R MARIO MENEZES PEDRO', 'LGA DOURADA                   ');
INSERT INTO cd_cep_br VALUES ('12.705-590', '5265     ', 'R MARIO VENDAS RODRIGUES', 'VL ABIGAIL                    ');
INSERT INTO cd_cep_br VALUES ('12.711-260', '5265     ', 'R MARTIN OSORIO DA COSTA', 'LGA DOURADA II                ');
INSERT INTO cd_cep_br VALUES ('12.702-370', '5265     ', 'R MAURICIO SAVIO DE CARVALHO PEREIRA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('12.701-240', '5265     ', 'R METALURGICOS, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.703-140', '5265     ', 'R MICHEL CALFAT', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('12.721-110', '5265     ', 'R MIGUEL JORGE', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('12.712-010', '5265     ', 'AV MINAS GERAIS', 'RER MANTIQUEIRA               ');
INSERT INTO cd_cep_br VALUES ('12.722-220', '5265     ', 'R MOGI DAS CRUZES', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('12.702-210', '5265     ', 'R MONSENHOR FRANCISCO DE ASSIS CARVALHO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.722-200', '5265     ', 'R MOREIRA CESAR', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('12.704-090', '5265     ', 'EST MUNICIPAL CLAUDIO FORTES', 'VL PONTILHAO                  ');
INSERT INTO cd_cep_br VALUES ('12.702-230', '5265     ', 'R N', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.704-320', '5265     ', 'VLA NADIR CASTRO LUZ', 'VL PONTILHAO                  ');
INSERT INTO cd_cep_br VALUES ('12.712-650', '5265     ', 'R NAGIB COSSERMELLI', 'RER MANTIQUEIRA               ');
INSERT INTO cd_cep_br VALUES ('12.720-130', '5265     ', 'R NELSON DE MORAES GROK', 'VL D J BATISTA (P ALTA)       ');
INSERT INTO cd_cep_br VALUES ('12.720-290', '5265     ', 'R NELSON FEDERICI', 'VL BIONDE                     ');
INSERT INTO cd_cep_br VALUES ('12.720-180', '5265     ', 'PC NELSON FERREIRA AGUIAR', 'VL ANGELINA                   ');
INSERT INTO cd_cep_br VALUES ('12.722-530', '5265     ', 'R NERI PINTO DE ATAIDES', 'CJ HAB CRUZEIRO               ');
INSERT INTO cd_cep_br VALUES ('11.470-170', '4984     ', 'R EDUARDO', 'JD SANTANA (V CARVALHO)       ');
INSERT INTO cd_cep_br VALUES ('11.421-220', '4984     ', 'R EDUARDO BOARI', 'JD GUAIUBA                    ');
INSERT INTO cd_cep_br VALUES ('11.445-220', '4984     ', 'R EDUARDO FERNANDES', 'ACAPULCO                      ');
INSERT INTO cd_cep_br VALUES ('11.441-140', '4984     ', 'R EDUARDO RISK', 'BAL C ATLANTICA               ');
INSERT INTO cd_cep_br VALUES ('11.471-090', '4984     ', 'R EDVALDO PIRES', 'JD B ESPERANCA (V CARVALHO)   ');
INSERT INTO cd_cep_br VALUES ('11.442-460', '4984     ', 'R ELIAS FAUSTO PACHECO JORDAO', 'JD VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('11.460-040', '4984     ', 'R ELIAS JOAQUIM DA SILVA', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('13.255-851', '4898     ', 'R ROVIGLIO BAPTISTELLA', 'PRQ N XAMPIRRA                ');
INSERT INTO cd_cep_br VALUES ('12.705-340', '5265     ', 'R LINA CORREIA GIOIA', 'VL R L PINTO                  ');
INSERT INTO cd_cep_br VALUES ('12.712-170', '5265     ', 'AL LIRIOS, DOS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('12.722-040', '5265     ', 'R LORENA', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('12.730-230', '5265     ', 'R LUCIA ROMEU NOVAES DE LUCA', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('12.710-550', '5265     ', 'R LUCINDA DE SOUZA MAGINA', 'V N RUBEZ                     ');
INSERT INTO cd_cep_br VALUES ('12.730-160', '5265     ', 'AV LUIZ BITTENCOURT', 'VL JULIA                      ');
INSERT INTO cd_cep_br VALUES ('12.703-260', '5265     ', 'R LUIZ FERREIRA DA SILVA', 'VL S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('12.705-400', '5265     ', 'R LUIZ FERREIRA DE CARVALHO', 'VL A R NOVAES                 ');
INSERT INTO cd_cep_br VALUES ('12.703-490', '5265     ', 'R LUIZ FLORIANO', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.711-670', '5265     ', 'R LUIZ PAZZINI', 'VL SUELY                      ');
INSERT INTO cd_cep_br VALUES ('12.710-470', '5265     ', 'R LUIZ QUARTIM BARBOSA', 'VL P ROMEU                    ');
INSERT INTO cd_cep_br VALUES ('12.711-040', '5265     ', 'TV LUIZ RIBEIRO', 'VL E CRUZEIRENSES             ');
INSERT INTO cd_cep_br VALUES ('12.705-410', '5265     ', 'R LUIZ ROMANELLI', 'VL A R NOVAES                 ');
INSERT INTO cd_cep_br VALUES ('12.711-110', '5265     ', 'R LUIZA BUZZATO', 'VL E CRUZEIRENSES             ');
INSERT INTO cd_cep_br VALUES ('12.712-100', '5265     ', 'AL MAGNOLIAS, DAS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('12.711-460', '5265     ', 'R MAJOR CRISPIM BASTOS', 'VL S CRISPIN                  ');
INSERT INTO cd_cep_br VALUES ('12.701-320', '5265     ', 'AV MAJOR HERMOGENES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.701-330', '5265     ', 'AV MAJOR NOVAES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.722-470', '5265     ', 'R MANOE DANIEL DE ANDRADE', 'CJ HAB CRUZEIRO               ');
INSERT INTO cd_cep_br VALUES ('12.722-520', '5265     ', 'R MANOEL ALVES MACHADO', 'CJ HAB CRUZEIRO               ');
INSERT INTO cd_cep_br VALUES ('12.730-490', '5265     ', 'R MANOEL CASTRO DO NASCIMENTO', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('12.710-490', '5265     ', 'R MANOEL CORREIA DA ROCHA', 'VL P ROMEU                    ');
INSERT INTO cd_cep_br VALUES ('12.702-320', '5265     ', 'R MANOEL COSTA E SOUZA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.711-170', '5265     ', 'EST MANOEL DE ANDRADE VILELLA', 'LGA DOURADA II                ');
INSERT INTO cd_cep_br VALUES ('12.710-180', '5265     ', 'TV MANOEL DE CARVALHO', 'VL V A OLIVEIRA               ');
INSERT INTO cd_cep_br VALUES ('07.097-161', '4956     ', 'VLA TAPIRA', 'JD F MONTANHA                 ');
INSERT INTO cd_cep_br VALUES ('07.064-011', '4956     ', 'TV TAPIRAI', 'VL ROSALIA                    ');
INSERT INTO cd_cep_br VALUES ('07.175-530', '4956     ', 'R TAPIRAMUTA', 'VL N BONSUCESSO               ');
INSERT INTO cd_cep_br VALUES ('07.062-130', '4956     ', 'R TAPIRATIBA', 'JD N IPANEMA                  ');
INSERT INTO cd_cep_br VALUES ('07.142-220', '4956     ', 'VLA TAPIRATIBA', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('07.273-470', '4956     ', 'R TAPUS', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('07.241-380', '4956     ', 'R SOMBRIO', 'VL IZABEL                     ');
INSERT INTO cd_cep_br VALUES ('07.172-101', '4956     ', 'V SONHO', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.093-240', '4956     ', 'R SONIA', 'JD AIDA                       ');
INSERT INTO cd_cep_br VALUES ('07.121-305', '4956     ', 'R SOPHIA FANTAZZINE CECINATO', 'JD TOSCANA                    ');
INSERT INTO cd_cep_br VALUES ('07.133-350', '4956     ', 'R SOPT', 'JD A PRADO                    ');
INSERT INTO cd_cep_br VALUES ('07.156-000', '4956     ', 'AV SORATA', 'JD LENIZE                     ');
INSERT INTO cd_cep_br VALUES ('07.132-340', '4956     ', 'R SOROCABA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('07.112-080', '4956     ', 'R SOROCABA', 'VL PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('07.023-160', '4956     ', 'R SORVAL', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('07.161-090', '4956     ', 'R SOUTO SOARES', 'JD Q CENTENARIO (JD P DUTRA)  ');
INSERT INTO cd_cep_br VALUES ('07.121-170', '4956     ', 'R SOUZA', 'JD S BEATRIZ                  ');
INSERT INTO cd_cep_br VALUES ('07.031-270', '4956     ', 'TV SPINA PERELLA', 'VL A PERELLA                  ');
INSERT INTO cd_cep_br VALUES ('07.093-011', '4956     ', 'VLA SPINARDI', 'VL SILVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('07.122-240', '4956     ', 'R STEFANO SONCINI', 'JD B CLIMA                    ');
INSERT INTO cd_cep_br VALUES ('07.041-010', '4956     ', 'R STELLA MARIS', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('07.043-001', '4956     ', 'PC STELLA MARIS', 'VL BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('07.145-070', '4956     ', 'R STENIO', 'JD BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('07.262-100', '4956     ', 'R SUD MENUCCI', 'JD JACY                       ');
INSERT INTO cd_cep_br VALUES ('07.161-280', '4956     ', 'VLA SUDAO', 'C SOBERANA                    ');
INSERT INTO cd_cep_br VALUES ('07.135-020', '4956     ', 'R SUELEN POLI SARTOR', 'JD ADRIANA                    ');
INSERT INTO cd_cep_br VALUES ('07.156-030', '4956     ', 'R SUELI APARECIDA PERRONI', 'JD LENIZE                     ');
INSERT INTO cd_cep_br VALUES ('07.195-090', '4956     ', 'R SUICA', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('07.181-226', '4956     ', 'PC SUL', 'JD CUMBICA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.141-410', '4956     ', 'AV SUMARE', 'JD SYLVIA                     ');
INSERT INTO cd_cep_br VALUES ('07.224-030', '4956     ', 'R SUME', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.250-290', '4956     ', 'R SUPERCOR', 'VL PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('07.096-000', '4956     ', 'AV SUPLICY', 'JD S MENA                     ');
INSERT INTO cd_cep_br VALUES ('07.090-152', '4956     ', 'PSG SUYA', 'JD GUARULHOS                  ');
INSERT INTO cd_cep_br VALUES ('07.171-220', '4956     ', 'R SVAA EVANS', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.055-173', '4956     ', 'PC SYLVIO OURIQUE FRAGOSO', 'JD VL GALVAO                  ');
INSERT INTO cd_cep_br VALUES ('07.183-501', '4956     ', 'PSG T', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('07.111-120', '4956     ', 'R TABAJARA', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('07.111-130', '4956     ', 'TV TABAJARA', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('07.144-300', '4956     ', 'R TABAPUA', 'CH CABUCU                     ');
INSERT INTO cd_cep_br VALUES ('07.261-090', '4956     ', 'R TABATA', 'JD ANGELICA (JD P DUTRA)      ');
INSERT INTO cd_cep_br VALUES ('07.082-010', '4956     ', 'R TABATINGUERA', 'JD TEREZOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('07.243-504', '4956     ', 'VLA TABIRA', 'JD ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('07.161-456', '4956     ', 'R TABOCAS', 'C SOBERANA                    ');
INSERT INTO cd_cep_br VALUES ('07.072-140', '4956     ', 'R SOLDADO JOAO MOREIRA ALBERTO', 'VL ROSALIA                    ');
INSERT INTO cd_cep_br VALUES ('07.071-020', '4956     ', 'R SOLDADO JOAO PEREIRA DA SILVA', 'VL GALVAO                     ');
INSERT INTO cd_cep_br VALUES ('07.073-050', '4956     ', 'R SOLDADO JOAO ZAPELA', 'VL GALVAO                     ');
INSERT INTO cd_cep_br VALUES ('07.074-031', '4956     ', 'R SOLDADO JOAQUIM PIRES LOBO', 'VL GALVAO                     ');
INSERT INTO cd_cep_br VALUES ('07.074-090', '4956     ', 'R SOLDADO JOSE ALVES DE ABREU', 'VL GALVAO                     ');
INSERT INTO cd_cep_br VALUES ('07.070-130', '4956     ', 'R SOLDADO JOSE ANTONIO MOREIRA', 'VL ROSALIA                    ');
INSERT INTO cd_cep_br VALUES ('07.070-020', '4956     ', 'R SOLDADO JOSE FERNANDES DA SILVA', 'VL ROSALIA                    ');
INSERT INTO cd_cep_br VALUES ('07.063-031', '4956     ', 'R SOLDADO JOSE LEITE DA SILVA', 'VL ALIANCA                    ');
INSERT INTO cd_cep_br VALUES ('07.063-090', '4956     ', 'R SOLDADO JOSE LUIZ DOS SANTOS', 'VL ALIANCA                    ');
INSERT INTO cd_cep_br VALUES ('07.063-073', '4956     ', 'R SOLDADO JOSE RUFINO COSTA', 'VL ALIANCA                    ');
INSERT INTO cd_cep_br VALUES ('07.063-074', '4956     ', 'R SOLDADO JOSE VICENTE DE PAULA', 'JD FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('07.063-060', '4956     ', 'R SOLDADO JOSE VIVANCO SOLANO', 'JD FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('07.063-061', '4956     ', 'R SOLDADO JOSE WSOECK', 'JD FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('07.180-083', '4956     ', 'R SOLDADO LUIS ANSALDO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('07.064-122', '4956     ', 'R SOLDADO LUIZ TENORIO LEAO', 'VL ROSALIA                    ');
INSERT INTO cd_cep_br VALUES ('07.072-150', '4956     ', 'R SOLDADO MANOEL AMARO DOS SANTOS', 'VL ROSALIA                    ');
INSERT INTO cd_cep_br VALUES ('07.072-160', '4956     ', 'R SOLDADO MARCELINO JAZINSKI', 'VL ROSALIA                    ');
INSERT INTO cd_cep_br VALUES ('07.030-170', '4956     ', 'R SOLDADO MICHEL JACOB CHEIB', 'PTE GRANDE (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.073-290', '4956     ', 'R SOLDADO OTTO UNGER', 'JD PAPAI                      ');
INSERT INTO cd_cep_br VALUES ('07.044-191', '4956     ', 'R SOLDADO PAULO EMYGDIO PEREIRA', 'VL SAIAGO                     ');
INSERT INTO cd_cep_br VALUES ('07.073-270', '4956     ', 'R SOLDADO PAULO TANSINI', 'JD PAPAI                      ');
INSERT INTO cd_cep_br VALUES ('07.073-030', '4956     ', 'R SOLDADO PIRES LOBO', 'VL GALVAO                     ');
INSERT INTO cd_cep_br VALUES ('07.073-250', '4956     ', 'R SOLDADO ROMEU COCCO', 'JD PAPAI                      ');
INSERT INTO cd_cep_br VALUES ('07.073-240', '4956     ', 'R SOLDADO SEBASTIAO GARCIA', 'JD PAPAI                      ');
INSERT INTO cd_cep_br VALUES ('07.073-230', '4956     ', 'R SOLDADO SEBASTIAO RIBEIRO', 'JD PAPAI                      ');
INSERT INTO cd_cep_br VALUES ('07.031-290', '4956     ', 'R SOLDADO SIMAO FERNANDES', 'PTE GRANDE (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.180-070', '4956     ', 'R NILOPOLIS', 'C JD CUMBICA (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.025-032', '4956     ', 'R NILTON', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('07.056-190', '4956     ', 'R NILZA', 'JD GUIMARAES                  ');
INSERT INTO cd_cep_br VALUES ('07.151-700', '4956     ', 'R NINA', 'JD LENIZE                     ');
INSERT INTO cd_cep_br VALUES ('07.152-380', '4956     ', 'R NINO FANTINI', 'JD BANANAL                    ');
INSERT INTO cd_cep_br VALUES ('07.176-580', '4956     ', 'AV NIPON', 'JD ALAMO (JD P DUTRA)         ');
INSERT INTO cd_cep_br VALUES ('07.040-070', '4956     ', 'R ANA ROSA', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('07.132-370', '4956     ', 'R DUARTINA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('07.151-060', '4956     ', 'R DUAS ESTRADAS', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('07.260-120', '4956     ', 'R DULCE', 'PRQ S MIGUEL (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.061-050', '4956     ', 'R DULCE SENA GUIMARAES DA SILVA', 'VL RENATA                     ');
INSERT INTO cd_cep_br VALUES ('07.154-180', '4956     ', 'R DULCE VIEGAS TEIXEIRA MARQUETE', 'JD FORTALEZA                  ');
INSERT INTO cd_cep_br VALUES ('07.123-101', '4956     ', 'VLA DUMONT', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('07.224-160', '4956     ', 'R DUQUE BACELAR', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.191-010', '4956     ', 'R DUQUE DE CAXIAS', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('07.082-261', '4956     ', 'R DURELHA DINA DAMIANI', 'JD GRACINDA                   ');
INSERT INTO cd_cep_br VALUES ('07.050-280', '4956     ', 'R DURVAL', 'JD EUSONIA                    ');
INSERT INTO cd_cep_br VALUES ('07.091-230', '4956     ', 'R DURVALINA TORRES MARQUES', 'JD BEBEDOURO                  ');
INSERT INTO cd_cep_br VALUES ('07.197-020', '4956     ', 'R DURVALINO CARDOSO BUENO', 'MACEDO                        ');
INSERT INTO cd_cep_br VALUES ('07.174-380', '4956     ', 'R D1', 'RES PRQ CUMBICA               ');
INSERT INTO cd_cep_br VALUES ('07.174-381', '4956     ', 'R D2', 'RES PRQ CUMBICA               ');
INSERT INTO cd_cep_br VALUES ('07.174-382', '4956     ', 'R D3', 'GOPOUVA                       ');
INSERT INTO cd_cep_br VALUES ('07.174-383', '4956     ', 'R D4', 'RES PRQ CUMBICA               ');
INSERT INTO cd_cep_br VALUES ('07.085-060', '4956     ', 'AV E', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('07.183-502', '4956     ', 'PSG E', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('07.161-709', '4956     ', 'R E', 'JD Q CENTENARIO (JD P DUTRA)  ');
INSERT INTO cd_cep_br VALUES ('07.083-050', '4956     ', 'R DOUTOR IRINEU A BACELLI', 'VL CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('07.083-012', '4956     ', 'R DOUTOR IRINEU ANSANO BACELLI', 'VL CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('07.114-231', '4956     ', 'PC DOUTOR JACI ROMAO', 'PRQ R MAIA                    ');
INSERT INTO cd_cep_br VALUES ('07.263-040', '4956     ', 'R DOUTOR JARBAS TUPINAMBA', 'C TUPINAMBA (JD P DUTRA)      ');
INSERT INTO cd_cep_br VALUES ('07.033-090', '4956     ', 'R DOUTOR JOAO AIRES DE QUEIROZ', 'VL CLOTILDE                   ');
INSERT INTO cd_cep_br VALUES ('07.024-230', '4956     ', 'R DOUTOR JOAO BATISTA SOARES DE FARIA', 'VL SOROCABANA                 ');
INSERT INTO cd_cep_br VALUES ('07.024-210', '4956     ', 'R DOUTOR JOAO BATISTA VASQUES', 'VL SOROCABANA                 ');
INSERT INTO cd_cep_br VALUES ('07.023-040', '4956     ', 'R DOUTOR JOAO BUENO', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('07.142-490', '4956     ', 'R DOUTOR JORGE QUEIROZ DE MORAIS', 'PRQ MIKAIL                    ');
INSERT INTO cd_cep_br VALUES ('07.123-141', '4956     ', 'VLA PAULA CANDIDO', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('07.222-180', '4956     ', 'R PAULICEIA', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.143-300', '4956     ', 'R PAULINIA', 'JD TABOAO                     ');
INSERT INTO cd_cep_br VALUES ('07.194-430', '4956     ', 'R PAULINO MOINO', 'JD ZIMBARDI                   ');
INSERT INTO cd_cep_br VALUES ('07.230-180', '4956     ', 'R PAULISTA', 'JD OTTAWA (JD P DUTRA)        ');
INSERT INTO cd_cep_br VALUES ('07.053-131', '4956     ', 'R PAULISTA', 'VL S RAFAEL                   ');
INSERT INTO cd_cep_br VALUES ('07.143-610', '4956     ', 'AV PAULISTANA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('07.030-050', '4956     ', 'R PAULO', 'PTE GRANDE (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.195-250', '4956     ', 'R PAULO AFONSO', 'JD MTE CARMELO                ');
INSERT INTO cd_cep_br VALUES ('07.194-210', '4956     ', 'R PAULO CAETANO ZANETTI', 'JD N IPANEMA                  ');
INSERT INTO cd_cep_br VALUES ('07.153-150', '4956     ', 'R PAULO DE MELO VIEIRA', 'JD FORTALEZA                  ');
INSERT INTO cd_cep_br VALUES ('07.111-000', '4956     ', 'AV PAULO FACCINI', 'MACEDO                        ');
INSERT INTO cd_cep_br VALUES ('07.075-161', '4956     ', 'VLA PAULO FARIA', 'JD ROSANA                     ');
INSERT INTO cd_cep_br VALUES ('07.160-500', '4956     ', 'R PAULO H. C. ROQUE', 'C SOBERANA                    ');
INSERT INTO cd_cep_br VALUES ('07.243-130', '4956     ', 'R PAULO JACINTO', 'C PRQ BRASILIA (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.113-030', '4956     ', 'R PAULO JOSE BAZZANI', 'MACEDO                        ');
INSERT INTO cd_cep_br VALUES ('07.094-040', '4956     ', 'R PAULO LENK', 'JD ZAIRA                      ');
INSERT INTO cd_cep_br VALUES ('07.175-360', '4956     ', 'R PAULO LOPES', 'JD TRIUNFO (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.130-560', '4956     ', 'R PAULO MAURICIO DE OLIVEIRA', 'JD TESTAI                     ');
INSERT INTO cd_cep_br VALUES ('07.153-320', '4956     ', 'R PAULO MENDES', 'JD FORTALEZA                  ');
INSERT INTO cd_cep_br VALUES ('07.091-220', '4956     ', 'R PAULO RAMOS DOS SANTOS', 'GOPOUVA                       ');
INSERT INTO cd_cep_br VALUES ('07.272-240', '4956     ', 'R MINADOR DO NEGRAO', 'JD PIMENTAS (JD P DUTRA)      ');
INSERT INTO cd_cep_br VALUES ('07.162-420', '4956     ', 'AV MINAS GERAIS', 'C SOBERANA                    ');
INSERT INTO cd_cep_br VALUES ('07.021-140', '4956     ', 'R MINAS GERAIS', 'VL RISTORI                    ');
INSERT INTO cd_cep_br VALUES ('07.176-400', '4956     ', 'R MINDURI', 'VL N BONSUCESSO               ');
INSERT INTO cd_cep_br VALUES ('07.133-400', '4956     ', 'R MINEAPOLIS', 'JD A PRADO                    ');
INSERT INTO cd_cep_br VALUES ('07.043-120', '4956     ', 'R MINEIRA', 'VL ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('07.223-190', '4956     ', 'R MINEIROS', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.121-001', '4956     ', 'PSG MINIMA', 'JD S ROBERTO                  ');
INSERT INTO cd_cep_br VALUES ('07.250-010', '4956     ', 'R MINISTRO HIPOLITO', 'C ARACILIA                    ');
INSERT INTO cd_cep_br VALUES ('07.024-040', '4956     ', 'R MINISTRO JOSE LINHARES', 'JD S FRANCISCA                ');
INSERT INTO cd_cep_br VALUES ('07.197-120', '4956     ', 'R MINNIE IDA PERMAN', 'MACEDO                        ');
INSERT INTO cd_cep_br VALUES ('07.243-070', '4956     ', 'R MIRABELA', 'C PRQ BRASILIA (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.051-130', '4956     ', 'R MIRABELLI', 'JD TRANQUILIDADE              ');
INSERT INTO cd_cep_br VALUES ('07.244-190', '4956     ', 'R MIRACANGA', 'PRQ JUREMA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.124-520', '4956     ', 'R MIRACEMA', 'VL ITAPOAN                    ');
INSERT INTO cd_cep_br VALUES ('07.243-390', '4956     ', 'R MIRADOR', 'JD SILVESTRE (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.181-222', '4956     ', 'PC MIRAMAR', 'JD CUMBICA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.182-230', '4956     ', 'R MIRANDA', 'C SOINCO (JD P DUTRA)         ');
INSERT INTO cd_cep_br VALUES ('07.144-680', '4956     ', 'R MIRANDA', 'RCR S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('07.093-260', '4956     ', 'R MIRANDOPOLIS', 'VL S RICARDO                  ');
INSERT INTO cd_cep_br VALUES ('07.175-010', '4956     ', 'R MIRANGABA', 'VL N BONSUCESSO               ');
INSERT INTO cd_cep_br VALUES ('07.062-141', '4956     ', 'R MIRANHAS', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('07.244-150', '4956     ', 'R MIRAPIRANGA', 'PRQ JUREMA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.261-160', '4956     ', 'R MIRASSOL', 'PRQ M HELENA                  ');
INSERT INTO cd_cep_br VALUES ('07.131-570', '4956     ', 'PC MIRIAM', 'VL S J BATISTA                ');
INSERT INTO cd_cep_br VALUES ('07.131-500', '4956     ', 'PC MIRIAM', 'JD MAMAE                      ');
INSERT INTO cd_cep_br VALUES ('07.183-320', '4956     ', 'R MIRIAM', 'C SOINCO (JD P DUTRA)         ');
INSERT INTO cd_cep_br VALUES ('07.183-203', '4956     ', 'PC MIRIAM DA CRUZ', 'C SOINCO (JD P DUTRA)         ');
INSERT INTO cd_cep_br VALUES ('07.083-131', '4956     ', 'TV MIRIM', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('07.171-130', '4956     ', 'R MEIRA', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.190-003', '4956     ', 'VLA MELANDE', 'VL RACHID                     ');
INSERT INTO cd_cep_br VALUES ('07.241-500', '4956     ', 'R MELEIRO', 'JD OLIVEIRA (JD P DUTRA)      ');
INSERT INTO cd_cep_br VALUES ('07.173-300', '4956     ', 'R MELLO MORGANTI', 'JD M DIRCE                    ');
INSERT INTO cd_cep_br VALUES ('07.033-220', '4956     ', 'R MELO FRANCO', 'JD MUNHOZ                     ');
INSERT INTO cd_cep_br VALUES ('07.055-070', '4956     ', 'AV MEM DE SA', 'JD VL GALVAO                  ');
INSERT INTO cd_cep_br VALUES ('07.097-001', '4956     ', 'R MENA', 'JD S MENA                     ');
INSERT INTO cd_cep_br VALUES ('07.033-250', '4956     ', 'R MENA BARRETO', 'JD MUNHOZ                     ');
INSERT INTO cd_cep_br VALUES ('07.251-062', '4956     ', 'VLA MENDONCA', 'VL DINAMARCA                  ');
INSERT INTO cd_cep_br VALUES ('07.271-101', '4956     ', 'VLA MENINO', 'JD ARAPONGAS (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.081-320', '4956     ', 'VLA MERA', 'JD R FRANCA                   ');
INSERT INTO cd_cep_br VALUES ('07.223-050', '4956     ', 'R MERCES', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.083-100', '4956     ', 'R MERCES, DAS', 'PICANCO                       ');
INSERT INTO cd_cep_br VALUES ('07.133-470', '4956     ', 'R MERCURIO', 'JD S MARIA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.175-230', '4956     ', 'R MERIDIANO', 'VL N BONSUCESSO               ');
INSERT INTO cd_cep_br VALUES ('07.191-130', '4956     ', 'R MERU', 'JD S BARBARA                  ');
INSERT INTO cd_cep_br VALUES ('07.230-530', '4956     ', 'R MERUOKA', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('07.150-270', '4956     ', 'R MESQUITA', 'C SERODIO                     ');
INSERT INTO cd_cep_br VALUES ('07.013-131', '4956     ', 'R METALURGICOS, DOS', 'VL PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('07.145-200', '4956     ', 'R METEORITO', 'JD BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('07.043-080', '4956     ', 'R MEXICANA', 'VL ENDRES                     ');
INSERT INTO cd_cep_br VALUES ('07.183-450', '4956     ', 'R MEXICO', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('07.021-190', '4956     ', 'R MIAMI', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('07.041-250', '4956     ', 'R FRANCISCO ZANZINI', 'VL ENDRES                     ');
INSERT INTO cd_cep_br VALUES ('07.115-200', '4956     ', 'R FRANCO DA ROCHA', 'JD MAIA                       ');
INSERT INTO cd_cep_br VALUES ('07.124-700', '4956     ', 'EST FRANGO ASSADO, DO', 'JD VALERIA                    ');
INSERT INTO cd_cep_br VALUES ('07.092-040', '4956     ', 'R FRANK GUEDES', 'GOPOUVA                       ');
INSERT INTO cd_cep_br VALUES ('07.076-100', '4956     ', 'AV FLORINDA MARTINS BARBOSA', 'JD PALMIRA                    ');
INSERT INTO cd_cep_br VALUES ('07.161-420', '4956     ', 'R SANTAREM NOVO', 'C SOBERANA                    ');
INSERT INTO cd_cep_br VALUES ('07.053-123', '4956     ', 'R SANTIAGO NETO', 'VL S RAFAEL                   ');
INSERT INTO cd_cep_br VALUES ('07.144-490', '4956     ', 'R SANTINA', 'RCR S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('07.110-010', '4956     ', 'R MIGUEL HACKMEY', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('07.130-310', '4956     ', 'R MIGUEL LEAO', 'JD COCAIA                     ');
INSERT INTO cd_cep_br VALUES ('07.134-240', '4956     ', 'R MIGUEL MATAS', 'JD M APARECIDA                ');
INSERT INTO cd_cep_br VALUES ('07.012-060', '4956     ', 'R MIGUEL ROMANO', 'SEDE                          ');
INSERT INTO cd_cep_br VALUES ('07.180-020', '4956     ', 'R MILAGRES', 'C JD CUMBICA (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.272-020', '4956     ', 'R MILAO', 'JD LEBLON (JD P DUTRA)        ');
INSERT INTO cd_cep_br VALUES ('07.134-180', '4956     ', 'R MATHEUS DAMIANI', 'VL MARILDA                    ');
INSERT INTO cd_cep_br VALUES ('07.055-010', '4956     ', 'R MATIAS ALBUQUERQUE', 'JD VL GALVAO                  ');
INSERT INTO cd_cep_br VALUES ('07.124-401', '4956     ', 'VLA MATIAS BARBOSA', 'JD DIOGO                      ');
INSERT INTO cd_cep_br VALUES ('07.032-250', '4956     ', 'AV MATIAS JENITELLI MELIANI', 'VL MELLIANI                   ');
INSERT INTO cd_cep_br VALUES ('07.122-121', '4956     ', 'VLA MATINHA', 'JD B CLIMA                    ');
INSERT INTO cd_cep_br VALUES ('07.173-146', '4956     ', 'VLA MATINHOS', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.150-120', '4956     ', 'R MATIPO', 'C SERODIO                     ');
INSERT INTO cd_cep_br VALUES ('07.179-000', '4956     ', 'EST MATO DAS COBRAS, DO', 'VL CARMELA I                  ');
INSERT INTO cd_cep_br VALUES ('07.044-030', '4956     ', 'R MATO GROSSO', 'C BRASIL (JD P DUTRA)         ');
INSERT INTO cd_cep_br VALUES ('07.161-620', '4956     ', 'AV MATO GROSSO', 'JD Q CENTENARIO (JD P DUTRA)  ');
INSERT INTO cd_cep_br VALUES ('07.175-020', '4956     ', 'R MATOES', 'VL N BONSUCESSO               ');
INSERT INTO cd_cep_br VALUES ('07.175-190', '4956     ', 'VLA MATOS COSTA', 'JD TRIUNFO (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.191-410', '4956     ', 'PSG MATOZINHOS', 'VL M LOBATO                   ');
INSERT INTO cd_cep_br VALUES ('07.271-150', '4956     ', 'R MATRIZ DE CAMARANGIBE', 'JD ARAPONGAS (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.241-295', '4956     ', 'R MATURI', 'JD S INES                     ');
INSERT INTO cd_cep_br VALUES ('07.033-300', '4956     ', 'R MATUTINA', 'JD MUNHOZ                     ');
INSERT INTO cd_cep_br VALUES ('07.114-110', '4956     ', 'R MAUA', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('07.196-130', '4956     ', 'AV MAUES', 'JD B CLIMA                    ');
INSERT INTO cd_cep_br VALUES ('07.196-041', '4956     ', 'PC MAURICIO', 'VL FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('07.033-270', '4956     ', 'R MAURICIO DE NASSAU', 'JD MUNHOZ                     ');
INSERT INTO cd_cep_br VALUES ('07.040-110', '4956     ', 'R MAURICIO DE OLIVEIRA', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('07.034-042', '4956     ', 'R MAURITANIA', 'JD S FRANCISCA                ');
INSERT INTO cd_cep_br VALUES ('07.180-080', '4956     ', 'R MAURITI', 'C JD CUMBICA (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.244-320', '4956     ', 'R CEARA MIRIM', 'PRQ JUREMA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.082-550', '4956     ', 'R CECILIA MADY ELIAS', 'JD R FRANCA                   ');
INSERT INTO cd_cep_br VALUES ('07.135-310', '4956     ', 'R CECILIA MARIA VALLARDI SARACENI', 'JD ADRIANA                    ');
INSERT INTO cd_cep_br VALUES ('07.040-100', '4956     ', 'TV CECILIA MEIRELES', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('07.222-020', '4956     ', 'R CECILIA ROIZEN', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.145-240', '4956     ', 'R CEDIBRA', 'JD BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('07.023-150', '4956     ', 'R CEDRO', 'C GOPOUVA                     ');
INSERT INTO cd_cep_br VALUES ('07.273-120', '4956     ', 'R CEDRO DE SAO JOAO', 'JD S MARIA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.075-125', '4956     ', 'R CELESTE FERNANDES DALPHORNO', 'JD ROSANA                     ');
INSERT INTO cd_cep_br VALUES ('07.073-180', '4956     ', 'R CELIA', 'CH VOVO                       ');
INSERT INTO cd_cep_br VALUES ('07.190-060', '4956     ', 'R CELIA DOMINGUES FAUSTINO', 'PRQ CECAP Z M PRADO           ');
INSERT INTO cd_cep_br VALUES ('07.095-160', '4956     ', 'R CELSO', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('07.160-510', '4956     ', 'R CELSO DIAS FERREIRA', 'C SOBERANA                    ');
INSERT INTO cd_cep_br VALUES ('07.155-321', '4956     ', 'R CELSO GUIMARAES', 'CJ RES H VELOSO               ');
INSERT INTO cd_cep_br VALUES ('07.155-291', '4956     ', 'R CELSO LADERVA', 'CJ RES H VELOSO               ');
INSERT INTO cd_cep_br VALUES ('07.155-391', '4956     ', 'R CELSO TEIXEIRA', 'CJ RES H VELOSO               ');
INSERT INTO cd_cep_br VALUES ('07.085-250', '4956     ', 'R CEM', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('07.091-002', '4956     ', 'R CENTELLA', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('07.270-000', '4956     ', 'R CENTENARIO', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('07.171-040', '4956     ', 'R CENTENARIO DO SUL', 'C PRQ S LUIZ                  ');
INSERT INTO cd_cep_br VALUES ('07.134-440', '4956     ', 'R CENTER', 'JD S MARIA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.085-000', '4956     ', 'R CENTO E CINCO', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('07.121-240', '4956     ', 'R PAULO SERGIO', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('07.153-070', '4956     ', 'R PAULO SERGIO DE ABREU', 'JD FORTALEZA                  ');
INSERT INTO cd_cep_br VALUES ('07.095-170', '4956     ', 'R PAULO SERGIO OLIVEIRA DE AQUINO', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('07.034-040', '4956     ', 'R PAULO STEOLA', 'JD S FRANCISCA                ');
INSERT INTO cd_cep_br VALUES ('07.170-630', '4956     ', 'R PARAPINANGA', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.223-380', '4956     ', 'R PARAPUA', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.082-230', '4956     ', 'R PARATI', 'JD MOREIRA                    ');
INSERT INTO cd_cep_br VALUES ('07.159-130', '4956     ', 'R PARATI', 'VL CARMELA I                  ');
INSERT INTO cd_cep_br VALUES ('07.262-560', '4956     ', 'R PARATI', 'JD JACY                       ');
INSERT INTO cd_cep_br VALUES ('07.162-090', '4956     ', 'VLA PARAU', 'JD LENIZE                     ');
INSERT INTO cd_cep_br VALUES ('07.193-050', '4956     ', 'R PARAUNA', 'VL BARROS                     ');
INSERT INTO cd_cep_br VALUES ('07.151-210', '4956     ', 'VLA PARAZINHO', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('07.155-083', '4956     ', 'R PARDAIS, DOS', 'CJ RES H VELOSO               ');
INSERT INTO cd_cep_br VALUES ('07.143-600', '4956     ', 'R PARDINHO', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('07.152-051', '4956     ', 'VLA PARELHAS', 'PRQ S DUMONT                  ');
INSERT INTO cd_cep_br VALUES ('07.052-060', '4956     ', 'TV PARI', 'JD VL GALVAO                  ');
INSERT INTO cd_cep_br VALUES ('07.114-310', '4956     ', 'R PARIQUERA-ACU', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('07.144-261', '4956     ', 'VLA PARIS', 'CH CABUCU                     ');
INSERT INTO cd_cep_br VALUES ('07.152-141', '4956     ', 'VLA PARNADAMA', 'PRQ S DUMONT                  ');
INSERT INTO cd_cep_br VALUES ('07.160-320', '4956     ', 'R PARNAGUA', 'JD S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('07.170-530', '4956     ', 'VLA PARNAIBA', 'C PRQ S LUIZ                  ');
INSERT INTO cd_cep_br VALUES ('07.178-130', '4956     ', 'EST PARTEIRA, DA', 'JD Q CENTENARIO (JD P DUTRA)  ');
INSERT INTO cd_cep_br VALUES ('07.230-091', '4956     ', 'PSG PARTICULAR', 'JD OTTAWA (JD P DUTRA)        ');
INSERT INTO cd_cep_br VALUES ('07.175-561', '4956     ', 'CAM PARTICULAR PEDRA MALHADA', 'C N BONSUCESSO (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.140-181', '4956     ', 'R PARU', 'JD TAMASSIA                   ');
INSERT INTO cd_cep_br VALUES ('07.051-050', '4956     ', 'R PASCHOAL CONTE', 'VL SIRENA                     ');
INSERT INTO cd_cep_br VALUES ('07.172-086', '4956     ', 'R PASCHOAL RICCI', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.082-610', '4956     ', 'R PASCHOALINA BELLOTI', 'JD R FRANCA                   ');
INSERT INTO cd_cep_br VALUES ('07.032-300', '4956     ', 'R PASCHOALINA MIGLIORINI', 'VL CALEGARI                   ');
INSERT INTO cd_cep_br VALUES ('07.030-100', '4956     ', 'R PASCHOALINO CAMIZOTTI', 'PTE GRANDE (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.190-043', '4956     ', 'PC PASQUALINA GONCALVES', 'VL KIDA                       ');
INSERT INTO cd_cep_br VALUES ('07.150-070', '4956     ', 'VLA PASSAGEM', 'C SERODIO                     ');
INSERT INTO cd_cep_br VALUES ('07.151-690', '4956     ', 'R PASSAGEM', 'JD LENIZE                     ');
INSERT INTO cd_cep_br VALUES ('07.022-021', '4956     ', 'PSG PASSAGEM', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('07.230-490', '4956     ', 'R PASSAGEM CEARA', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('07.131-300', '4956     ', 'R PASSAGEM FRANCA', 'JD N GUARULHOS                ');
INSERT INTO cd_cep_br VALUES ('07.092-031', '4956     ', 'R PASSAROS, DOS', 'JD GUMERCINDO                 ');
INSERT INTO cd_cep_br VALUES ('07.124-680', '4956     ', 'R PASSAROS, DOS', 'JD VALERIA                    ');
INSERT INTO cd_cep_br VALUES ('07.242-460', '4956     ', 'R PASSIRA', 'C PRQ ALVORADA (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.224-134', '4956     ', 'VLA PASSO CAMARAGIBE', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.111-210', '4956     ', 'R PASSO FUNDO', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('07.230-546', '4956     ', 'VL PATANO', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('07.040-230', '4956     ', 'R PALOMBI VITALINA', 'GOPOUVA                       ');
INSERT INTO cd_cep_br VALUES ('07.124-040', '4956     ', 'R PANAIR', 'VL R JANEIRO                  ');
INSERT INTO cd_cep_br VALUES ('07.224-130', '4956     ', 'R PANAMBI', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.240-340', '4956     ', 'VLA PANINI', 'JD CUMBICA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.271-270', '4956     ', 'R PANORAMA', 'JD S AFONSO (JD P DUTRA)      ');
INSERT INTO cd_cep_br VALUES ('07.272-320', '4956     ', 'R PAO DE ACUCAR', 'JD PIMENTAS (JD P DUTRA)      ');
INSERT INTO cd_cep_br VALUES ('07.170-350', '4956     ', 'AV PAPA JOAO PAULO I', 'C PRQ S LUIZ                  ');
INSERT INTO cd_cep_br VALUES ('07.114-100', '4956     ', 'AV PAPA JOAO XXIII', 'PRQ R MAIA                    ');
INSERT INTO cd_cep_br VALUES ('07.160-550', '4956     ', 'EST ITABERABA, DE', 'BONSUCESSO (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.273-071', '4956     ', 'VLA ITABI', 'JD S MARIA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.230-280', '4956     ', 'AV ITABIRITO', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.121-090', '4956     ', 'R ITABUNA', 'JD S ROBERTO                  ');
INSERT INTO cd_cep_br VALUES ('07.242-441', '4956     ', 'VLA ITACAMBIRA', 'JD M DIRCE                    ');
INSERT INTO cd_cep_br VALUES ('07.173-220', '4956     ', 'VLA ITACAPE', 'JD M DIRCE                    ');
INSERT INTO cd_cep_br VALUES ('07.251-090', '4956     ', 'R ITACARAMBI', 'VL DINAMARCA                  ');
INSERT INTO cd_cep_br VALUES ('07.240-071', '4956     ', 'VLA ITACOATIARA', 'JD CUMBICA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.070-060', '4956     ', 'R NIQUELANDIA', 'VL ROSALIA                    ');
INSERT INTO cd_cep_br VALUES ('07.243-510', '4956     ', 'R MORRO DA GARCA', 'C PRQ BRASILIA (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.263-140', '4956     ', 'R MORRO DO CHAPEU', 'C TUPINAMBA (JD P DUTRA)      ');
INSERT INTO cd_cep_br VALUES ('07.175-080', '4956     ', 'EST MORRO GRANDE, DO', 'VL N BONSUCESSO               ');
INSERT INTO cd_cep_br VALUES ('07.131-190', '4956     ', 'EST MORROS, DOS', 'JD MAMAE                      ');
INSERT INTO cd_cep_br VALUES ('07.131-330', '4956     ', 'R MIRINZAL', 'JD CELIA                      ');
INSERT INTO cd_cep_br VALUES ('07.152-570', '4956     ', 'R MIRLA', 'JD BANANAL                    ');
INSERT INTO cd_cep_br VALUES ('07.124-060', '4956     ', 'PC MIRNA', 'VL R JANEIRO                  ');
INSERT INTO cd_cep_br VALUES ('07.244-240', '4956     ', 'R MIRUNA', 'PRQ JUREMA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.230-380', '4956     ', 'R MISSAO VELHA', 'PRQ UIRAPURU (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.161-600', '4956     ', 'R MISSOES MUNDIAIS', 'JD Q CENTENARIO (JD P DUTRA)  ');
INSERT INTO cd_cep_br VALUES ('07.230-320', '4956     ', 'R MISSOURE', 'VL N CUMBICA                  ');
INSERT INTO cd_cep_br VALUES ('07.244-070', '4956     ', 'R MITRA DO BISPO', 'PRQ JUREMA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.155-191', '4956     ', 'VLA MITRE', 'CJ RES H VELOSO               ');
INSERT INTO cd_cep_br VALUES ('07.062-080', '4956     ', 'R MOACIR CORREIA LIMA', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('07.150-576', '4956     ', 'VLA MOCAMBIQUE', 'C SERODIO                     ');
INSERT INTO cd_cep_br VALUES ('07.142-180', '4956     ', 'VLA MOCOCA', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('07.053-091', '4956     ', 'R MODERNA', 'VL S RAFAEL                   ');
INSERT INTO cd_cep_br VALUES ('07.083-180', '4956     ', 'R MOEMA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('07.183-010', '4956     ', 'R MOGEIRO', 'JD S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('07.022-010', '4956     ', 'R MOGI DAS CRUZES', 'GOPOUVA                       ');
INSERT INTO cd_cep_br VALUES ('07.142-210', '4956     ', 'R MOGI GUACU', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('07.094-170', '4956     ', 'R MOGI MIRIM', 'VL TRABALHISTA                ');
INSERT INTO cd_cep_br VALUES ('07.260-430', '4956     ', 'EST MOINHO VELHO, DO', 'JD ANGELICA (JD P DUTRA)      ');
INSERT INTO cd_cep_br VALUES ('07.044-181', '4956     ', 'PC MOIPORA', 'VL SAIAGO                     ');
INSERT INTO cd_cep_br VALUES ('07.270-395', '4956     ', 'AV MOITA BONITA', 'JD BRASIL (JD P DUTRA)        ');
INSERT INTO cd_cep_br VALUES ('07.230-400', '4956     ', 'R MOMBACA', 'PRQ UIRAPURU (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.143-260', '4956     ', 'VLA MOMBUCA', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('07.150-050', '4956     ', 'AV MONACO', 'C SERODIO                     ');
INSERT INTO cd_cep_br VALUES ('07.170-280', '4956     ', 'R MONCAO', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.042-030', '4956     ', 'AV MONCOES', 'VL BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.252-823', '4898     ', 'R QUATRO', 'RES GREMIO                    ');
INSERT INTO cd_cep_br VALUES ('13.254-873', '4898     ', 'R QUATRO', 'R PRQ D PEDRO I               ');
INSERT INTO cd_cep_br VALUES ('13.254-854', '4898     ', 'R QUATRO', 'REC ESTRELAS                  ');
INSERT INTO cd_cep_br VALUES ('13.252-864', '4898     ', 'R QUATRO', 'CH S MARTIN I                 ');
INSERT INTO cd_cep_br VALUES ('13.254-073', '4898     ', 'R QUATRO', 'RCR C VERDE                   ');
INSERT INTO cd_cep_br VALUES ('13.254-833', '4898     ', 'R QUATRO', 'JD A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.254-391', '4898     ', 'R QUATRO', 'REC PAZ                       ');
INSERT INTO cd_cep_br VALUES ('13.257-844', '4898     ', 'R QUATRO', 'REC PASSAROS                  ');
INSERT INTO cd_cep_br VALUES ('13.257-833', '4898     ', 'R QUATRO', 'JD LAGOS                      ');
INSERT INTO cd_cep_br VALUES ('13.257-874', '4898     ', 'R QUATRO', 'LOT C SOL                     ');
INSERT INTO cd_cep_br VALUES ('13.253-422', '4898     ', 'VLA QUATRO', 'JD MEXICO                     ');
INSERT INTO cd_cep_br VALUES ('13.250-320', '4898     ', 'R QUINTINO BOCAIUVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.254-891', '4898     ', 'R QUINZE', 'R PRQ D PEDRO I               ');
INSERT INTO cd_cep_br VALUES ('13.252-875', '4898     ', 'R QUINZE', 'CH S MARTIN I                 ');
INSERT INTO cd_cep_br VALUES ('13.257-856', '4898     ', 'R QUINZE', 'REC PASSAROS                  ');
INSERT INTO cd_cep_br VALUES ('13.257-885', '4898     ', 'R QUINZE', 'LOT C SOL                     ');
INSERT INTO cd_cep_br VALUES ('13.250-249', '4898     ', 'PC QUINZE DE NOVEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.253-509', '4898     ', 'PC RAFAEL DEL NERO', 'JD HARMONIA                   ');
INSERT INTO cd_cep_br VALUES ('13.250-141', '4898     ', 'R RAFAEL ORDINE', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.251-440', '4898     ', 'R RAIMUNDO MATTIUZZO', 'LOT F MOMENTEL                ');
INSERT INTO cd_cep_br VALUES ('13.255-551', '4898     ', 'R RALINO ZAMBOTTO', 'N RES D L M PIMENTA           ');
INSERT INTO cd_cep_br VALUES ('13.250-250', '4898     ', 'R RANGEL PESTANA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('07.085-360', '4956     ', 'R CENTO E DEZ', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('07.085-420', '4956     ', 'R CENTO E DEZENOVE', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('07.085-310', '4956     ', 'R CENTO E DEZESSEIS', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('07.085-320', '4956     ', 'R CENTO E DEZESSETE', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('07.085-330', '4956     ', 'R CENTO E DEZOITO', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('07.085-270', '4956     ', 'R CENTO E DOIS', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('07.085-370', '4956     ', 'R CENTO E DOZE', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('07.085-300', '4956     ', 'R CENTO E NOVE', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('07.085-280', '4956     ', 'R CENTO E OITO', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('07.085-350', '4956     ', 'R CENTO E ONZE', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('07.085-030', '4956     ', 'R CENTO E QUATRO', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('07.085-340', '4956     ', 'R CENTO E QUINZE', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('07.085-260', '4956     ', 'R CENTO E SETE', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('07.174-150', '4956     ', 'R CASCATINHA', 'RES PRQ CUMBICA               ');
INSERT INTO cd_cep_br VALUES ('07.062-162', '4956     ', 'VLA CASCAVEL', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('07.175-002', '4956     ', 'VLA CASPIO', 'VL N BONSUCESSO               ');
INSERT INTO cd_cep_br VALUES ('07.273-202', '4956     ', 'PC CASSIA-CLAY', 'JD S AFONSO (JD P DUTRA)      ');
INSERT INTO cd_cep_br VALUES ('07.144-090', '4956     ', 'R CASSIANO GOMES', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('07.272-540', '4956     ', 'R CASSILANDIA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('07.176-431', '4956     ', 'PSG CASSITERITA', 'VL N BONSUCESSO               ');
INSERT INTO cd_cep_br VALUES ('07.241-490', '4956     ', 'R CASTANHAL', 'VL IZABEL                     ');
INSERT INTO cd_cep_br VALUES ('07.084-280', '4956     ', 'R CASTANHEIRA', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('07.080-023', '4956     ', 'R CASTANHEIRA', 'JD BETEL                      ');
INSERT INTO cd_cep_br VALUES ('07.143-720', '4956     ', 'VLA CASTELO', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('07.193-270', '4956     ', 'R CASTELO BRANCO', 'VL BARROS                     ');
INSERT INTO cd_cep_br VALUES ('07.121-100', '4956     ', 'R CASTELO PIAUI', 'JD S ROBERTO                  ');
INSERT INTO cd_cep_br VALUES ('07.170-001', '4956     ', 'VLA CASTORES, DOS', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.161-410', '4956     ', 'R CASTRO', 'C SOBERANA                    ');
INSERT INTO cd_cep_br VALUES ('07.013-150', '4956     ', 'R CASTRO ALVES', 'VL PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('07.232-020', '4956     ', 'AV CATAGUASES', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.123-210', '4956     ', 'R CATANDUVA', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('07.121-232', '4956     ', 'VLA CATANIA', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('07.121-231', '4956     ', 'VLA CATARINA', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('07.191-253', '4956     ', 'R CATARINA FITONELI DA SILVA', 'VL PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('07.144-080', '4956     ', 'R CATARINA GUILHERME SERRANO', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('07.093-180', '4956     ', 'R CATARINA MANZONI', 'GOPOUVA                       ');
INSERT INTO cd_cep_br VALUES ('07.130-340', '4956     ', 'VLA CATARINA TESTAI', 'JD TESTAI                     ');
INSERT INTO cd_cep_br VALUES ('07.261-170', '4956     ', 'R CATAS ALTAS DA NORUEGA', 'PRQ M HELENA                  ');
INSERT INTO cd_cep_br VALUES ('07.272-431', '4956     ', 'VLA CATENDE', 'JD ARUJA                      ');
INSERT INTO cd_cep_br VALUES ('07.252-121', '4956     ', 'VLA CATIGUA', 'JD NORMANDIA                  ');
INSERT INTO cd_cep_br VALUES ('07.252-011', '4956     ', 'VLA CATINGUEIRA', 'JD NORMANDIA                  ');
INSERT INTO cd_cep_br VALUES ('07.170-270', '4956     ', 'R CATU', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.134-430', '4956     ', 'VLA CATU', 'VL MARILDA                    ');
INSERT INTO cd_cep_br VALUES ('07.052-200', '4956     ', 'R CATUIPE', 'C BRASIL (JD P DUTRA)         ');
INSERT INTO cd_cep_br VALUES ('07.194-130', '4956     ', 'R CATULO DA PAIXAO CEARENSE', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('07.055-051', '4956     ', 'VLA CATURAI', 'JD VL GALVAO                  ');
INSERT INTO cd_cep_br VALUES ('07.263-345', '4956     ', 'R CAUDILHO', 'C TUPINAMBA (JD P DUTRA)      ');
INSERT INTO cd_cep_br VALUES ('13.188-201', '4806     ', 'R CINQUENTA E DOIS', 'JD AMANDA II                  ');
INSERT INTO cd_cep_br VALUES ('13.188-040', '4806     ', 'R CINQUENTA E NOVE', 'JD AMANDA I                   ');
INSERT INTO cd_cep_br VALUES ('13.188-221', '4806     ', 'R CINQUENTA E OITO', 'JD AMANDA II                  ');
INSERT INTO cd_cep_br VALUES ('13.188-210', '4806     ', 'R CINQUENTA E QUATRO', 'JD AMANDA II                  ');
INSERT INTO cd_cep_br VALUES ('13.188-212', '4806     ', 'R CINQUENTA E SEIS', 'JD AMANDA II                  ');
INSERT INTO cd_cep_br VALUES ('13.188-220', '4806     ', 'R CINQUENTA E SETE', 'JD AMANDA II                  ');
INSERT INTO cd_cep_br VALUES ('07.075-151', '4956     ', 'VLA TIGRE', 'JD ROSANA                     ');
INSERT INTO cd_cep_br VALUES ('07.134-420', '4956     ', 'R TIJUCAS', 'JD S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('07.130-130', '4956     ', 'R TIJUCAS DO SUL', 'JD COCAIA                     ');
INSERT INTO cd_cep_br VALUES ('09.913-120', '4988     ', 'R PADRE MANOEL VIEIRA', 'VL ELIANE                     ');
INSERT INTO cd_cep_br VALUES ('09.913-110', '4988     ', 'R PADRE MARCELINO CHAMPAGNAT', 'VL ELIANE                     ');
INSERT INTO cd_cep_br VALUES ('09.942-020', '4988     ', 'R PAES LEME', 'VL ALICE                      ');
INSERT INTO cd_cep_br VALUES ('09.960-740', '4988     ', 'R PAGANINI', 'JD ARCO-IRIS                  ');
INSERT INTO cd_cep_br VALUES ('09.990-110', '4988     ', 'R PAINEIRAS', 'JD SANDRA                     ');
INSERT INTO cd_cep_br VALUES ('09.990-380', '4988     ', 'R MOEMA', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('09.920-100', '4988     ', 'R MOGI MIRIM', 'PRQ MAMEDE                    ');
INSERT INTO cd_cep_br VALUES ('09.951-580', '4988     ', 'R MOINHO FABRINI', 'PIRAPORINHA                   ');
INSERT INTO cd_cep_br VALUES ('09.921-200', '4988     ', 'PC MONACO', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('09.950-220', '4988     ', 'R MONGE KANJUN NOMURA', 'VL P ANCHIETA                 ');
INSERT INTO cd_cep_br VALUES ('09.913-230', '4988     ', 'R MONTE CASTELO', 'VL ELIDA                      ');
INSERT INTO cd_cep_br VALUES ('09.940-390', '4988     ', 'R MONTEIRO LOBATO', 'JD MARAVILHA                  ');
INSERT INTO cd_cep_br VALUES ('09.921-210', '4988     ', 'R MONTEVIDEO', 'VL MULFORD                    ');
INSERT INTO cd_cep_br VALUES ('09.911-580', '4988     ', 'R MOREREBIS', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('09.921-180', '4988     ', 'R MOSCOU', 'VL MULFORD                    ');
INSERT INTO cd_cep_br VALUES ('09.970-460', '4988     ', 'TV MOSQUETEIROS', 'JD YAMBERE                    ');
INSERT INTO cd_cep_br VALUES ('09.932-100', '4988     ', 'R MOXOTO', 'JD TIJUCO                     ');
INSERT INTO cd_cep_br VALUES ('09.960-590', '4988     ', 'R MOZART', 'JD ARCO-IRIS                  ');
INSERT INTO cd_cep_br VALUES ('09.921-000', '4988     ', 'AV NACOES, DAS', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('09.940-210', '4988     ', 'R NAGASAKI', 'JD TAKEBE                     ');
INSERT INTO cd_cep_br VALUES ('09.940-200', '4988     ', 'R NAGOYA', 'JD TAKEBE                     ');
INSERT INTO cd_cep_br VALUES ('09.951-190', '4988     ', 'R NAOCHITI TANAKA', 'VL GOYOTIN                    ');
INSERT INTO cd_cep_br VALUES ('09.910-220', '4988     ', 'R NATAL', 'PRQ S SETEMBRO                ');
INSERT INTO cd_cep_br VALUES ('09.960-030', '4988     ', 'R NATALINO FABRINI', 'JD S ELIZABETH                ');
INSERT INTO cd_cep_br VALUES ('09.950-580', '4988     ', 'R NAVAL', 'VL IDEALOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('09.992-010', '4988     ', 'R NELSON GONCALVES', 'PRQ REAL                      ');
INSERT INTO cd_cep_br VALUES ('09.911-440', '4988     ', 'R NELSON RODRIGUES', 'VL DIADEMA                    ');
INSERT INTO cd_cep_br VALUES ('09.941-420', '4988     ', 'R NEUZA', 'JD CANHEMA                    ');
INSERT INTO cd_cep_br VALUES ('09.990-370', '4988     ', 'R NICARAGUA LIBRE', 'JD ELISA                      ');
INSERT INTO cd_cep_br VALUES ('09.960-460', '4988     ', 'R NILO PECANHA', 'JD PROMISSAO                  ');
INSERT INTO cd_cep_br VALUES ('09.992-070', '4988     ', 'R NILSON DE FRANCA SANCHES', 'PRQ REAL                      ');
INSERT INTO cd_cep_br VALUES ('07.156-008', '4956     ', 'R DONA ROSA M. DA C. BARBOSA', 'JD MAIA                       ');
INSERT INTO cd_cep_br VALUES ('07.083-080', '4956     ', 'R DONA ROSALINA MINEIRO', 'VL F MINEIRO                  ');
INSERT INTO cd_cep_br VALUES ('07.033-080', '4956     ', 'R DONA SOFIA', 'JD G JUNIOR                   ');
INSERT INTO cd_cep_br VALUES ('07.097-380', '4956     ', 'R DONA TECLA', 'JD F MONTANHA                 ');
INSERT INTO cd_cep_br VALUES ('07.021-240', '4956     ', 'R DONA VITORIA', 'JD NAZARET                    ');
INSERT INTO cd_cep_br VALUES ('07.142-480', '4956     ', 'R DONATO DEL BUONI', 'PRQ MIKAIL                    ');
INSERT INTO cd_cep_br VALUES ('07.022-210', '4956     ', 'R DONATO DEL CAZALE', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('07.155-240', '4956     ', 'R DONGA', 'CJ RES H VELOSO               ');
INSERT INTO cd_cep_br VALUES ('07.183-270', '4956     ', 'R DOM AQUINO', 'C SOINCO (JD P DUTRA)         ');
INSERT INTO cd_cep_br VALUES ('07.123-040', '4956     ', 'R DOM BASILIO', 'JD PARAVENTI                  ');
INSERT INTO cd_cep_br VALUES ('07.151-400', '4956     ', 'R DOM BOSCO', 'C SERODIO                     ');
INSERT INTO cd_cep_br VALUES ('07.175-451', '4956     ', 'R DOM DUARTE LEOPOLDO', 'BONSUCESSO (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.232-111', '4956     ', 'R DOM EXPEDITO LOPES', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.224-240', '4956     ', 'R DOM FELICIANO', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.082-073', '4956     ', 'R DOM JOAO', 'JD TEREZOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('07.080-220', '4956     ', 'R DOM JOAO BATISTA GONZAGA', 'JD EMA                        ');
INSERT INTO cd_cep_br VALUES ('07.082-310', '4956     ', 'R DOM JOAO BATISTA GONZAGA', 'JD L VEGAS                    ');
INSERT INTO cd_cep_br VALUES ('07.134-403', '4956     ', 'PC DOM JOAO BERGESE', 'TABOAO                        ');
INSERT INTO cd_cep_br VALUES ('07.194-140', '4956     ', 'R DOM JOAQUIM', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('07.097-320', '4956     ', 'R DOM MACEDO DA COSTA', 'JD S MENA                     ');
INSERT INTO cd_cep_br VALUES ('07.223-060', '4956     ', 'R DOM PEDRITO', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('13.251-251', '4898     ', 'R RANULFO PINHEIRO DE LIMA', 'VL PENTEADO                   ');
INSERT INTO cd_cep_br VALUES ('13.256-570', '4898     ', 'R RANULFO RODRIGUES FAO', 'N ITATIBA                     ');
INSERT INTO cd_cep_br VALUES ('13.256-551', '4898     ', 'R RAUL RIBEIRO DA FONSECA', 'N ITATIBA                     ');
INSERT INTO cd_cep_br VALUES ('13.252-450', '4898     ', 'R REGINA POLI BREDARIOL', 'V E D AGUA                    ');
INSERT INTO cd_cep_br VALUES ('13.255-663', '4898     ', 'R RENATO CORREA LIMA', 'N RES PTO SEGURO              ');
INSERT INTO cd_cep_br VALUES ('13.253-140', '4898     ', 'R PEDRO MASCAGNI', 'JD GALETTO                    ');
INSERT INTO cd_cep_br VALUES ('13.251-320', '4898     ', 'R PEDRO ORDINI', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('13.254-100', '4898     ', 'AV PEDRO PEREIRA BARBOSA', 'JD M VERDE                    ');
INSERT INTO cd_cep_br VALUES ('13.251-252', '4898     ', 'R PEDRO PINTO DE OLIVEIRA', 'VL PENTEADO                   ');
INSERT INTO cd_cep_br VALUES ('13.257-550', '4898     ', 'R PEDRO REBECHI', 'T SAVION                      ');
INSERT INTO cd_cep_br VALUES ('13.253-512', '4898     ', 'R PEDRO SEGATTO', 'JD HARMONIA                   ');
INSERT INTO cd_cep_br VALUES ('13.251-450', '4898     ', 'R PEDRO SOARES PENTEADO', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('13.253-303', '4898     ', 'R PELEGRINO SABATINI NETO', 'VL CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('13.255-887', '4898     ', 'AL PEROBAS, DAS', 'PRQ FAZENDA                   ');
INSERT INTO cd_cep_br VALUES ('13.255-873', '4898     ', 'AL PESSEGUEIRAS, DAS', 'P S JORGE                     ');
INSERT INTO cd_cep_br VALUES ('13.257-602', '4898     ', 'AL PINHEIROS, DOS', 'V CHAMONIX                    ');
INSERT INTO cd_cep_br VALUES ('13.255-874', '4898     ', 'AL PITANGAS, DAS', 'P S JORGE                     ');
INSERT INTO cd_cep_br VALUES ('13.250-170', '4898     ', 'R PIZZA E ALMEIDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.254-280', '4898     ', 'R PLACIDO PANACHI', 'PRQ S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('13.256-422', '4898     ', 'R PORTUGAL', 'VL BRASILEIRA                 ');
INSERT INTO cd_cep_br VALUES ('13.257-040', '4898     ', 'TV PRIMEIRO DE NOVEMBRO', 'VL CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('13.252-263', '4898     ', 'R PRIMO BERTI', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('13.251-361', '4898     ', 'R PROFESSOR ATALIBA DE OLIVEIRA', 'VL MUTTON                     ');
INSERT INTO cd_cep_br VALUES ('13.250-060', '4898     ', 'R PROFESSOR BRITTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.250-241', '4898     ', 'LD PROFESSOR IRINEU LOPES DE LIMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.252-773', '4898     ', 'R PROFESSOR LINDOLPHO CABRAL LEAL', 'SIT MOENDA                    ');
INSERT INTO cd_cep_br VALUES ('13.255-595', '4898     ', 'R PROFESSORA ALBERTINA MARQUES DIAS', 'N RES D L M PIMENTA           ');
INSERT INTO cd_cep_br VALUES ('13.256-011', '4898     ', 'R PROJETADA', 'VL S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('13.257-103', '4898     ', 'R PROJETADA', 'VL CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('13.251-712', '4898     ', 'R PROJETADA', 'PONTE                         ');
INSERT INTO cd_cep_br VALUES ('13.256-851', '4898     ', 'TV PROJETADA', 'COCAIS                        ');
INSERT INTO cd_cep_br VALUES ('13.251-370', '4898     ', 'AV PRUDENTE DE MORAES- ATE 479/480', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.251-500', '4898     ', 'AV PRUDENTE DE MORAES- DE 481/482 AO FIM', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('13.252-520', '4898     ', 'R QUARENTA', 'V E D AGUA                    ');
INSERT INTO cd_cep_br VALUES ('13.252-540', '4898     ', 'R QUARENTA E CINCO', 'V E D AGUA                    ');
INSERT INTO cd_cep_br VALUES ('13.252-523', '4898     ', 'R QUARENTA E DOIS', 'V E D AGUA                    ');
INSERT INTO cd_cep_br VALUES ('13.252-542', '4898     ', 'R QUARENTA E NOVE', 'V E D AGUA                    ');
INSERT INTO cd_cep_br VALUES ('13.252-541', '4898     ', 'R QUARENTA E OITO', 'V E D AGUA                    ');
INSERT INTO cd_cep_br VALUES ('13.252-530', '4898     ', 'R QUARENTA E QUATRO', 'V E D AGUA                    ');
INSERT INTO cd_cep_br VALUES ('13.252-524', '4898     ', 'R QUARENTA E SEIS', 'V E D AGUA                    ');
INSERT INTO cd_cep_br VALUES ('13.252-552', '4898     ', 'R QUARENTA E SETE', 'V E D AGUA                    ');
INSERT INTO cd_cep_br VALUES ('13.252-525', '4898     ', 'R QUARENTA E TRES', 'V E D AGUA                    ');
INSERT INTO cd_cep_br VALUES ('13.252-522', '4898     ', 'R QUARENTA E UM', 'V E D AGUA                    ');
INSERT INTO cd_cep_br VALUES ('13.254-884', '4898     ', 'R ONZE', 'R PRQ D PEDRO I               ');
INSERT INTO cd_cep_br VALUES ('13.252-871', '4898     ', 'R ONZE', 'CH S MARTIN I                 ');
INSERT INTO cd_cep_br VALUES ('13.254-084', '4898     ', 'R ONZE', 'RCR C VERDE                   ');
INSERT INTO cd_cep_br VALUES ('13.254-311', '4898     ', 'TV ONZE', 'PRQ S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('13.257-852', '4898     ', 'R ONZE', 'REC PASSAROS                  ');
INSERT INTO cd_cep_br VALUES ('13.257-881', '4898     ', 'R ONZE', 'LOT C SOL                     ');
INSERT INTO cd_cep_br VALUES ('13.256-490', '4898     ', 'R OPERARIOS, DOS', 'VL BRASILEIRA                 ');
INSERT INTO cd_cep_br VALUES ('13.255-780', '4898     ', 'AV ORLANDO JOSE PAGANI', 'PRQ S GABRIEL                 ');
INSERT INTO cd_cep_br VALUES ('08.579-540', '4969     ', 'R NICOLAU COELHO', 'O P CORACAO                   ');
INSERT INTO cd_cep_br VALUES ('08.591-270', '4969     ', 'R NILO PECANHA', 'JD PIATA A                    ');
INSERT INTO cd_cep_br VALUES ('08.572-310', '4969     ', 'R NILOPOLIS', 'VL S ROBERTO                  ');
INSERT INTO cd_cep_br VALUES ('08.586-230', '4969     ', 'R NIQUEL, DO', 'PRQ S PEDRO                   ');
INSERT INTO cd_cep_br VALUES ('08.573-270', '4969     ', 'R NITEROI', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('08.580-590', '4969     ', 'R NOEL ROSA', 'JD S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('08.588-670', '4969     ', 'AV NOSSA SENHORA APARECIDA', 'E GUATAMBU                    ');
INSERT INTO cd_cep_br VALUES ('13.256-411', '4898     ', 'R MANOEL AUGUSTO SANFINS', 'VL BRASILEIRA                 ');
INSERT INTO cd_cep_br VALUES ('13.252-410', '4898     ', 'R MANOEL LEME DE CALAES', 'V E D AGUA                    ');
INSERT INTO cd_cep_br VALUES ('13.252-230', '4898     ', 'R MANOEL LOURENCO VIEIRA', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('13.252-796', '4898     ', 'R MANOEL NOGUEIRA', 'SIT MOENDA                    ');
INSERT INTO cd_cep_br VALUES ('13.251-530', '4898     ', 'AV MANOEL VERGINIO DE ALMEIDA', 'JD AT S CRUZ                  ');
INSERT INTO cd_cep_br VALUES ('13.255-784', '4898     ', 'R MARCOS BAPTISTELLA', 'PRQ S GABRIEL                 ');
INSERT INTO cd_cep_br VALUES ('13.255-210', '4898     ', 'R MARCOS DIAN', 'JD LUCCA                      ');
INSERT INTO cd_cep_br VALUES ('13.251-531', '4898     ', 'R MARCOS GIRO', 'JD AT S CRUZ                  ');
INSERT INTO cd_cep_br VALUES ('13.256-699', '4898     ', 'PC MARECHAL CASTELO BRANCO', 'N RES A ZUPARDO               ');
INSERT INTO cd_cep_br VALUES ('13.255-350', '4898     ', 'AV MARECHAL CASTELO BRANCO', 'ENGENHO                       ');
INSERT INTO cd_cep_br VALUES ('13.250-370', '4898     ', 'AV MARECHAL DEODORO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.253-290', '4898     ', 'R MARECHAL FLORIANO PEIXOTO', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('13.254-880', '4898     ', 'AV MARGINAL', 'R PRQ D PEDRO I               ');
INSERT INTO cd_cep_br VALUES ('13.255-171', '4898     ', 'AV MARGINAL', 'JD LUCCA                      ');
INSERT INTO cd_cep_br VALUES ('13.254-200', '4898     ', 'AV MARGINAL', 'N RES P FUMANCHI              ');
INSERT INTO cd_cep_br VALUES ('13.257-440', '4898     ', 'AV MARGINAL', 'JD VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('13.254-210', '4898     ', 'TV MARIA ALEXANDRINA FUMACHI', 'N RES P FUMANCHI              ');
INSERT INTO cd_cep_br VALUES ('13.256-140', '4898     ', 'R MARIA ALICE CONSOLINE', 'N ITATIBA                     ');
INSERT INTO cd_cep_br VALUES ('13.256-543', '4898     ', 'R MARIA ANGELA C. BORTOLOSSI', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('13.250-172', '4898     ', 'R MARIA BIASOTTO PIOVESANA', 'ENGENHO                       ');
INSERT INTO cd_cep_br VALUES ('13.252-781', '4898     ', 'R MARIA CLARA FRANCO DE CAMARGO', 'SIT MOENDA                    ');
INSERT INTO cd_cep_br VALUES ('13.251-330', '4898     ', 'R MARIA DE LOURDES PANTANO SCAVONE', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('13.253-584', '4898     ', 'R MARIA EVELINA DEL NERO SANJULIANI', 'LOT S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('13.251-511', '4898     ', 'R MARIA FACCIN MASIERO', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('07.092-110', '4956     ', 'R DOUTOR JOSE MAURICIO DE OLIVEIRA', 'GOPOUVA                       ');
INSERT INTO cd_cep_br VALUES ('07.076-041', '4956     ', 'R DOUTOR JOSE VALDIR CARRARA', 'JD PALMIRA                    ');
INSERT INTO cd_cep_br VALUES ('07.022-130', '4956     ', 'R DOUTOR JOVIRO FOZ', 'GOPOUVA                       ');
INSERT INTO cd_cep_br VALUES ('07.092-100', '4956     ', 'R DOUTOR LOURENCO GRANATO', 'GOPOUVA                       ');
INSERT INTO cd_cep_br VALUES ('07.076-020', '4956     ', 'R DOUTOR LUIS AROUCHE DE TOLEDO', 'JD PALMIRA                    ');
INSERT INTO cd_cep_br VALUES ('07.179-050', '4956     ', 'R DOUTOR MARIO ROMEU DE LUCCA', 'PTE ALTA                      ');
INSERT INTO cd_cep_br VALUES ('07.095-070', '4956     ', 'R DOUTOR MIGUEL VIEIRA FERREIRA', 'JD ZAIRA                      ');
INSERT INTO cd_cep_br VALUES ('07.140-235', '4956     ', 'R DOUTOR MOACIR ANTONIO DE MORAES', 'JD S EDUARDO                  ');
INSERT INTO cd_cep_br VALUES ('07.011-040', '4956     ', 'R DOUTOR NILO PECANHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('07.124-140', '4956     ', 'R DOUTOR OSIRES MARIO GUIDA', 'JD IPORANGA                   ');
INSERT INTO cd_cep_br VALUES ('07.051-150', '4956     ', 'TV DOUTOR PACHECO', 'JD TRANQUILIDADE              ');
INSERT INTO cd_cep_br VALUES ('07.053-070', '4956     ', 'R DOUTOR PASSOS', 'VL S RAFAEL                   ');
INSERT INTO cd_cep_br VALUES ('07.130-415', '4956     ', 'R DOUTOR PAULO MAURICIO DE OLIVEIRA', 'JD ROSSI                      ');
INSERT INTO cd_cep_br VALUES ('07.012-020', '4956     ', 'R DOUTOR RAMOS DE AZEVEDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('07.114-000', '4956     ', 'AV DOUTOR RENATO DE ANDRADE MAIA', 'PRQ R MAIA                    ');
INSERT INTO cd_cep_br VALUES ('07.052-050', '4956     ', 'R DOUTOR RENATO PACHECO BRAGA', 'JD TRANQUILIDADE              ');
INSERT INTO cd_cep_br VALUES ('07.135-370', '4956     ', 'R DOUTOR RICARDO FERREIRA DOS REIS', 'JD ADRIANA                    ');
INSERT INTO cd_cep_br VALUES ('07.142-500', '4956     ', 'R DOUTOR ROBERTO DOMINGOS JOAO ROSIA', 'PRQ MIKAIL                    ');
INSERT INTO cd_cep_br VALUES ('07.011-000', '4956     ', 'R DOM PEDRO II- LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('07.012-000', '4956     ', 'R DOM PEDRO II- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('07.242-101', '4956     ', 'R DOM SILVERIO', 'VL PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('07.161-401', '4956     ', 'AV DOMENICO PERELLA', 'JD ANDORINHAS                 ');
INSERT INTO cd_cep_br VALUES ('07.162-460', '4956     ', 'R DOMINGAS FANGANIELLO PAVAN', 'JD BONDANCA                   ');
INSERT INTO cd_cep_br VALUES ('07.115-260', '4956     ', 'R DOMINGOS ANTONELLI', 'JD M HELENA                   ');
INSERT INTO cd_cep_br VALUES ('07.132-620', '4956     ', 'R DOMINGOS ARAUJO DE ALMEIDA', 'JD VERA                       ');
INSERT INTO cd_cep_br VALUES ('07.130-583', '4956     ', 'R DOMINGOS ARAUJO DE ALMEIDA', 'JD VERA                       ');
INSERT INTO cd_cep_br VALUES ('07.156-040', '4956     ', 'R DOMINGOS CANTARIN', 'JD LENIZE                     ');
INSERT INTO cd_cep_br VALUES ('07.054-050', '4956     ', 'R DOMINGOS DE ABREU', 'JD VL GALVAO                  ');
INSERT INTO cd_cep_br VALUES ('07.032-060', '4956     ', 'AV DOMINGOS FANGANIELLO', 'VL MELLIANI                   ');
INSERT INTO cd_cep_br VALUES ('07.093-030', '4956     ', 'R DOMINGOS MAGNO', 'VL SILVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('07.054-041', '4956     ', 'PC DONA ADELAIDE ROSA NEVES', 'VL GALVAO                     ');
INSERT INTO cd_cep_br VALUES ('07.050-050', '4956     ', 'R DONA ALVIZA', 'VL CAP RABELO                 ');
INSERT INTO cd_cep_br VALUES ('07.081-200', '4956     ', 'AV DONA AMALIA GOLIM PAGNONCELLI', 'JD R FRANCA                   ');
INSERT INTO cd_cep_br VALUES ('07.132-510', '4956     ', 'R DONA AMELIA MARTINS', 'C MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('07.021-000', '4956     ', 'R DONA ANTONIA', 'VL PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('07.072-130', '4956     ', 'R DONA BENEDITA', 'VL ROSALIA                    ');
INSERT INTO cd_cep_br VALUES ('07.013-145', '4956     ', 'VLA DONA BENEDITA', 'VL PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('07.175-500', '4956     ', 'R DONA CATHARINA MARIA DE JESUS', 'BONSUCESSO (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.133-160', '4956     ', 'R DONA DALVINA', 'JD DIVINOLANDIA               ');
INSERT INTO cd_cep_br VALUES ('07.052-000', '4956     ', 'R DONA DICA', 'JD TRANQUILIDADE              ');
INSERT INTO cd_cep_br VALUES ('07.052-040', '4956     ', 'TV DONA DICA', 'JD TRANQUILIDADE              ');
INSERT INTO cd_cep_br VALUES ('07.173-021', '4956     ', 'VLA DONA ELIZA', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.094-180', '4956     ', 'R DONA EMA', 'VL FIUZA                      ');
INSERT INTO cd_cep_br VALUES ('07.197-260', '4956     ', 'R DIAMANTINA', 'VL SOUZA                      ');
INSERT INTO cd_cep_br VALUES ('07.141-440', '4956     ', 'R DIAMANTINA', 'JD S INES                     ');
INSERT INTO cd_cep_br VALUES ('07.161-220', '4956     ', 'R DIANOPOLIS', 'C SOBERANA                    ');
INSERT INTO cd_cep_br VALUES ('07.120-085', '4956     ', 'VLA DIAS', 'JD PINHAL                     ');
INSERT INTO cd_cep_br VALUES ('07.271-211', '4956     ', 'VLA DIDA', 'JD LEBLON (JD P DUTRA)        ');
INSERT INTO cd_cep_br VALUES ('07.251-200', '4956     ', 'VLA DINAMARCA', 'VL DINAMARCA                  ');
INSERT INTO cd_cep_br VALUES ('07.081-210', '4956     ', 'R DINART SANTANA NUNES', 'JD R FRANCA                   ');
INSERT INTO cd_cep_br VALUES ('07.175-131', '4956     ', 'R DINO ALEGRETTE', 'C N BONSUCESSO (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.155-210', '4956     ', 'R DINO JANEIRO', 'CJ RES H VELOSO               ');
INSERT INTO cd_cep_br VALUES ('07.042-131', '4956     ', 'R DINO RICCO', 'VL FLORA                      ');
INSERT INTO cd_cep_br VALUES ('07.042-250', '4956     ', 'R DIOGO ALVARES CARVALHO', 'JD MUNHOZ                     ');
INSERT INTO cd_cep_br VALUES ('07.054-060', '4956     ', 'R DIOGO BOTELHO', 'JD VL GALVAO                  ');
INSERT INTO cd_cep_br VALUES ('07.110-090', '4956     ', 'R DIOGO DE FARIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('07.055-170', '4956     ', 'R DIOGO FEIJO', 'JD VL GALVAO                  ');
INSERT INTO cd_cep_br VALUES ('07.055-180', '4956     ', 'R DIOGO MENDONCA FURTADO', 'JD VL GALVAO                  ');
INSERT INTO cd_cep_br VALUES ('07.260-150', '4956     ', 'R DIOMAR ACKEL', 'PRQ S MIGUEL (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.194-070', '4956     ', 'R DIONISIO', 'JD MTE CARMELO                ');
INSERT INTO cd_cep_br VALUES ('07.173-082', '4956     ', 'VLA ABAITI', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.175-030', '4956     ', 'R ABARE', 'VL N BONSUCESSO               ');
INSERT INTO cd_cep_br VALUES ('07.024-004', '4956     ', 'VLA ABAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('07.097-340', '4956     ', 'R ABATA', 'JD F MONTANHA                 ');
INSERT INTO cd_cep_br VALUES ('07.173-031', '4956     ', 'VLA ABATIA', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.194-190', '4956     ', 'R ABEL SILVA', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('07.194-280', '4956     ', 'R ABELARDO ABRUNHOSA', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('07.123-460', '4956     ', 'R ABELARDO LUZ', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('07.075-090', '4956     ', 'R ABIGAIL LEMOS DE PADUA', 'JD PALMIRA                    ');
INSERT INTO cd_cep_br VALUES ('07.097-131', '4956     ', 'VLA ABILI', 'JD S MENA                     ');
INSERT INTO cd_cep_br VALUES ('13.188-202', '4806     ', 'R CINQUENTA E TRES', 'JD AMANDA II                  ');
INSERT INTO cd_cep_br VALUES ('13.188-200', '4806     ', 'R CINQUENTA E UM', 'JD AMANDA II                  ');
INSERT INTO cd_cep_br VALUES ('13.185-292', '4806     ', 'R CIRCULAR DOIS', 'JD S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('13.185-291', '4806     ', 'R CIRCULAR UM', 'JD S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('07.155-040', '4956     ', 'R DIVINOPOLIS', 'C SERODIO                     ');
INSERT INTO cd_cep_br VALUES ('07.143-060', '4956     ', 'TV DIXSEOT DO ROSARIO', 'JD KAWAMOTO                   ');
INSERT INTO cd_cep_br VALUES ('07.155-001', '4956     ', 'VLA DO BECO', 'C SERODIO                     ');
INSERT INTO cd_cep_br VALUES ('07.184-090', '4956     ', 'AL DOIS', 'VL M CUMBICA                  ');
INSERT INTO cd_cep_br VALUES ('07.175-320', '4956     ', 'R DOIS CORREGOS', 'JD TRIUNFO (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.041-160', '4956     ', 'R DOIS IRMAOS', 'GOPOUVA                       ');
INSERT INTO cd_cep_br VALUES ('07.271-021', '4956     ', 'VLA DOIS RIACHOS', 'JD ARAPONGAS (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.145-020', '4956     ', 'R DOLOMITA', 'JD BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('07.120-090', '4956     ', 'PC DOLORES DURAM', 'JD PINHAL                     ');
INSERT INTO cd_cep_br VALUES ('07.182-440', '4956     ', 'R DAVID CANABARRO', 'CJ RES P BARROS               ');
INSERT INTO cd_cep_br VALUES ('07.144-330', '4956     ', 'EST DAVID CORREA', 'RCR S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('07.053-160', '4956     ', 'R DAVID DOS SANTOS', 'VL S RAFAEL                   ');
INSERT INTO cd_cep_br VALUES ('07.174-060', '4956     ', 'R DAVID NASSER', 'CJ INOCOOP-BONSUCESSO         ');
INSERT INTO cd_cep_br VALUES ('07.154-280', '4956     ', 'R DEBORA VASCONCELOS HATJE', 'JD FORTALEZA                  ');
INSERT INTO cd_cep_br VALUES ('07.131-090', '4956     ', 'R DECIO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('07.032-170', '4956     ', 'R DECIO ANTONIO TERRONE', 'VL S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('07.143-480', '4956     ', 'AV DECIO COSSOLIN', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('07.074-081', '4956     ', 'TV DECIO FONSECA PENTEADO', 'VL GALVAO                     ');
INSERT INTO cd_cep_br VALUES ('07.083-191', '4956     ', 'R DECIO VILARES', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('07.250-275', '4956     ', 'R DEIRAS', 'VL PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('07.243-040', '4956     ', 'R DEISE', 'C PRQ BRASILIA (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.115-150', '4956     ', 'R DELENZINHO DE ALMEIDA FRANCO', 'JD MAIA                       ');
INSERT INTO cd_cep_br VALUES ('07.072-131', '4956     ', 'PC DELFIM', 'VL ROSALIA                    ');
INSERT INTO cd_cep_br VALUES ('07.077-220', '4956     ', 'R DELFIM DA SILVA', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('07.150-010', '4956     ', 'AV DELFINOPOLIS', 'C SERODIO                     ');
INSERT INTO cd_cep_br VALUES ('07.020-330', '4956     ', 'R DELFO', 'VL MOREIRA                    ');
INSERT INTO cd_cep_br VALUES ('07.131-430', '4956     ', 'R DELMIRO', 'JD AFONSOS                    ');
INSERT INTO cd_cep_br VALUES ('07.177-040', '4956     ', 'R DEMERVAL LOBAO', 'JD FATIMA (JD P DUTRA)        ');
INSERT INTO cd_cep_br VALUES ('07.053-090', '4956     ', 'R DENIZ BRIAN', 'VL S RAFAEL                   ');
INSERT INTO cd_cep_br VALUES ('07.050-090', '4956     ', 'R MAURO RODRIGUES DA SILVA', 'VL CAP RABELO                 ');
INSERT INTO cd_cep_br VALUES ('07.034-020', '4956     ', 'R MAVILDA NEVES', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('07.096-170', '4956     ', 'R MAX WOLFF FILHO', 'JD S MENA                     ');
INSERT INTO cd_cep_br VALUES ('07.243-191', '4956     ', 'VLA MAXARANGUAPE', 'PRQ NACOES (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.231-210', '4956     ', 'VLA MAXIMILIANO ALMEIDA', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.114-030', '4956     ', 'R MAXIMO GONCALVES', 'C MAIA                        ');
INSERT INTO cd_cep_br VALUES ('07.180-360', '4956     ', 'R MAZAGAO', 'C JD CUMBICA (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.271-030', '4956     ', 'R MECA', 'JD ARAPONGAS (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.242-153', '4956     ', 'R MEDEIA', 'PRQ JUREMA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.153-440', '4956     ', 'R MEDEIA ESCARDNA MARIANO', 'JD FORTALEZA                  ');
INSERT INTO cd_cep_br VALUES ('07.251-040', '4956     ', 'AV MEDEIROS NETO', 'VL DINAMARCA                  ');
INSERT INTO cd_cep_br VALUES ('07.263-050', '4956     ', 'R MEDICOS', 'C TUPINAMBA (JD P DUTRA)      ');
INSERT INTO cd_cep_br VALUES ('07.242-020', '4956     ', 'R MEDINA', 'JD M DIRCE                    ');
INSERT INTO cd_cep_br VALUES ('07.243-521', '4956     ', 'R MEDIO SAO FRANCISCO', 'JD SILVESTRE (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.133-370', '4956     ', 'R MEDITERRANEO', 'JD A PRADO                    ');
INSERT INTO cd_cep_br VALUES ('07.181-060', '4956     ', 'R MARIO LUIZ FIGUEIROA', 'C JD CUMBICA (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.179-130', '4956     ', 'R MARIO LUIZ MACCA', 'PTE ALTA                      ');
INSERT INTO cd_cep_br VALUES ('07.180-260', '4956     ', 'R MARIO PERDIGAO COELHO', 'C JD CUMBICA (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.113-070', '4956     ', 'R MARIO RAMOS', 'MACEDO                        ');
INSERT INTO cd_cep_br VALUES ('07.113-120', '4956     ', 'R MARIO RAMOS MACCA', 'MACEDO                        ');
INSERT INTO cd_cep_br VALUES ('07.144-760', '4956     ', 'R MARIO RODRIGUES', 'RCR S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('07.076-070', '4956     ', 'R DOUTOR ROBERTO FERNANDES', 'JD PALMIRA                    ');
INSERT INTO cd_cep_br VALUES ('07.075-011', '4956     ', 'R DOUTOR ROBERTO LEMOS PADUA', 'JD PALMIRA                    ');
INSERT INTO cd_cep_br VALUES ('07.054-033', '4956     ', 'PC DOUTOR ROBERTO MONTEIRO DE ANDRADE', 'JD VL GALVAO                  ');
INSERT INTO cd_cep_br VALUES ('07.121-393', '4956     ', 'R DOUTOR ROBLE TEIXEIRA DE AQUINA', 'JD ROSSI                      ');
INSERT INTO cd_cep_br VALUES ('07.060-190', '4956     ', 'R DOUTOR RODRIGUES COSTA', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('07.020-120', '4956     ', 'R DOUTOR SCAVONE', 'VL ZANARDI                    ');
INSERT INTO cd_cep_br VALUES ('07.024-200', '4956     ', 'R DOUTOR SEBASTIAO FERRAZ', 'VL SOROCABANA                 ');
INSERT INTO cd_cep_br VALUES ('07.273-300', '4956     ', 'R DOUTOR SERGIO NAGASE', 'JD MTE ALEGRE (JD P DUTRA)    ');
INSERT INTO cd_cep_br VALUES ('07.152-460', '4956     ', 'R DOUTOR SEVERIANO', 'PRQ S DUMONT                  ');
INSERT INTO cd_cep_br VALUES ('07.072-080', '4956     ', 'R DOUTOR SOLON FERNANDES', 'VL ROSALIA                    ');
INSERT INTO cd_cep_br VALUES ('07.082-500', '4956     ', 'R DOUTOR SYLVIO CUNHA BUENO', 'JD L VEGAS                    ');
INSERT INTO cd_cep_br VALUES ('07.192-100', '4956     ', 'R DORA', 'VL BARROS                     ');
INSERT INTO cd_cep_br VALUES ('07.030-120', '4956     ', 'R DORACY', 'JD MTE SANTO                  ');
INSERT INTO cd_cep_br VALUES ('07.231-230', '4956     ', 'VLA DORALICE', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.176-390', '4956     ', 'R DORES DE CAMPOS', 'VL N BONSUCESSO               ');
INSERT INTO cd_cep_br VALUES ('07.123-140', '4956     ', 'R DORES DO INDAIA', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('07.134-380', '4956     ', 'R DORES R PEDRA', 'JD S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('07.123-120', '4956     ', 'R DOREZOPOLIS', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('07.193-230', '4956     ', 'R DORIS GUIMARAES', 'VL BARROS                     ');
INSERT INTO cd_cep_br VALUES ('07.181-287', '4956     ', 'R DORIVAL TENAGLIA', 'JD CUMBICA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.024-090', '4956     ', 'R DOUTOR AFONSO PENA', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('07.260-801', '4956     ', 'R DOUTOR ALBERTO DE MELO SEABRA', 'JD ANGELICA (JD P DUTRA)      ');
INSERT INTO cd_cep_br VALUES ('07.110-120', '4956     ', 'R DOUTOR ANGELO VITA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('07.132-550', '4956     ', 'R DOUTOR ANIBAL MARTINS', 'JD S MARIA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.033-060', '4956     ', 'R DOUTOR ANTONIO BRITO FURTADO', 'JD G JUNIOR                   ');
INSERT INTO cd_cep_br VALUES ('07.020-050', '4956     ', 'R DOUTOR ARMANDO DE MORAIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('07.013-030', '4956     ', 'R DOUTOR ARTUR BERNARDES', 'JD S FRANCISCA                ');
INSERT INTO cd_cep_br VALUES ('07.175-490', '4956     ', 'AV DOUTOR ARTUR MARCONDES SIQUEIRA', 'VL N BONSUCESSO               ');
INSERT INTO cd_cep_br VALUES ('07.153-560', '4956     ', 'AV DOUTOR BENEDITO ANTONIO TRAMA', 'JD FORTALEZA                  ');
INSERT INTO cd_cep_br VALUES ('07.072-220', '4956     ', 'R DOUTOR BENEDITO ASSIS PEREIRA', 'VL ROSALIA                    ');
INSERT INTO cd_cep_br VALUES ('07.091-150', '4956     ', 'R DOUTOR BRANDAO VERAS', 'VL TIJUCO                     ');
INSERT INTO cd_cep_br VALUES ('07.114-230', '4956     ', 'AV DOUTOR CARLOS DE CAMPOS', 'PRQ R MAIA                    ');
INSERT INTO cd_cep_br VALUES ('07.132-000', '4956     ', 'R DOUTOR CELIO PEREIRA ARAUJO', 'JD JOVAIA                     ');
INSERT INTO cd_cep_br VALUES ('07.178-431', '4956     ', 'R DOUTOR CONTRAN SARANDY RAPOSO', 'VL CARMELA II                 ');
INSERT INTO cd_cep_br VALUES ('07.024-110', '4956     ', 'R DOUTOR DELFIM MOREIRA', 'VL PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('07.062-110', '4956     ', 'R DOUTOR DOMINGOS PASCHOAL BENEDICTO GRACIANO', 'JD VL GALVAO                  ');
INSERT INTO cd_cep_br VALUES ('07.024-181', '4956     ', 'R DOUTOR ELOY CHAVES', 'VL SOROCABANA                 ');
INSERT INTO cd_cep_br VALUES ('07.020-010', '4956     ', 'AV DOUTOR EMILIO RIBAS- ATE 1280/1281', 'JD TIJUCO                     ');
INSERT INTO cd_cep_br VALUES ('07.050-000', '4956     ', 'AV DOUTOR EMILIO RIBAS- DE 1282 A 2040 - LADO PAR', 'JD EUGENIA                    ');
INSERT INTO cd_cep_br VALUES ('07.051-000', '4956     ', 'AV DOUTOR EMILIO RIBAS- DE 1283 A 2053 - LADO IMP', 'JD TRANQUILIDADE              ');
INSERT INTO cd_cep_br VALUES ('07.135-410', '4956     ', 'R ALBERTO ZACAARIAS', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('07.130-320', '4956     ', 'R ALBINA ARTONI TESTAI', 'JD TESTAI                     ');
INSERT INTO cd_cep_br VALUES ('07.171-070', '4956     ', 'R ALBINO ANTONIO', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.023-100', '4956     ', 'R ALBINO FANTAZZINI', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('07.175-560', '4956     ', 'EST ALBINO MARTELLO', 'BONSUCESSO (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.154-110', '4956     ', 'R ALCIDIA DE ANDRADE PRATA', 'JD FORTALEZA                  ');
INSERT INTO cd_cep_br VALUES ('07.160-030', '4956     ', 'VLA ALCORAO', 'JD S EXPEDITO                 ');
INSERT INTO cd_cep_br VALUES ('07.251-140', '4956     ', 'R ALDEIAS ALTAS', 'VL DINAMARCA                  ');
INSERT INTO cd_cep_br VALUES ('07.271-180', '4956     ', 'R ALDIR', 'JD S AFONSO (JD P DUTRA)      ');
INSERT INTO cd_cep_br VALUES ('13.185-061', '4806     ', 'R DOIS', 'JD GIRASSOL                   ');
INSERT INTO cd_cep_br VALUES ('13.185-041', '4806     ', 'R DOIS', 'JD S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('07.070-140', '4956     ', 'R DONA ETELVINA', 'VL ROSALIA                    ');
INSERT INTO cd_cep_br VALUES ('07.071-070', '4956     ', 'AV DONA EUGENIA MACHADO DA SILVA', 'VL GALVAO                     ');
INSERT INTO cd_cep_br VALUES ('07.143-390', '4956     ', 'AV DONA EUZEBIA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('07.182-080', '4956     ', 'VLA DONA FRANCISCA', 'JD CUMBICA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.050-100', '4956     ', 'R DONA GEMMA CARVALHO ALCANTARA', 'GOPOUVA                       ');
INSERT INTO cd_cep_br VALUES ('07.081-120', '4956     ', 'AV DONA GLORIA PAGNONCELLI', 'JD R FRANCA                   ');
INSERT INTO cd_cep_br VALUES ('07.173-022', '4956     ', 'VLA DONA HERMINIA', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.131-120', '4956     ', 'VLA DONA INES', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('07.132-540', '4956     ', 'R DONA INES MARTINS', 'C MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('07.161-570', '4956     ', 'R DONA ISAURA', 'JD Q CENTENARIO (JD P DUTRA)  ');
INSERT INTO cd_cep_br VALUES ('07.080-150', '4956     ', 'R DONA JOANA', 'JD M JOANA                    ');
INSERT INTO cd_cep_br VALUES ('07.025-120', '4956     ', 'R DONA LEOPOLDINA', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('07.040-120', '4956     ', 'R DONA LUCIA HELENA', 'GOPOUVA                       ');
INSERT INTO cd_cep_br VALUES ('07.171-141', '4956     ', 'R DONA LUZIA', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.051-030', '4956     ', 'R DONA MARGARIDA GALVAO', 'GOPOUVA                       ');
INSERT INTO cd_cep_br VALUES ('07.160-430', '4956     ', 'R DONA MARIA', 'JD S EXPEDITO                 ');
INSERT INTO cd_cep_br VALUES ('07.132-480', '4956     ', 'R DONA MARIA DE CASTRO', 'C MARTINS                     ');
INSERT INTO cd_cep_br VALUES ('07.033-280', '4956     ', 'R DONA MARIA DOS ANJOS PIRES', 'JD MUNHOZ                     ');
INSERT INTO cd_cep_br VALUES ('07.054-130', '4956     ', 'R DONA MARIA I', 'JD VERA                       ');
INSERT INTO cd_cep_br VALUES ('07.056-181', '4956     ', 'R DONA MARIA ISABEL', 'JD VL GALVAO                  ');
INSERT INTO cd_cep_br VALUES ('07.054-180', '4956     ', 'R DONA MARIA QUITERIA', 'JD VL GALVAO                  ');
INSERT INTO cd_cep_br VALUES ('07.044-010', '4956     ', 'R DONA OLGA', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('07.132-610', '4956     ', 'R DONA OLGA MARTINS', 'JD S MARIA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.110-060', '4956     ', 'R DONA OLINDA DE ALBUQUERQUE', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('07.025-220', '4956     ', 'R DONA OTAVIA', 'VL SOROCABANA                 ');
INSERT INTO cd_cep_br VALUES ('07.133-210', '4956     ', 'R DONA PINA', 'JD DIVINOLANDIA               ');
INSERT INTO cd_cep_br VALUES ('07.173-122', '4956     ', 'VLA DONA ROSA', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.030-210', '4956     ', 'R DONA ROSA LOURO', 'JD G JUNIOR                   ');
INSERT INTO cd_cep_br VALUES ('07.232-130', '4956     ', 'VLA MONICA', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.091-151', '4956     ', 'R MONICA', 'VL TIJUCO                     ');
INSERT INTO cd_cep_br VALUES ('07.177-220', '4956     ', 'R MONICA APARECIDA MOREDO', 'JD FATIMA (JD P DUTRA)        ');
INSERT INTO cd_cep_br VALUES ('07.243-140', '4956     ', 'R MONJOLOS', 'C PRQ BRASILIA (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.091-040', '4956     ', 'R MONSENHOR ARISTIDES LEITE', 'JD BEBEDOURO                  ');
INSERT INTO cd_cep_br VALUES ('07.140-330', '4956     ', 'R MONSENHOR PAULO', 'JD MARILENA                   ');
INSERT INTO cd_cep_br VALUES ('07.151-010', '4956     ', 'AV MONTANHAS', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('07.161-150', '4956     ', 'AV MONTE ALEGRE', 'C SOBERANA                    ');
INSERT INTO cd_cep_br VALUES ('07.151-710', '4956     ', 'R MONTE ALEGRE', 'JD LENIZE                     ');
INSERT INTO cd_cep_br VALUES ('07.134-230', '4956     ', 'R MONTE ALEGRE DO SUL', 'JD M APARECIDA                ');
INSERT INTO cd_cep_br VALUES ('07.271-321', '4956     ', 'VLA MONTE APRAZIVEL', 'JD S AFONSO (JD P DUTRA)      ');
INSERT INTO cd_cep_br VALUES ('07.133-510', '4956     ', 'R MONTE AZUL', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('07.124-050', '4956     ', 'PC MILENA', 'VL R JANEIRO                  ');
INSERT INTO cd_cep_br VALUES ('07.025-181', '4956     ', 'R MILTON', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('07.063-120', '4956     ', 'AV MILTON', 'VL GALVAO                     ');
INSERT INTO cd_cep_br VALUES ('07.135-060', '4956     ', 'R MILTON ANTONIO DE MAGALHAES FIUSA', 'JD ADRIANA                    ');
INSERT INTO cd_cep_br VALUES ('07.180-370', '4956     ', 'R MILTON D. VASCONCELOS', 'C JD CUMBICA (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.072-013', '4956     ', 'PC MILTON MENDES BEZERRA', 'VL ROSALIA                    ');
INSERT INTO cd_cep_br VALUES ('07.155-331', '4956     ', 'R MILTON RIBEIRO', 'CJ RES H VELOSO               ');
INSERT INTO cd_cep_br VALUES ('07.176-670', '4956     ', 'R MILTON VENITE', 'JD ALAMO (JD P DUTRA)         ');
INSERT INTO cd_cep_br VALUES ('07.143-410', '4956     ', 'R MIMOSO DO SUL', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('07.155-360', '4956     ', 'R MARIO SANTOS', 'CJ RES H VELOSO               ');
INSERT INTO cd_cep_br VALUES ('07.144-220', '4956     ', 'R MARIOPOLIS', 'RCR S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('07.083-011', '4956     ', 'R MARIOPOLIS', 'VL CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('07.176-191', '4956     ', 'R MARIPA', 'VL N BONSUCESSO               ');
INSERT INTO cd_cep_br VALUES ('07.072-132', '4956     ', 'PC MARISA MARQUES', 'VL ROSALIA                    ');
INSERT INTO cd_cep_br VALUES ('07.097-360', '4956     ', 'R MARIZA', 'JD F MONTANHA                 ');
INSERT INTO cd_cep_br VALUES ('07.240-280', '4956     ', 'R MARLEI', 'VL ALZIRA                     ');
INSERT INTO cd_cep_br VALUES ('07.151-850', '4956     ', 'R MARLENE MARIA DE JESUS', 'JD LENIZE                     ');
INSERT INTO cd_cep_br VALUES ('07.152-610', '4956     ', 'R MARLI', 'PRQ S DUMONT                  ');
INSERT INTO cd_cep_br VALUES ('07.223-350', '4956     ', 'R MARLIERIA', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.231-180', '4956     ', 'R MARMELOPOLIS', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.033-150', '4956     ', 'R MARQUES DE OLINDA', 'JD MUNHOZ                     ');
INSERT INTO cd_cep_br VALUES ('07.181-266', '4956     ', 'R MARRAIAL', 'JD CUMBICA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.095-140', '4956     ', 'R MARRET', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('07.041-035', '4956     ', 'R MARROCOS', 'VL ITAPEGICA                  ');
INSERT INTO cd_cep_br VALUES ('07.055-100', '4956     ', 'R MARTIN AFONSO DE SOUZA', 'JD VL GALVAO                  ');
INSERT INTO cd_cep_br VALUES ('07.160-570', '4956     ', 'R MARTIN LEDO DE HUMANI', 'JD LEDA                       ');
INSERT INTO cd_cep_br VALUES ('07.050-060', '4956     ', 'R MARTINHO POLILLO', 'VL CAP RABELO                 ');
INSERT INTO cd_cep_br VALUES ('07.152-430', '4956     ', 'R MARTINICA', 'PRQ S DUMONT                  ');
INSERT INTO cd_cep_br VALUES ('07.230-230', '4956     ', 'R MARTINOPOLIS', 'JD OTTAWA (JD P DUTRA)        ');
INSERT INTO cd_cep_br VALUES ('07.194-120', '4956     ', 'R MARTINS FONTES', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('07.141-000', '4956     ', 'AV MARTINS JUNIOR', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('07.252-050', '4956     ', 'R MARUIM', 'JD NORMANDIA                  ');
INSERT INTO cd_cep_br VALUES ('07.173-310', '4956     ', 'R MASCOTE', 'JD M DIRCE                    ');
INSERT INTO cd_cep_br VALUES ('07.230-550', '4956     ', 'R MASSAPE', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('07.122-310', '4956     ', 'R MASSARANDUBA', 'JD B CLIMA                    ');
INSERT INTO cd_cep_br VALUES ('07.170-180', '4956     ', 'R MATA DE SAO JOAO', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.121-350', '4956     ', 'R MATAHICHI MORIKYO', 'JD TOSCANA                    ');
INSERT INTO cd_cep_br VALUES ('07.082-001', '4956     ', 'R MATELANDIA', 'JD TABATINGA                  ');
INSERT INTO cd_cep_br VALUES ('07.020-023', '4956     ', 'VLA MATER', 'JD GUMERCINDO                 ');
INSERT INTO cd_cep_br VALUES ('07.150-210', '4956     ', 'R MATERLANDIA', 'C SERODIO                     ');
INSERT INTO cd_cep_br VALUES ('07.161-510', '4956     ', 'R MATEUS', 'C SOBERANA                    ');
INSERT INTO cd_cep_br VALUES ('07.056-040', '4956     ', 'R MARIA PRIMO DE JESUS', 'JD GUIMARAES                  ');
INSERT INTO cd_cep_br VALUES ('07.179-120', '4956     ', 'R MARIA QUITERIA DE JESUS MEDEIROS', 'PTE ALTA                      ');
INSERT INTO cd_cep_br VALUES ('07.141-270', '4956     ', 'R MARIA RODRIGUES DA SILVA', 'JD S INES                     ');
INSERT INTO cd_cep_br VALUES ('07.131-220', '4956     ', 'R MARIA ROSA CASEIRO', 'JD MAMAE                      ');
INSERT INTO cd_cep_br VALUES ('07.021-200', '4956     ', 'R MARIA ROSA DE JESUS', 'REC B JESUS                   ');
INSERT INTO cd_cep_br VALUES ('07.240-250', '4956     ', 'AV MARIA ROSA PEPROTA', 'VL ALZIRA                     ');
INSERT INTO cd_cep_br VALUES ('07.094-050', '4956     ', 'R MARIA SIEGLINDE', 'VL HULDA                      ');
INSERT INTO cd_cep_br VALUES ('07.096-190', '4956     ', 'R MARIA TEREZA', 'JD S MENA                     ');
INSERT INTO cd_cep_br VALUES ('07.062-033', '4956     ', 'R MARIA TEREZA RABELO', 'VL LEDA                       ');
INSERT INTO cd_cep_br VALUES ('07.051-140', '4956     ', 'R MARIA VALDEREZ CONTI', 'JD TRANQUILIDADE              ');
INSERT INTO cd_cep_br VALUES ('07.135-000', '4956     ', 'R MARIA VILACA DA SILVA', 'JD ADRIANA                    ');
INSERT INTO cd_cep_br VALUES ('07.230-610', '4956     ', 'R MARIA VIRGNA BARBOSA', 'VL N CUMBICA                  ');
INSERT INTO cd_cep_br VALUES ('07.121-390', '4956     ', 'R MARIA ZINTL', 'VL COCAIA                     ');
INSERT INTO cd_cep_br VALUES ('07.232-071', '4956     ', 'VLA MARIANA', 'JD OTTAWA (JD P DUTRA)        ');
INSERT INTO cd_cep_br VALUES ('07.131-230', '4956     ', 'R MARIANA CISTO AUGUSTO', 'JD MAMAE                      ');
INSERT INTO cd_cep_br VALUES ('07.197-000', '4956     ', 'AV MARIANA UBALDINA DO ESPIRITO SANTO', 'MACEDO                        ');
INSERT INTO cd_cep_br VALUES ('08.577-810', '4969     ', 'R PORTO FELIZ', 'JD VALPARAISO                 ');
INSERT INTO cd_cep_br VALUES ('08.577-777', '4969     ', 'R PORTO FERREIRA', 'JD N S D AJUDA                ');
INSERT INTO cd_cep_br VALUES ('08.584-380', '4969     ', 'R PORTO RICO', 'JD MONICA                     ');
INSERT INTO cd_cep_br VALUES ('08.579-810', '4969     ', 'CAM PORTO, DO', 'R ABAIXO                      ');
INSERT INTO cd_cep_br VALUES ('08.587-690', '4969     ', 'PC PORTUGAL', 'COND ARUJAZINHO III PARTE     ');
INSERT INTO cd_cep_br VALUES ('07.191-170', '4956     ', 'R SANTA MARIA', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('07.270-440', '4956     ', 'R SANTA MARIA DA SERRA', 'VL S GABRIEL                  ');
INSERT INTO cd_cep_br VALUES ('07.133-340', '4956     ', 'R SANTA MARIA DA VITORIA', 'JD A PRADO                    ');
INSERT INTO cd_cep_br VALUES ('07.175-400', '4956     ', 'R SANTA MARIA DO PARA', 'VL N BONSUCESSO               ');
INSERT INTO cd_cep_br VALUES ('07.191-150', '4956     ', 'R NOVA FATIMA', 'JD S BARBARA                  ');
INSERT INTO cd_cep_br VALUES ('07.175-412', '4956     ', 'VLA NOVA FLORESTA', 'JD TRIUNFO (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.123-171', '4956     ', 'VLA NOVA GRANADA', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('07.180-050', '4956     ', 'R NOVA GUATAPORANGA', 'C JD CUMBICA (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.082-240', '4956     ', 'R NOVA IGUACU', 'JD MOREIRA                    ');
INSERT INTO cd_cep_br VALUES ('07.143-070', '4956     ', 'TV NOVA INDEPENDENCIA', 'JD KAWAMOTO                   ');
INSERT INTO cd_cep_br VALUES ('07.160-140', '4956     ', 'R NOVA IORQUE', 'JD N PORTUGAL                 ');
INSERT INTO cd_cep_br VALUES ('07.170-010', '4956     ', 'R NOVA IORQUE', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.172-070', '4956     ', 'R NOVA ITARANA', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.143-210', '4956     ', 'R NOVA ODESSA', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('07.262-020', '4956     ', 'R NOVA OLIMPIA', 'JD JACY                       ');
INSERT INTO cd_cep_br VALUES ('07.222-160', '4956     ', 'R NOVA OLINDA', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.262-120', '4956     ', 'R NOVA PALMA', 'JD JACY                       ');
INSERT INTO cd_cep_br VALUES ('07.181-102', '4956     ', 'VLA NOVA PETROPOLIS', 'JD CUMBICA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.155-440', '4956     ', 'R NOVA RUSSAS', 'CJ RES H VELOSO               ');
INSERT INTO cd_cep_br VALUES ('07.141-040', '4956     ', 'AV NOVA TABOAO', 'JD N TABOAO                   ');
INSERT INTO cd_cep_br VALUES ('07.241-460', '4956     ', 'R NOVA TIMBOTEUA', 'VL IZABEL                     ');
INSERT INTO cd_cep_br VALUES ('07.241-040', '4956     ', 'R NOVA TRENTO', 'PRQ I CUMBICA                 ');
INSERT INTO cd_cep_br VALUES ('07.221-000', '4956     ', 'R NOVA VENEZA', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.251-070', '4956     ', 'R NOVA VICOSA', 'VL DINAMARCA                  ');
INSERT INTO cd_cep_br VALUES ('07.174-270', '4956     ', 'R NOVE', 'RES PRQ CUMBICA               ');
INSERT INTO cd_cep_br VALUES ('07.010-040', '4956     ', 'R NOVE DE JULHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('07.263-300', '4956     ', 'VLA NOVE DE SETEMBRO', 'C TUPINAMBA (JD P DUTRA)      ');
INSERT INTO cd_cep_br VALUES ('07.085-150', '4956     ', 'R NOVENTA', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('07.085-180', '4956     ', 'R NOVENTA E CINCO', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('07.085-190', '4956     ', 'R NOVENTA E DOIS', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('07.085-220', '4956     ', 'R NOVENTA E NOVE', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('07.085-050', '4956     ', 'R NOVENTA E OITO', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('07.085-200', '4956     ', 'R NOVENTA E QUATRO', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('08.586-180', '4969     ', 'R BRONZE, DO', 'PRQ S PEDRO                   ');
INSERT INTO cd_cep_br VALUES ('08.570-089', '4969     ', 'R BROTAS', 'VL ZESUINA                    ');
INSERT INTO cd_cep_br VALUES ('08.591-380', '4969     ', 'R BRUSQUE', 'JD PIATA B                    ');
INSERT INTO cd_cep_br VALUES ('08.595-390', '4969     ', 'R BUDAPESTE', 'PRQ MACEDO                    ');
INSERT INTO cd_cep_br VALUES ('08.577-650', '4969     ', 'R BURI', 'JD CARMO                      ');
INSERT INTO cd_cep_br VALUES ('08.591-340', '4969     ', 'R BURITIZ', 'JD PIATA B                    ');
INSERT INTO cd_cep_br VALUES ('08.572-560', '4969     ', 'R BURITIZAL', 'VL MIRANDA                    ');
INSERT INTO cd_cep_br VALUES ('08.591-440', '4969     ', 'R CABO VERDE', 'JD PIATA B                    ');
INSERT INTO cd_cep_br VALUES ('08.571-020', '4969     ', 'R CABRALIA PAULISTA', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('08.577-270', '4969     ', 'R CABREUVA', 'JD ESTACAO                    ');
INSERT INTO cd_cep_br VALUES ('08.588-162', '4969     ', 'R CACADOR', 'JD NASCENTE                   ');
INSERT INTO cd_cep_br VALUES ('08.577-030', '4969     ', 'R CACAPAVA', 'VL GEPINA                     ');
INSERT INTO cd_cep_br VALUES ('08.591-470', '4969     ', 'R CACHOEIRA DE MINAS', 'JD PIATA B                    ');
INSERT INTO cd_cep_br VALUES ('08.591-520', '4969     ', 'AV CACIQUE DOBRE', 'PRQ N S GRACAS                ');
INSERT INTO cd_cep_br VALUES ('08.586-110', '4969     ', 'R CADMIO', 'PRQ S PEDRO                   ');
INSERT INTO cd_cep_br VALUES ('08.588-040', '4969     ', 'R CAFEZAIS, DOS', 'JD MOSSAPYRA                  ');
INSERT INTO cd_cep_br VALUES ('08.575-200', '4969     ', 'R CAIABU', 'C KEMEL                       ');
INSERT INTO cd_cep_br VALUES ('08.591-510', '4969     ', 'R CAIBATE', 'PRQ N S GRACAS                ');
INSERT INTO cd_cep_br VALUES ('08.578-030', '4969     ', 'EST BATISTAS, DOS', 'R ABAIXO                      ');
INSERT INTO cd_cep_br VALUES ('08.577-720', '4969     ', 'R BAURU', 'JD CARMO                      ');
INSERT INTO cd_cep_br VALUES ('08.586-410', '4969     ', 'R BAUXITA', 'JD NASCENTE                   ');
INSERT INTO cd_cep_br VALUES ('08.577-160', '4969     ', 'R BEBEDOURO', 'VL GEPINA                     ');
INSERT INTO cd_cep_br VALUES ('07.123-450', '4956     ', 'R NORIVAL TESTAI', 'JD LUCIARA                    ');
INSERT INTO cd_cep_br VALUES ('07.050-290', '4956     ', 'R NORMA', 'JD EUSONIA                    ');
INSERT INTO cd_cep_br VALUES ('07.179-280', '4956     ', 'R NORTE A', 'VL CARMELA I                  ');
INSERT INTO cd_cep_br VALUES ('07.055-000', '4956     ', 'PC NOSSA SENHORA APARECIDA', 'JD VL GALVAO                  ');
INSERT INTO cd_cep_br VALUES ('07.191-190', '4956     ', 'R NOSSA SENHORA APARECIDA', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('07.232-140', '4956     ', 'R NOSSA SENHORA DA GLORIA', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.241-590', '4956     ', 'R NOSSA SENHORA DAS DORES', 'JD CUMBICA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.131-160', '4956     ', 'VLA NOSSA SENHORA DAS GRACAS', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('07.250-060', '4956     ', 'AV NOSSA SENHORA DE FATIMA', 'C ARACILIA                    ');
INSERT INTO cd_cep_br VALUES ('07.052-110', '4956     ', 'PC NOSSA SENHORA DE FATIMA', 'JD TRANQUILIDADE              ');
INSERT INTO cd_cep_br VALUES ('07.191-250', '4956     ', 'AV NOSSA SENHORA DE FATIMA', 'VL FATIMA                     ');
INSERT INTO cd_cep_br VALUES ('07.193-190', '4956     ', 'R NOSSA SENHORA DE LOURDES', 'VL BARROS                     ');
INSERT INTO cd_cep_br VALUES ('07.074-030', '4956     ', 'R NOSSA SENHORA DE LOURDES', 'VL GALVAO                     ');
INSERT INTO cd_cep_br VALUES ('07.175-480', '4956     ', 'PC NOSSA SENHORA DO BONSUCESSO', 'BONSUCESSO (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.143-830', '4956     ', 'R NOSSA SENHORA DO SOCORRO', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('07.134-100', '4956     ', 'R NOSSA SENHORA DOS REMEDIOS', 'VL S J BATISTA                ');
INSERT INTO cd_cep_br VALUES ('07.091-000', '4956     ', 'R NOSSA SENHORA MAE DOS HOMENS', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('07.093-120', '4956     ', 'R NOVA ALIANCA', 'JD DOURADO                    ');
INSERT INTO cd_cep_br VALUES ('07.063-170', '4956     ', 'R NOVA ALIANCA DO IVAI', 'VL GALVAO                     ');
INSERT INTO cd_cep_br VALUES ('07.123-250', '4956     ', 'AV NOVA AMERICA', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('07.143-130', '4956     ', 'R NOVA AMERICA DA COLINA', 'JD SUELI                      ');
INSERT INTO cd_cep_br VALUES ('07.124-490', '4956     ', 'R NOVA ANDRADINA', 'VL ITAPOAN                    ');
INSERT INTO cd_cep_br VALUES ('07.043-140', '4956     ', 'R NOVA ARACA', 'VL ITAPEGICA                  ');
INSERT INTO cd_cep_br VALUES ('07.171-440', '4956     ', 'R NOVA CANAA', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.060-181', '4956     ', 'R NOVA CANTU', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('07.194-250', '4956     ', 'R NELSON DE ANDRADE', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('07.135-165', '4956     ', 'R NELSON FUCHS', 'JD ADRIANA                    ');
INSERT INTO cd_cep_br VALUES ('07.074-182', '4956     ', 'R NELSON MARTINS', 'VL ROSALIA                    ');
INSERT INTO cd_cep_br VALUES ('07.151-830', '4956     ', 'R NELSON RAMOS', 'JD LENIZE                     ');
INSERT INTO cd_cep_br VALUES ('07.242-154', '4956     ', 'VLA NEOPOLIS', 'C PRQ ALVORADA (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.223-181', '4956     ', 'VLA NEPAL', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.155-370', '4956     ', 'R NEPOMUCENO', 'C SERODIO                     ');
INSERT INTO cd_cep_br VALUES ('07.175-181', '4956     ', 'R NERUDA', 'VL N BONSUCESSO               ');
INSERT INTO cd_cep_br VALUES ('07.040-220', '4956     ', 'R NESPARIO LIPS', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('07.081-100', '4956     ', 'R NESTOR CABRAL', 'JD R FRANCA                   ');
INSERT INTO cd_cep_br VALUES ('07.144-060', '4956     ', 'R NESTOR JOAO DE OLIVEIRA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('07.133-450', '4956     ', 'R NETUNO', 'JD S MARIA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.081-290', '4956     ', 'AV NEUSA LUONGO', 'JD R FRANCA                   ');
INSERT INTO cd_cep_br VALUES ('07.022-231', '4956     ', 'VLA NEY', 'VL M TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('07.141-150', '4956     ', 'R NHAMBU', 'JD S INES                     ');
INSERT INTO cd_cep_br VALUES ('07.271-191', '4956     ', 'VLA NHANDEARA', 'JD S AFONSO (JD P DUTRA)      ');
INSERT INTO cd_cep_br VALUES ('07.241-610', '4956     ', 'R NHANGAPE', 'VL IZABEL                     ');
INSERT INTO cd_cep_br VALUES ('07.261-151', '4956     ', 'VLA NIBASSO', 'PRQ M HELENA                  ');
INSERT INTO cd_cep_br VALUES ('07.093-132', '4956     ', 'VLA NICE', 'JD DOURADO                    ');
INSERT INTO cd_cep_br VALUES ('07.111-053', '4956     ', 'R NICOLA DE RISIO', 'VL CAMARGOS                   ');
INSERT INTO cd_cep_br VALUES ('07.230-080', '4956     ', 'R NICOLAU DIMITROW', 'VL N CUMBICA                  ');
INSERT INTO cd_cep_br VALUES ('07.135-380', '4956     ', 'R NICOLAU FALCI', 'JD ADRIANA                    ');
INSERT INTO cd_cep_br VALUES ('07.153-520', '4956     ', 'R NICOLAU FELIPPE', 'JD FORTALEZA                  ');
INSERT INTO cd_cep_br VALUES ('07.176-660', '4956     ', 'R NICOLINA LAPENA TURRI', 'JD ALAMO (JD P DUTRA)         ');
INSERT INTO cd_cep_br VALUES ('07.179-170', '4956     ', 'R NICOLINO RINALDI', 'PTE ALTA                      ');
INSERT INTO cd_cep_br VALUES ('07.272-470', '4956     ', 'R NIDAQUE', 'JD ARUJA                      ');
INSERT INTO cd_cep_br VALUES ('07.242-400', '4956     ', 'R NIDIA', 'C PRQ ALVORADA (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.141-050', '4956     ', 'R NILCE MALHEIROS DE ALCANTARA', 'JD N TABOAO                   ');
INSERT INTO cd_cep_br VALUES ('07.143-080', '4956     ', 'TV NILO', 'JD KAWAMOTO                   ');
INSERT INTO cd_cep_br VALUES ('07.124-440', '4956     ', 'R GUARA', 'VL ITAPOAN                    ');
INSERT INTO cd_cep_br VALUES ('07.151-090', '4956     ', 'R GUARABIRA', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('07.171-010', '4956     ', 'R GUARACI', 'C PRQ S LUIZ                  ');
INSERT INTO cd_cep_br VALUES ('07.111-020', '4956     ', 'R GUARACIABA', 'JD BARBOSA                    ');
INSERT INTO cd_cep_br VALUES ('07.083-170', '4956     ', 'R GUARACY', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.256-511', '4898     ', 'R PADRE LIMA', 'JD C PEROBA                   ');
INSERT INTO cd_cep_br VALUES ('13.253-589', '4898     ', 'PC PADRE MAXIMINO ZANELATTO', 'LOT S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('07.040-001', '4956     ', 'VLA NISA', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('07.083-240', '4956     ', 'R NISAL', 'JD MOREIRA                    ');
INSERT INTO cd_cep_br VALUES ('07.135-153', '4956     ', 'R NAIN HASSAN RACHID', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('07.179-140', '4956     ', 'R NAIR DE LOURDES CAMILLO', 'PTE ALTA                      ');
INSERT INTO cd_cep_br VALUES ('07.080-070', '4956     ', 'R NAIR KUBE', 'JD EMA                        ');
INSERT INTO cd_cep_br VALUES ('07.162-010', '4956     ', 'VLA NAIROBI', 'JD LENIZE                     ');
INSERT INTO cd_cep_br VALUES ('07.056-230', '4956     ', 'R NANI', 'JD GUIMARAES                  ');
INSERT INTO cd_cep_br VALUES ('07.263-365', '4956     ', 'R NAPOLEAO PACHECO SILVA', 'JD ALICE                      ');
INSERT INTO cd_cep_br VALUES ('07.181-220', '4956     ', 'R NAPOLEAO R. BORGES', 'JD CUMBICA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.250-000', '4956     ', 'AV NARAIN SING', 'C ARACILIA                    ');
INSERT INTO cd_cep_br VALUES ('07.064-171', '4956     ', 'PC NARAIN SING', 'VL ROSALIA                    ');
INSERT INTO cd_cep_br VALUES ('07.131-450', '4956     ', 'R NARANDIBA', 'JD AFONSOS                    ');
INSERT INTO cd_cep_br VALUES ('07.020-121', '4956     ', 'R NARCIZO ZANARDI', 'VL ZANARDI                    ');
INSERT INTO cd_cep_br VALUES ('07.060-142', '4956     ', 'VLA NARUEL', 'VL S RICARDO                  ');
INSERT INTO cd_cep_br VALUES ('07.173-131', '4956     ', 'VLA NASA', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.151-290', '4956     ', 'VLA NATAL', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('07.111-110', '4956     ', 'R NATAL', 'VL CAMARGOS                   ');
INSERT INTO cd_cep_br VALUES ('07.142-590', '4956     ', 'R NATAL DEL BUONI', 'PRQ MIKAIL                    ');
INSERT INTO cd_cep_br VALUES ('07.142-450', '4956     ', 'R NATAL RICCI', 'PRQ MIKAIL                    ');
INSERT INTO cd_cep_br VALUES ('07.144-230', '4956     ', 'R NATALINA', 'RCR S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('07.073-060', '4956     ', 'R NATALINA BIONDE BALDUCCI', 'VL ROSALIA                    ');
INSERT INTO cd_cep_br VALUES ('07.176-340', '4956     ', 'R NATERCIA', 'VL N BONSUCESSO               ');
INSERT INTO cd_cep_br VALUES ('07.179-150', '4956     ', 'R NATHAN DO NASCIMENTO JUNIOR', 'PTE ALTA                      ');
INSERT INTO cd_cep_br VALUES ('07.062-070', '4956     ', 'R NATINGUI', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('07.115-160', '4956     ', 'R NATIVIDADE', 'JD MAIA                       ');
INSERT INTO cd_cep_br VALUES ('07.055-101', '4956     ', 'R NATIVIDADE DA SERRA', 'JD MAIA                       ');
INSERT INTO cd_cep_br VALUES ('07.224-200', '4956     ', 'R NATUBA', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.272-283', '4956     ', 'VLA NAVEGANTES', 'JD PIMENTAS (JD P DUTRA)      ');
INSERT INTO cd_cep_br VALUES ('07.270-280', '4956     ', 'R NAVIRAI', 'JD BRASIL (JD P DUTRA)        ');
INSERT INTO cd_cep_br VALUES ('07.178-000', '4956     ', 'EST CORONEL, DO', 'JD Q CENTENARIO (JD P DUTRA)  ');
INSERT INTO cd_cep_br VALUES ('07.271-140', '4956     ', 'R CORORIPE', 'JD ARAPONGAS (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.022-241', '4956     ', 'R CORREDOR SAO JOAO', 'GOPOUVA                       ');
INSERT INTO cd_cep_br VALUES ('07.143-010', '4956     ', 'R CORREGO DO BOM JESUS', 'JD CAPRI                      ');
INSERT INTO cd_cep_br VALUES ('07.056-111', '4956     ', 'R CORREGO DO OURO', 'JD VL GALVAO                  ');
INSERT INTO cd_cep_br VALUES ('07.182-110', '4956     ', 'R CORREGO NOVO', 'CJ RES P BARROS               ');
INSERT INTO cd_cep_br VALUES ('07.020-005', '4956     ', 'R CORREGO, DO', 'VL P MOREIRA                  ');
INSERT INTO cd_cep_br VALUES ('07.050-020', '4956     ', 'R CORREIO, DO', 'GOPOUVA                       ');
INSERT INTO cd_cep_br VALUES ('07.162-140', '4956     ', 'R CORRENTE', 'JD S EXPEDITO                 ');
INSERT INTO cd_cep_br VALUES ('07.273-062', '4956     ', 'VLA CORRENTINA', 'JD GUILHERMINO (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.134-400', '4956     ', 'R CORRETORES DE IMOVEIS, DOS', 'JD S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('07.272-420', '4956     ', 'R CORUMBA', 'JD ARUJA                      ');
INSERT INTO cd_cep_br VALUES ('07.221-020', '4956     ', 'R CORUMBA DE GOIAS', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.062-173', '4956     ', 'R CORUMBAIBA', 'JD ARTIDORO                   ');
INSERT INTO cd_cep_br VALUES ('07.272-251', '4956     ', 'VLA CORUPA', 'JD PIMENTAS (JD P DUTRA)      ');
INSERT INTO cd_cep_br VALUES ('07.075-031', '4956     ', 'VLA COSMORAMA', 'JD PALMIRA                    ');
INSERT INTO cd_cep_br VALUES ('07.159-210', '4956     ', 'R COTE D AZUR', 'VL CARMELA I                  ');
INSERT INTO cd_cep_br VALUES ('13.184-681', '4806     ', 'R DEZ', 'JD MINDA                      ');
INSERT INTO cd_cep_br VALUES ('13.183-222', '4806     ', 'R DEZ', 'VL REAL                       ');
INSERT INTO cd_cep_br VALUES ('13.187-194', '4806     ', 'R DEZ', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('13.187-143', '4806     ', 'R DEZ', 'JD S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('13.183-292', '4806     ', 'R DEZ', 'JD N HORTOLANDIA              ');
INSERT INTO cd_cep_br VALUES ('13.187-083', '4806     ', 'R DEZ', 'JD S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('13.186-543', '4806     ', 'R DEZ', 'JD S ESMERALDA                ');
INSERT INTO cd_cep_br VALUES ('13.186-423', '4806     ', 'R DEZ', 'JD M LOURDES                  ');
INSERT INTO cd_cep_br VALUES ('13.186-373', '4806     ', 'R DEZ', 'JD S LAGO I                   ');
INSERT INTO cd_cep_br VALUES ('13.183-320', '4806     ', 'R DEZ', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('13.185-353', '4806     ', 'R DEZ', 'JD ADELAIDE                   ');
INSERT INTO cd_cep_br VALUES ('13.185-303', '4806     ', 'R DEZ', 'JD ROSOLEM                    ');
INSERT INTO cd_cep_br VALUES ('13.185-170', '4806     ', 'R DEZ', 'JD N ANGULO                   ');
INSERT INTO cd_cep_br VALUES ('13.185-143', '4806     ', 'R DEZ', 'VL INEMA                      ');
INSERT INTO cd_cep_br VALUES ('13.185-093', '4806     ', 'R DEZ', 'JD MALTA                      ');
INSERT INTO cd_cep_br VALUES ('13.185-053', '4806     ', 'R DEZ', 'JD S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('13.184-753', '4806     ', 'R DEZ', 'JD S CAMILO                   ');
INSERT INTO cd_cep_br VALUES ('13.184-692', '4806     ', 'R DEZ', 'JD C CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('13.184-622', '4806     ', 'R DEZ', 'PRQ PINHEIROS                 ');
INSERT INTO cd_cep_br VALUES ('13.183-766', '4806     ', 'R DEZ', 'CH RCR ALVORADA               ');
INSERT INTO cd_cep_br VALUES ('13.183-713', '4806     ', 'R DEZ', 'JD O HONGARO                  ');
INSERT INTO cd_cep_br VALUES ('13.183-674', '4806     ', 'R DEZ', 'PRQ HORTO                     ');
INSERT INTO cd_cep_br VALUES ('13.186-014', '4806     ', 'R DEZ', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('13.186-055', '4806     ', 'R DEZ', 'JD EVEREST                    ');
INSERT INTO cd_cep_br VALUES ('13.183-114', '4806     ', 'R DEZENOVE', 'VL REAL                       ');
INSERT INTO cd_cep_br VALUES ('13.188-125', '4806     ', 'R DEZENOVE', 'JD AMANDA II                  ');
INSERT INTO cd_cep_br VALUES ('13.187-160', '4806     ', 'R DEZENOVE', 'JD S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('13.187-100', '4806     ', 'R DEZENOVE', 'JD S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('13.185-462', '4806     ', 'R DEZENOVE', 'JD N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('13.185-183', '4806     ', 'R DEZENOVE', 'JD N ANGULO                   ');
INSERT INTO cd_cep_br VALUES ('13.185-510', '4806     ', 'R CINCO', 'CH COELHO                     ');
INSERT INTO cd_cep_br VALUES ('13.185-410', '4806     ', 'R CINCO', 'JD N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('13.185-344', '4806     ', 'R CINCO', 'JD ADELAIDE                   ');
INSERT INTO cd_cep_br VALUES ('13.185-212', '4806     ', 'R CINCO', 'JD S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('13.185-161', '4806     ', 'R CINCO', 'JD N ANGULO                   ');
INSERT INTO cd_cep_br VALUES ('13.185-134', '4806     ', 'R CINCO', 'VL INEMA                      ');
INSERT INTO cd_cep_br VALUES ('13.185-114', '4806     ', 'R CINCO', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('13.185-084', '4806     ', 'R CINCO', 'JD MALTA                      ');
INSERT INTO cd_cep_br VALUES ('13.185-043', '4806     ', 'R CINCO', 'JD S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('13.184-744', '4806     ', 'R CINCO', 'JD S CAMILO                   ');
INSERT INTO cd_cep_br VALUES ('13.184-734', '4806     ', 'R CINCO', 'JD S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('13.184-720', '4806     ', 'R CINCO', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('13.184-700', '4806     ', 'R CINCO', 'JD C CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('13.184-674', '4806     ', 'R CINCO', 'JD MINDA                      ');
INSERT INTO cd_cep_br VALUES ('13.184-274', '4806     ', 'R CINCO', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.183-703', '4806     ', 'R CINCO', 'JD O HONGARO                  ');
INSERT INTO cd_cep_br VALUES ('13.183-640', '4806     ', 'R CINCO', 'VL R SANTISTA                 ');
INSERT INTO cd_cep_br VALUES ('13.188-292', '4806     ', 'R CINCO', 'CH PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('13.188-274', '4806     ', 'R CINCO', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('13.188-264', '4806     ', 'R CINCO', 'CH REUNIDAS 2000              ');
INSERT INTO cd_cep_br VALUES ('13.188-241', '4806     ', 'R CINCO', 'JD AMANDA II                  ');
INSERT INTO cd_cep_br VALUES ('13.183-664', '4806     ', 'R CINCO', 'PRQ HORTO                     ');
INSERT INTO cd_cep_br VALUES ('13.186-004', '4806     ', 'R CINCO', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('13.186-030', '4806     ', 'R CINCO', 'JD S AMELIA                   ');
INSERT INTO cd_cep_br VALUES ('13.186-050', '4806     ', 'R CINCO', 'JD EVEREST                    ');
INSERT INTO cd_cep_br VALUES ('13.186-230', '4806     ', 'R CINCO', 'JD BOSQUE                     ');
INSERT INTO cd_cep_br VALUES ('13.188-192', '4806     ', 'R CINQUENTA', 'JD AMANDA II                  ');
INSERT INTO cd_cep_br VALUES ('13.188-211', '4806     ', 'R CINQUENTA E CINCO', 'JD AMANDA II                  ');
INSERT INTO cd_cep_br VALUES ('07.020-080', '4956     ', 'PC PROFESSOR ENIO CHIESA', 'VL ZANARDI                    ');
INSERT INTO cd_cep_br VALUES ('07.176-490', '4956     ', 'R PROFESSOR ESTEVAM DIAS TAVARES', 'VL N BONSUCESSO               ');
INSERT INTO cd_cep_br VALUES ('07.025-020', '4956     ', 'R PROFESSOR FERREIRA PAULINO', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('07.021-210', '4956     ', 'R PROFESSOR HOMERO RUBENS DE SA', 'REC B JESUS                   ');
INSERT INTO cd_cep_br VALUES ('07.091-020', '4956     ', 'R PROFESSOR JOAO DE BARROS', 'CH S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('07.050-110', '4956     ', 'R PROFESSOR JOAO SARTOR', 'VL CAP RABELO                 ');
INSERT INTO cd_cep_br VALUES ('07.240-130', '4956     ', 'AV PAQUISTAO', 'JD CUMBICA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.144-160', '4956     ', 'R PAQUITA', 'RCR S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('07.192-300', '4956     ', 'R PARA', 'JD S BARBARA                  ');
INSERT INTO cd_cep_br VALUES ('13.183-120', '4806     ', 'R BRIGADEIRO FARIA LIMA', 'VL REAL                       ');
INSERT INTO cd_cep_br VALUES ('13.185-490', '4806     ', 'R C', 'JD N S PENHA                  ');
INSERT INTO cd_cep_br VALUES ('13.185-390', '4806     ', 'R C', 'JD VIAGEM                     ');
INSERT INTO cd_cep_br VALUES ('13.185-152', '4806     ', 'R C', 'JD N ANGULO                   ');
INSERT INTO cd_cep_br VALUES ('13.185-002', '4806     ', 'R C', 'JD SUMAREZINHO                ');
INSERT INTO cd_cep_br VALUES ('13.185-473', '4806     ', 'R CABO ANTONIO LEITE DE CAMARGO', 'JD N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('13.184-623', '4806     ', 'R CACTOS', 'PRQ PINHEIROS                 ');
INSERT INTO cd_cep_br VALUES ('13.184-240', '4806     ', 'R CAETANO BASSO', 'PRQ HORTOLANDIA               ');
INSERT INTO cd_cep_br VALUES ('13.185-600', '4806     ', 'ROD CAMPINAS-MONTE MOR (SP-101)- DO KM 04,000 AO K', 'JD ROSOLEM                    ');
INSERT INTO cd_cep_br VALUES ('13.185-601', '4806     ', 'ROD CAMPINAS-MONTE MOR (SP-101)- DO KM 07,000 AO K', 'CH ASSAY                      ');
INSERT INTO cd_cep_br VALUES ('13.186-464', '4806     ', 'R CANADA', 'JD S C LAGO II                ');
INSERT INTO cd_cep_br VALUES ('13.183-081', '4806     ', 'R CANDIDO FIGUEIREDO BREDA', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('13.184-470', '4806     ', 'R CAPITAO LORIVAL MEY', 'REC CAMPINEIRO                ');
INSERT INTO cd_cep_br VALUES ('13.185-382', '4806     ', 'R CARMELINDA CLAZZER FOREZE', 'JD S CANDIDA                  ');
INSERT INTO cd_cep_br VALUES ('13.186-310', '4806     ', 'R CASSIMIRO DE ABREU', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('13.187-065', '4806     ', 'R CASTANHEIRAS, DAS', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('13.183-581', '4806     ', 'R CECILIO NUNES DA SILVA', 'JD N HORTOLANDIA              ');
INSERT INTO cd_cep_br VALUES ('13.184-650', '4806     ', 'R CEREJEIRAS', 'PRQ PINHEIROS                 ');
INSERT INTO cd_cep_br VALUES ('13.186-462', '4806     ', 'R CHILE', 'JD S C LAGO II                ');
INSERT INTO cd_cep_br VALUES ('13.185-432', '4806     ', 'R CICERO RAMOS MEIRA', 'JD N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('13.183-032', '4806     ', 'R CINCO', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('13.183-074', '4806     ', 'R CINCO', 'JD COLINAS                    ');
INSERT INTO cd_cep_br VALUES ('13.183-190', '4806     ', 'R CINCO', 'VL REAL                       ');
INSERT INTO cd_cep_br VALUES ('13.188-114', '4806     ', 'R CINCO', 'COND G AZUL                   ');
INSERT INTO cd_cep_br VALUES ('13.183-281', '4806     ', 'R CINCO', 'JD N HORTOLANDIA              ');
INSERT INTO cd_cep_br VALUES ('13.188-011', '4806     ', 'R CINCO', 'JD AMANDA I                   ');
INSERT INTO cd_cep_br VALUES ('13.187-184', '4806     ', 'R CINCO', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('13.187-174', '4806     ', 'R CINCO', 'LOT A CAMP                    ');
INSERT INTO cd_cep_br VALUES ('11.523-090', '4983     ', 'R DOUTOR JOAO DA SILVA', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('11.500-580', '4983     ', 'R DOUTOR JULIO PRESTES DE ALBUQUERQUE', 'JD C SILVA                    ');
INSERT INTO cd_cep_br VALUES ('11.530-150', '4983     ', 'R DOUTOR MARINO DA COSTA TERRA', 'VL PTE NOVA                   ');
INSERT INTO cd_cep_br VALUES ('11.515-210', '4983     ', 'R DOUTOR RENATO RANGEL VILLELA', 'P M NOBREGA                   ');
INSERT INTO cd_cep_br VALUES ('11.505-020', '4983     ', 'R DOUTOR ROBERTO DE ALMEIDA VINHAS', 'VL ELIZABETH                  ');
INSERT INTO cd_cep_br VALUES ('11.570-190', '4983     ', 'R DOZE', 'VL PARISI                     ');
INSERT INTO cd_cep_br VALUES ('11.530-170', '4983     ', 'PC DUQUE DE CAXIAS', 'JD CASQUEIRO                  ');
INSERT INTO cd_cep_br VALUES ('11.533-100', '4983     ', 'R E', 'JD CASQUEIRO                  ');
INSERT INTO cd_cep_br VALUES ('11.538-170', '4983     ', 'R EDSON PEREIRA FRANCA', 'VL NATAL                      ');
INSERT INTO cd_cep_br VALUES ('11.525-060', '4983     ', 'R ELADIO VICENTE FERREIRA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('11.538-260', '4983     ', 'R ELIEDSON ALVES DA SILVA', 'VL C MUNIZ                    ');
INSERT INTO cd_cep_br VALUES ('11.510-039', '4983     ', 'PC EMANCIPADORES, DOS', 'VL COUTO                      ');
INSERT INTO cd_cep_br VALUES ('11.510-090', '4983     ', 'R EMBAIXADOR PEDRO DE TOLEDO', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('11.535-220', '4983     ', 'R ENGENHEIRO ALBERTO PINTO DE AGUIAR', 'VL S BENEDITO                 ');
INSERT INTO cd_cep_br VALUES ('11.535-230', '4983     ', 'R ENGENHEIRO ERNESTO OTTO STOCK', 'VL S BENEDITO                 ');
INSERT INTO cd_cep_br VALUES ('11.570-000', '4983     ', 'AV ENGENHEIRO PLINIO DE QUEIROZ', 'JD S MARCOS                   ');
INSERT INTO cd_cep_br VALUES ('11.550-020', '4983     ', 'R EPITACIO PESSOA', 'VL ELIZABETH                  ');
INSERT INTO cd_cep_br VALUES ('12.730-600', '5265     ', 'R ELZA DOS SANTOS SOUZA ANTUNES', 'ITAGACABA                     ');
INSERT INTO cd_cep_br VALUES ('12.722-190', '5265     ', 'R EMBAU', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('12.701-050', '5265     ', 'R ENGENHEIRO ANTONIO PENIDO- ATE 829/830', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.710-000', '5265     ', 'R ENGENHEIRO ANTONIO PENIDO- DE 831/832 AO FIM', 'VL CANEVARI                   ');
INSERT INTO cd_cep_br VALUES ('12.722-110', '5265     ', 'R ENGENHEIRO PASSOS', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('12.705-490', '5265     ', 'TV ESTANDARTE, DO', 'VL R CELIA                    ');
INSERT INTO cd_cep_br VALUES ('12.711-410', '5265     ', 'R ETELVINA CONCEICAO NASCIMENTO', 'LGA DOURADA                   ');
INSERT INTO cd_cep_br VALUES ('12.720-630', '5265     ', 'R EUCLIDES CAVALHEIRO', 'VL D J BATISTA (P BAIXA)      ');
INSERT INTO cd_cep_br VALUES ('12.705-380', '5265     ', 'R EUGENIO EZEQUIEL NOGUEIRA', 'VL A R NOVAES                 ');
INSERT INTO cd_cep_br VALUES ('12.703-090', '5265     ', 'R EURICO DE AZEVEDO QUINTANILHA', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('12.722-510', '5265     ', 'AC EURIDES MARTINS DE SOUZA ROCHA', 'CJ HAB CRUZEIRO               ');
INSERT INTO cd_cep_br VALUES ('12.705-420', '5265     ', 'R EXPEDICIONARIO ANTONIO SENNE', 'VL R CELIA                    ');
INSERT INTO cd_cep_br VALUES ('12.722-780', '5265     ', 'R EXPEDICIONARIO AUGUSTO MODESTO', 'PRQ PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('12.722-730', '5265     ', 'R EXPEDICIONARIO BENEDITO NOBREGA', 'PRQ PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('12.703-590', '5265     ', 'R EXPEDICIONARIO DJALMA FERREIRA COSTA', 'D A C JESUS                   ');
INSERT INTO cd_cep_br VALUES ('12.720-210', '5265     ', 'R EXPEDICIONARIO JOSE AMORIM', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('12.703-540', '5265     ', 'R EXPEDICIONARIO JOSE PIRES BARBOSA', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.704-070', '5265     ', 'R EXPEDICIONARIO MARTIM COBRA PASSOS', 'VL PONTILHAO                  ');
INSERT INTO cd_cep_br VALUES ('12.730-620', '5265     ', 'TV FAMILIA FORTES', 'C F SILVA                     ');
INSERT INTO cd_cep_br VALUES ('12.711-030', '5265     ', 'R FAREZ MOKARZEL', 'VL E CRUZEIRENSES             ');
INSERT INTO cd_cep_br VALUES ('12.721-400', '5265     ', 'VLA FERNANDO MEDEIROS JUNIOR', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('12.701-250', '5265     ', 'R DOM BOSCO- ATE 627/628', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.701-260', '5265     ', 'R DOM BOSCO- DE 629/630 AO FIM', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('12.720-240', '5265     ', 'R DOMICIANO SABINO DA SILVA', 'VL BIONDE                     ');
INSERT INTO cd_cep_br VALUES ('12.702-150', '5265     ', 'R DOMINGOS ANTONIO GUIMARAES CREADO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.703-510', '5265     ', 'R DOMINGOS BRANCA', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.730-300', '5265     ', 'R DOMINGOS CONTE', 'VL JULIA                      ');
INSERT INTO cd_cep_br VALUES ('12.710-020', '5265     ', 'PC DOMINGOS CONTE', 'VL CANEVARI                   ');
INSERT INTO cd_cep_br VALUES ('12.722-760', '5265     ', 'R DOMINGOS GUIMARAES CREADO', 'PRQ PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('12.705-190', '5265     ', 'R DONA ANA SANTOS', 'VL A R NOVAES                 ');
INSERT INTO cd_cep_br VALUES ('12.702-290', '5265     ', 'R DONA CARLOTA DA SILVA CARNEIRO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.712-050', '5265     ', 'R DONA ELIZABETE DA SILVA MOREIRA', 'RER MANTIQUEIRA               ');
INSERT INTO cd_cep_br VALUES ('12.701-280', '5265     ', 'R DONA FELICIA MARIA BARBOSA', 'VL ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('12.702-300', '5265     ', 'R DONA HENRIQUETA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.730-590', '5265     ', 'R DONA MARIA LUIZA', 'ITAGACABA                     ');
INSERT INTO cd_cep_br VALUES ('12.703-440', '5265     ', 'R DONA MARIANA DE RESENDE COSTA', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.705-170', '5265     ', 'R DONA NICOTA FORTES', 'VL MEIRELLES                  ');
INSERT INTO cd_cep_br VALUES ('12.703-630', '5265     ', 'R DONA NICOTINHA CORDOVIL', 'D A C JESUS                   ');
INSERT INTO cd_cep_br VALUES ('12.720-700', '5265     ', 'R DONA ORDALIA DE CARVALHO', 'VL D J BATISTA (P BAIXA)      ');
INSERT INTO cd_cep_br VALUES ('12.710-050', '5265     ', 'R DONA TITA', 'VL CANEVARI                   ');
INSERT INTO cd_cep_br VALUES ('12.702-100', '5265     ', 'R DOUTOR ALBERTO ALVARES FERNANDES VIEIRA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.702-430', '5265     ', 'R DOUTOR ALFREDO TEIXEIRA PINTO', 'VL W BELEZA                   ');
INSERT INTO cd_cep_br VALUES ('12.710-190', '5265     ', 'R DOUTOR ANANIAS GOMES', 'VL V A OLIVEIRA               ');
INSERT INTO cd_cep_br VALUES ('12.702-520', '5265     ', 'R DOUTOR ANGELO HYPOLITO FILHO', 'VL W BELEZA                   ');
INSERT INTO cd_cep_br VALUES ('13.255-460', '4898     ', 'R ORLANDO MONACO', 'VL CREMONESI                  ');
INSERT INTO cd_cep_br VALUES ('13.255-451', '4898     ', 'R ORMINDA MANI LEONI', 'ENGENHO                       ');
INSERT INTO cd_cep_br VALUES ('13.256-211', '4898     ', 'R OTILIA TAFNER KARAN', 'N ITATIBA                     ');
INSERT INTO cd_cep_br VALUES ('13.256-470', '4898     ', 'R OVIDIO NUNES DA COSTA', 'VL BRASILEIRA                 ');
INSERT INTO cd_cep_br VALUES ('13.256-689', '4898     ', 'PC PADRE JOAO BATISTA LAVELLO', 'N RES A ZUPARDO               ');
INSERT INTO cd_cep_br VALUES ('07.223-020', '4956     ', 'R DIVINO DAS LARANJEIRAS', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.134-450', '4956     ', 'R DIVINO DE SAO LOURENCO', 'JD S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('13.183-470', '4806     ', 'R JOAQUIM DA PAZ', 'JD N S AUXILIADORA            ');
INSERT INTO cd_cep_br VALUES ('13.185-502', '4806     ', 'R JOAQUIM DOMINGOS DE OLIVEIRA', 'CH COELHO                     ');
INSERT INTO cd_cep_br VALUES ('13.184-110', '4806     ', 'R JOAQUIM GOMES', 'PRQ HORTOLANDIA               ');
INSERT INTO cd_cep_br VALUES ('13.185-512', '4806     ', 'R EDITE FERREIRA DE SANTANA', 'CH COELHO                     ');
INSERT INTO cd_cep_br VALUES ('13.185-422', '4806     ', 'R EDMUNDO NAVARRO ANDRADE', 'JD N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('13.183-150', '4806     ', 'R EDNA APARECIDA PAMPA FONSECA', 'VL REAL                       ');
INSERT INTO cd_cep_br VALUES ('13.186-475', '4806     ', 'R EL SALVADOR', 'JD S C LAGO II                ');
INSERT INTO cd_cep_br VALUES ('13.185-323', '4806     ', 'R ELIAS FRANCISCO', 'JD ROSOLEM                    ');
INSERT INTO cd_cep_br VALUES ('13.186-362', '4806     ', 'R ELIEL MORENO GOMES', 'JD S LAGO I                   ');
INSERT INTO cd_cep_br VALUES ('13.185-433', '4806     ', 'R ELVIRA CASASSA MOSCARDINI', 'JD N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('13.185-310', '4806     ', 'R EMMA FREDERICI GERALDELLI', 'JD ROSOLEM                    ');
INSERT INTO cd_cep_br VALUES ('13.186-470', '4806     ', 'R EQUADOR', 'JD S C LAGO II                ');
INSERT INTO cd_cep_br VALUES ('13.185-220', '4806     ', 'R ERCILIO ANTONIO MEIRA', 'JD S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('13.183-080', '4806     ', 'R ERNESTO BERGAMASCO', 'VL REAL                       ');
INSERT INTO cd_cep_br VALUES ('13.186-452', '4806     ', 'R ESTADOS UNIDOS', 'JD S C LAGO II                ');
INSERT INTO cd_cep_br VALUES ('13.186-170', '4806     ', 'R ESTUDANTE, DOS', 'JD C VERDES                   ');
INSERT INTO cd_cep_br VALUES ('13.184-580', '4806     ', 'R EUCALIPTO', 'PRQ PINHEIROS                 ');
INSERT INTO cd_cep_br VALUES ('13.184-330', '4806     ', 'R EUCLIDES PIRES DE ASSIS', 'REC CAMPINEIRO                ');
INSERT INTO cd_cep_br VALUES ('13.183-082', '4806     ', 'R EUGENIO CANCIAN', 'VL REAL                       ');
INSERT INTO cd_cep_br VALUES ('13.187-021', '4806     ', 'CAM EXISTENTE', 'CH LUZITANA                   ');
INSERT INTO cd_cep_br VALUES ('13.186-480', '4806     ', 'R EXISTENTE', 'PRQ ODIMAR                    ');
INSERT INTO cd_cep_br VALUES ('13.185-371', '4806     ', 'R F', 'JD S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('13.185-005', '4806     ', 'R F', 'JD SUMAREZINHO                ');
INSERT INTO cd_cep_br VALUES ('13.184-460', '4806     ', 'R F', 'REC CAMPINEIRO                ');
INSERT INTO cd_cep_br VALUES ('13.186-280', '4806     ', 'R FELIPE CAMARAO', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('13.183-400', '4806     ', 'R FLORISVALDO DE OLIVEIRA', 'JD N S AUXILIADORA            ');
INSERT INTO cd_cep_br VALUES ('13.183-480', '4806     ', 'R FRANCISCA FATIMA DE OLIVEIRA', 'JD N S AUXILIADORA            ');
INSERT INTO cd_cep_br VALUES ('13.186-390', '4806     ', 'R FRANCISCO ANTONIO DA SILVA', 'JD S LAGO I                   ');
INSERT INTO cd_cep_br VALUES ('11.531-030', '4983     ', 'R BEIRA MAR', 'VL PESCADORES                 ');
INSERT INTO cd_cep_br VALUES ('11.533-270', '4983     ', 'AV BEIRA MAR- ATE 1020/1021', 'JD CASQUEIRO                  ');
INSERT INTO cd_cep_br VALUES ('11.530-080', '4983     ', 'AV BEIRA MAR- DE 1022/1023 AO FIM', 'JD CASQUEIRO                  ');
INSERT INTO cd_cep_br VALUES ('11.500-100', '4983     ', 'R BELARMINO DO AMARAL', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('11.534-230', '4983     ', 'R BELMIRO DE PINHO', 'JD N REPUBLICA                ');
INSERT INTO cd_cep_br VALUES ('11.510-120', '4983     ', 'R BENEDITO AIRES', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('12.721-280', '5265     ', 'R VINTE E QUATRO', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('12.711-150', '5265     ', 'R VINTE E QUATRO', 'VL A J MARIANO                ');
INSERT INTO cd_cep_br VALUES ('12.721-270', '5265     ', 'R VINTE E SEIS', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('12.721-250', '5265     ', 'R VINTE E SETE', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('12.721-260', '5265     ', 'R VINTE E TRES', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('12.703-160', '5265     ', 'R VINTE E TRES', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('12.721-320', '5265     ', 'R VINTE E UM', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('12.730-070', '5265     ', 'TV VINTE E UM DE ABRIL', 'ITAGACABA                     ');
INSERT INTO cd_cep_br VALUES ('12.730-210', '5265     ', 'R VITAL BAPTISTA TEIXEIRA', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('12.705-180', '5265     ', 'R VITALINA CATAO DO AMARAL', 'VL A R NOVAES                 ');
INSERT INTO cd_cep_br VALUES ('12.720-230', '5265     ', 'R VOLTA REDONDA', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('12.710-010', '5265     ', 'R VOLUNTARIOS PAULISTAS', 'VL CANEVARI                   ');
INSERT INTO cd_cep_br VALUES ('07.160-200', '4956     ', 'R COVA', 'JD N PORTUGAL                 ');
INSERT INTO cd_cep_br VALUES ('07.272-230', '4956     ', 'R COXIMBY', 'JD LEBLON (JD P DUTRA)        ');
INSERT INTO cd_cep_br VALUES ('07.173-080', '4956     ', 'R CRATEUS', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.230-590', '4956     ', 'R CRATO', 'VL N CUMBICA                  ');
INSERT INTO cd_cep_br VALUES ('07.123-481', '4956     ', 'VLA CRAVINHOS', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('07.172-120', '4956     ', 'R CRAVOLANDIA', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.124-670', '4956     ', 'R CONDOR', 'JD VALERIA                    ');
INSERT INTO cd_cep_br VALUES ('07.064-030', '4956     ', 'R CONEGO EZEQUIAS', 'VL ROSALIA                    ');
INSERT INTO cd_cep_br VALUES ('07.040-000', '4956     ', 'R CONEGO VALADAO', 'GOPOUVA                       ');
INSERT INTO cd_cep_br VALUES ('07.171-001', '4956     ', 'VLA CONFIANCA', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.176-181', '4956     ', 'PSG CONGONHAL', 'VL N BONSUCESSO               ');
INSERT INTO cd_cep_br VALUES ('07.195-063', '4956     ', 'VLA CONGONHAS DO NORTE', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('07.080-121', '4956     ', 'LOT CONJUNTO RESIDENCIAL REFAL', 'CJ RES REFAL                  ');
INSERT INTO cd_cep_br VALUES ('07.097-080', '4956     ', 'R CONRADO', 'JD S MENA                     ');
INSERT INTO cd_cep_br VALUES ('07.095-180', '4956     ', 'R CONSELHEIRO ANTONIO PRADO', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('07.012-005', '4956     ', 'PC CONSELHEIRO CRISPINIANO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('07.222-011', '4956     ', 'VLA CONSOLACAO', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.056-180', '4956     ', 'R CONSTANCIA', 'JD GUIMARAES                  ');
INSERT INTO cd_cep_br VALUES ('07.024-150', '4956     ', 'R CONSTANCIO COLALILO', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('07.262-290', '4956     ', 'R CONSTANTINA', 'JD ANNY                       ');
INSERT INTO cd_cep_br VALUES ('07.192-040', '4956     ', 'R CONSTANTINO BURATO', 'VL BARROS                     ');
INSERT INTO cd_cep_br VALUES ('07.197-040', '4956     ', 'R CONSUL ORESTES CORREA', 'MACEDO                        ');
INSERT INTO cd_cep_br VALUES ('12.704-030', '5265     ', 'VLA TRES W', 'VL PONTILHAO                  ');
INSERT INTO cd_cep_br VALUES ('07.150-190', '4956     ', 'VLA CONTAGEM', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('07.054-150', '4956     ', 'R CONTENDA', 'JD VL GALVAO                  ');
INSERT INTO cd_cep_br VALUES ('07.151-733', '4956     ', 'AV CONTORNO, DO', 'JD NORMANDIA                  ');
INSERT INTO cd_cep_br VALUES ('07.141-090', '4956     ', 'R COPAN', 'JD N TABOAO                   ');
INSERT INTO cd_cep_br VALUES ('07.150-000', '4956     ', 'AV COQUEIRAL', 'C SERODIO                     ');
INSERT INTO cd_cep_br VALUES ('07.270-530', '4956     ', 'R COQUEIRO SECO', 'JD D LUIZA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.074-060', '4956     ', 'R COQUEIROS', 'VL GALVAO                     ');
INSERT INTO cd_cep_br VALUES ('07.160-700', '4956     ', 'R CORA', 'C N BONSUCESSO (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.242-430', '4956     ', 'R CORACAO DE JESUS', 'C PRQ ALVORADA (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.270-540', '4956     ', 'R CORACAO DE MARIA', 'JD D LUIZA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.115-060', '4956     ', 'R CORAL', 'CH S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('07.232-072', '4956     ', 'VLA CORAL', 'JD OTTAWA (JD P DUTRA)        ');
INSERT INTO cd_cep_br VALUES ('07.097-260', '4956     ', 'R CORBELIA', 'JD F MONTANHA                 ');
INSERT INTO cd_cep_br VALUES ('07.262-330', '4956     ', 'AV CORDEIROPOLIS', 'VL LAURITA                    ');
INSERT INTO cd_cep_br VALUES ('07.175-130', '4956     ', 'R CORDEIROS', 'VL N BONSUCESSO               ');
INSERT INTO cd_cep_br VALUES ('07.143-740', '4956     ', 'R CORDISLANDIA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('07.176-341', '4956     ', 'PSG COREACU', 'VL N BONSUCESSO               ');
INSERT INTO cd_cep_br VALUES ('07.230-520', '4956     ', 'R COREAU', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('07.120-270', '4956     ', 'R CORIFEU DE AZEVEDO MARQUES', 'JD PARAVENTI                  ');
INSERT INTO cd_cep_br VALUES ('07.110-180', '4956     ', 'R CORINA', 'JD MADEIRENSE                 ');
INSERT INTO cd_cep_br VALUES ('07.055-181', '4956     ', 'PC CORINGA', 'JD VL GALVAO                  ');
INSERT INTO cd_cep_br VALUES ('07.143-110', '4956     ', 'VLA CORINTO', 'JD SUELI                      ');
INSERT INTO cd_cep_br VALUES ('07.251-100', '4956     ', 'R COLINA', 'VL DINAMARCA                  ');
INSERT INTO cd_cep_br VALUES ('07.272-220', '4956     ', 'R COLINAS DE GOIAS', 'JD LEBLON (JD P DUTRA)        ');
INSERT INTO cd_cep_br VALUES ('07.220-040', '4956     ', 'R COLONIA LEOPOLDINA', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.232-170', '4956     ', 'R COLONIA LEOPOLDINA', 'VL N CUMBICA                  ');
INSERT INTO cd_cep_br VALUES ('07.151-620', '4956     ', 'R COLORADO', 'JD LENIZE                     ');
INSERT INTO cd_cep_br VALUES ('07.150-250', '4956     ', 'VLA COLUNA', 'C SERODIO                     ');
INSERT INTO cd_cep_br VALUES ('07.022-242', '4956     ', 'R COMANCHES', 'VL MOREIRA                    ');
INSERT INTO cd_cep_br VALUES ('13.184-290', '4806     ', 'R JOAO CAMILO DE CAMARGO', 'REC CAMPINEIRO                ');
INSERT INTO cd_cep_br VALUES ('13.184-100', '4806     ', 'R JOAO CANCIAN', 'PRQ HORTOLANDIA               ');
INSERT INTO cd_cep_br VALUES ('13.184-481', '4806     ', 'R JOAO CARLOS FRANCESCHINI', 'REC CAMPINEIRO                ');
INSERT INTO cd_cep_br VALUES ('13.185-400', '4806     ', 'R JOAO COELHO', 'JD N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('13.184-550', '4806     ', 'R JOAO CRISTINO FREIRE', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.184-060', '4806     ', 'R JOAO FRUCTUOSO MIRANDA FILHO', 'PRQ HORTOLANDIA               ');
INSERT INTO cd_cep_br VALUES ('13.185-430', '4806     ', 'R JOAO JOSE DA SILVA', 'JD N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('13.185-411', '4806     ', 'R JOAO JOSE RODRIGUES', 'JD N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('13.184-970', '4806     ', 'R JOAO MENDES', 'PRQ HORTOLANDIA               ');
INSERT INTO cd_cep_br VALUES ('13.183-260', '4806     ', 'AV A', 'VL REAL                       ');
INSERT INTO cd_cep_br VALUES ('07.032-101', '4956     ', 'PSG UNA', 'PTE GRANDE (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.042-300', '4956     ', 'R UNAI', 'JD MUNHOZ                     ');
INSERT INTO cd_cep_br VALUES ('07.178-030', '4956     ', 'PC UNIAO', 'JD Q CENTENARIO (JD P DUTRA)  ');
INSERT INTO cd_cep_br VALUES ('07.195-011', '4956     ', 'VLA UNIAO DA VITORIA', 'JD MTE CARMELO                ');
INSERT INTO cd_cep_br VALUES ('07.031-080', '4956     ', 'AV UNIAO DOS PALMARES', 'VL VENDITTI                   ');
INSERT INTO cd_cep_br VALUES ('07.261-060', '4956     ', 'R UNIAO PAULISTA', 'PRQ JANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('07.133-500', '4956     ', 'R UNIFLOR', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('07.175-060', '4956     ', 'R URANDI', 'VL N BONSUCESSO               ');
INSERT INTO cd_cep_br VALUES ('07.083-330', '4956     ', 'R URANIA', 'JD BETEL                      ');
INSERT INTO cd_cep_br VALUES ('07.145-140', '4956     ', 'R URANIO', 'JD BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('07.182-320', '4956     ', 'R URBANO SANTOS', 'CJ RES P BARROS               ');
INSERT INTO cd_cep_br VALUES ('07.151-011', '4956     ', 'VLA URCA', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('07.175-332', '4956     ', 'VLA URGA', 'VL N BONSUCESSO               ');
INSERT INTO cd_cep_br VALUES ('07.031-020', '4956     ', 'AV URGANDINO FANGANIELLO', 'JD FRIZZO                     ');
INSERT INTO cd_cep_br VALUES ('07.132-180', '4956     ', 'R URNA', 'JD JOVAIA                     ');
INSERT INTO cd_cep_br VALUES ('07.145-160', '4956     ', 'R URSA MAIOR', 'JD BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('07.144-620', '4956     ', 'R URUBICI', 'RCR S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('07.230-263', '4956     ', 'R URUBURETAMA', 'JD OTTAWA (JD P DUTRA)        ');
INSERT INTO cd_cep_br VALUES ('07.121-020', '4956     ', 'R URUCARA', 'JD S ROBERTO                  ');
INSERT INTO cd_cep_br VALUES ('07.177-210', '4956     ', 'R URUCUCA', 'JD FATIMA (JD P DUTRA)        ');
INSERT INTO cd_cep_br VALUES ('07.133-090', '4956     ', 'R TROVAO', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('07.150-051', '4956     ', 'VLA TRUTA', 'C SERODIO                     ');
INSERT INTO cd_cep_br VALUES ('07.082-430', '4956     ', 'R TSUYARO OKADA KUDAMATSU', 'JD L VEGAS                    ');
INSERT INTO cd_cep_br VALUES ('07.132-260', '4956     ', 'R TUBARAO', 'JD JOVAIA                     ');
INSERT INTO cd_cep_br VALUES ('07.171-165', '4956     ', 'VLA TUCANO', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.223-021', '4956     ', 'VLA TUCUNDUVA', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.263-070', '4956     ', 'R TUCURUI', 'C TUPINAMBA (JD P DUTRA)      ');
INSERT INTO cd_cep_br VALUES ('07.152-360', '4956     ', 'TV TUCURUTU', 'PRQ S DUMONT                  ');
INSERT INTO cd_cep_br VALUES ('07.110-030', '4956     ', 'R TULIO BRANCALEONI', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('07.115-070', '4956     ', 'R TULIO MARTELLO', 'CH S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('07.155-400', '4956     ', 'R TULIPAS, DAS', 'CJ RES H VELOSO               ');
INSERT INTO cd_cep_br VALUES ('07.155-050', '4956     ', 'R TUMURUTINGA', 'C SERODIO                     ');
INSERT INTO cd_cep_br VALUES ('07.273-490', '4956     ', 'R DEOLINDA DAS DORES', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('07.179-380', '4956     ', 'R DEOLINDA DOS ANJOS ANTONIO', 'PTE ALTA                      ');
INSERT INTO cd_cep_br VALUES ('07.175-452', '4956     ', 'R DEOLINDA RAMOS BUENO', 'BONSUCESSO (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.021-260', '4956     ', 'R DESCALVADO', 'VL MOREIRA                    ');
INSERT INTO cd_cep_br VALUES ('07.262-003', '4956     ', 'PC DESCANSO, DO', 'JD JACY                       ');
INSERT INTO cd_cep_br VALUES ('07.196-180', '4956     ', 'R CUPIRA', 'JD B CLIMA                    ');
INSERT INTO cd_cep_br VALUES ('07.176-110', '4956     ', 'R DESCOBERTO', 'VL N BONSUCESSO               ');
INSERT INTO cd_cep_br VALUES ('07.176-222', '4956     ', 'R DESTERRO', 'VL N BONSUCESSO               ');
INSERT INTO cd_cep_br VALUES ('07.076-121', '4956     ', 'VLA DESTERRO', 'JD PALMIRA                    ');
INSERT INTO cd_cep_br VALUES ('07.176-330', '4956     ', 'R DESTERRO DO MELO', 'VL N BONSUCESSO               ');
INSERT INTO cd_cep_br VALUES ('07.044-090', '4956     ', 'R DEUS DO SOL', 'VL S RAFAEL                   ');
INSERT INTO cd_cep_br VALUES ('07.174-280', '4956     ', 'R DEZ', 'RES PRQ CUMBICA               ');
INSERT INTO cd_cep_br VALUES ('07.243-021', '4956     ', 'VLA DEZ DE DEZEMBRO', 'C PRQ BRASILIA (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.077-260', '4956     ', 'R DEZESSEIS', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('07.055-080', '4956     ', 'R DEZOITO DE FEVEREIRO', 'JD VL GALVAO                  ');
INSERT INTO cd_cep_br VALUES ('07.182-180', '4956     ', 'R DEZOITO DE MAIO', 'CJ RES P BARROS               ');
INSERT INTO cd_cep_br VALUES ('07.032-280', '4956     ', 'R DEZOLINA CHIOLI', 'VL CALEGARI                   ');
INSERT INTO cd_cep_br VALUES ('07.064-070', '4956     ', 'R DIADEMA', 'VL ROSALIA                    ');
INSERT INTO cd_cep_br VALUES ('11.533-140', '4983     ', 'R ESPANHA- ATE 750/751', 'JD CASQUEIRO                  ');
INSERT INTO cd_cep_br VALUES ('11.530-060', '4983     ', 'R ESPANHA- DE 752/753 AO FIM', 'JD CASQUEIRO                  ');
INSERT INTO cd_cep_br VALUES ('11.533-040', '4983     ', 'R ESTADOS UNIDOS', 'JD CASQUEIRO                  ');
INSERT INTO cd_cep_br VALUES ('11.533-060', '4983     ', 'AV EUROPA', 'JD CASQUEIRO                  ');
INSERT INTO cd_cep_br VALUES ('11.530-180', '4983     ', 'AV FELICIA OLIVEIRA TROMBINO', 'VL PTE NOVA                   ');
INSERT INTO cd_cep_br VALUES ('11.531-000', '4983     ', 'R FERROVIARIA', 'VL PESCADORES                 ');
INSERT INTO cd_cep_br VALUES ('11.500-650', '4983     ', 'R FIRMINO OTTO STOCK', 'JD C SILVA                    ');
INSERT INTO cd_cep_br VALUES ('11.535-320', '4983     ', 'R FLAVIO CARDOSO', 'VL S BENEDITO                 ');
INSERT INTO cd_cep_br VALUES ('11.538-080', '4983     ', 'R FLORES, DAS', 'VL NATAL                      ');
INSERT INTO cd_cep_br VALUES ('11.530-100', '4983     ', 'R FRANCISCO BARBOSA', 'VL PTE NOVA                   ');
INSERT INTO cd_cep_br VALUES ('11.515-120', '4983     ', 'R FRANCISCO CUNHA', 'JD T U MARCO                  ');
INSERT INTO cd_cep_br VALUES ('11.535-040', '4983     ', 'R FRANCISCO DA COSTA', 'VL CARAGUATA                  ');
INSERT INTO cd_cep_br VALUES ('11.500-400', '4983     ', 'R BENJAMIN CONSTANT', 'JD C SILVA                    ');
INSERT INTO cd_cep_br VALUES ('11.500-150', '4983     ', 'R BERNADINO DE PINHO GOMES', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('11.555-010', '4983     ', 'AV BERNADO GEISEL FILHO', 'JD INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('11.510-260', '4983     ', 'R BERNARDO PINTO', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('11.510-300', '4983     ', 'PC BERNARDO PINTO', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('11.530-140', '4983     ', 'R BOA VISTA', 'VL PTE NOVA                   ');
INSERT INTO cd_cep_br VALUES ('11.550-040', '4983     ', 'R BOA VISTA', 'VL ELIZABETH                  ');
INSERT INTO cd_cep_br VALUES ('11.533-000', '4983     ', 'AV BRASIL', 'JD CASQUEIRO                  ');
INSERT INTO cd_cep_br VALUES ('11.500-420', '4983     ', 'R BRASIL PARA CRISTO', 'JD C SILVA                    ');
INSERT INTO cd_cep_br VALUES ('11.530-020', '4983     ', 'R BRASILIA', 'JD CASQUEIRO                  ');
INSERT INTO cd_cep_br VALUES ('11.534-100', '4983     ', 'R BRASILIO MARTINS FONTES', 'JD N REPUBLICA                ');
INSERT INTO cd_cep_br VALUES ('11.525-030', '4983     ', 'R BRIGADEIRO JOSE VICENTE DE FARIA LIMA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('11.510-049', '4983     ', 'TV CANADA', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('11.510-040', '4983     ', 'R CANADA', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('11.500-630', '4983     ', 'R CARLOS CALDEIRA', 'JD C SILVA                    ');
INSERT INTO cd_cep_br VALUES ('11.534-250', '4983     ', 'R CARLOS DE CARVALHO', 'JD N REPUBLICA                ');
INSERT INTO cd_cep_br VALUES ('11.530-000', '4983     ', 'R CARLOS GOMES', 'JD CASQUEIRO                  ');
INSERT INTO cd_cep_br VALUES ('11.500-530', '4983     ', 'R CASTRO ALVES', 'JD C SILVA                    ');
INSERT INTO cd_cep_br VALUES ('11.510-050', '4983     ', 'R CEARA', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('11.535-290', '4983     ', 'R CESALTINA DE FREITAS BAPTISTA', 'VL S BENEDITO                 ');
INSERT INTO cd_cep_br VALUES ('11.533-120', '4983     ', 'R CHILE', 'JD CASQUEIRO                  ');
INSERT INTO cd_cep_br VALUES ('11.500-050', '4983     ', 'R CIDADE DE PINHAL', 'PRQ F JORGE                   ');
INSERT INTO cd_cep_br VALUES ('11.570-139', '4983     ', 'R CINCO', 'VL PARISI                     ');
INSERT INTO cd_cep_br VALUES ('11.538-220', '4983     ', 'R COMENDADOR GERMANO AUGUSTO SOARES TOME', 'VL NATAL                      ');
INSERT INTO cd_cep_br VALUES ('11.530-120', '4983     ', 'R COMENDADOR RUBENS RONCARI', 'VL PTE NOVA                   ');
INSERT INTO cd_cep_br VALUES ('11.548-000', '4983     ', 'MRO COTA 200', 'FABRIL                        ');
INSERT INTO cd_cep_br VALUES ('11.547-000', '4983     ', 'MRO COTA 400', 'FABRIL                        ');
INSERT INTO cd_cep_br VALUES ('11.547-010', '4983     ', 'MRO COTA 95', 'FABRIL                        ');
INSERT INTO cd_cep_br VALUES ('11.538-040', '4983     ', 'R CRAVOS, DOS', 'VL NATAL                      ');
INSERT INTO cd_cep_br VALUES ('11.515-170', '4983     ', 'R CRISCIUMA', 'JD T U MARCO                  ');
INSERT INTO cd_cep_br VALUES ('11.525-150', '4983     ', 'AV CRUZEIRO DO SUL', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('11.538-230', '4983     ', 'R CURTUME, DO', 'VL NATAL                      ');
INSERT INTO cd_cep_br VALUES ('11.538-160', '4983     ', 'R DAMIAO FERREIRA DE AQUINO', 'VL NATAL                      ');
INSERT INTO cd_cep_br VALUES ('11.534-290', '4983     ', 'AV DEPUTADO ESMERALDO TARQUINIO', 'JD N REPUBLICA                ');
INSERT INTO cd_cep_br VALUES ('11.535-360', '4983     ', 'R DEZ', 'VL S BENEDITO                 ');
INSERT INTO cd_cep_br VALUES ('11.500-340', '4983     ', 'R DEZESSETE DE OUTUBRO', 'JD C SILVA                    ');
INSERT INTO cd_cep_br VALUES ('11.531-050', '4983     ', 'TV DOIS', 'VL PESCADORES                 ');
INSERT INTO cd_cep_br VALUES ('11.525-010', '4983     ', 'R DOM IDILIO JOSE SOARES', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('11.538-140', '4983     ', 'R ANANIAS GOMES FERREIRA', 'VL NATAL                      ');
INSERT INTO cd_cep_br VALUES ('11.444-680', '4984     ', 'R LUIS CUSTODIO DO VALLE', 'BAL PR PERNAMBUCO             ');
INSERT INTO cd_cep_br VALUES ('11.420-300', '4984     ', 'R LUIS DEL NERO', 'VL L ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('11.431-100', '4984     ', 'R LUIS FELIPE MACHADO- ATE 1060/1061', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('11.431-101', '4984     ', 'R LUIS FELIPE MACHADO- DE 1062/1063 AO FIM', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('11.451-320', '4984     ', 'AV LUIS GAMA', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.472-040', '4984     ', 'R LUIS GOES', 'JD CONCEICAOZINHA (V CARVALHO)');
INSERT INTO cd_cep_br VALUES ('11.430-070', '4984     ', 'R LUIS LAURINDO SANTANA', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('11.500-610', '4983     ', 'R ANTONIO DA SILVA PEREIRA', 'JD C SILVA                    ');
INSERT INTO cd_cep_br VALUES ('11.500-550', '4983     ', 'R ANTONIO FREDERICO OZANAM', 'JD C SILVA                    ');
INSERT INTO cd_cep_br VALUES ('11.510-110', '4983     ', 'R ANTONIO LEMOS', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('11.500-730', '4983     ', 'R ANTONIO LOPES DOS SANTOS', 'CJ A SCHMIDT                  ');
INSERT INTO cd_cep_br VALUES ('11.523-200', '4983     ', 'R ANTONIO LUIZ DOS SANTOS', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('11.500-320', '4983     ', 'R ANTONIO ORTEGAS DOMINGUES', 'JD C SILVA                    ');
INSERT INTO cd_cep_br VALUES ('11.538-150', '4983     ', 'R ANTONIO RODRIGUES', 'VL NATAL                      ');
INSERT INTO cd_cep_br VALUES ('11.515-140', '4983     ', 'R ANTONIO SIMOES DE ALMEIDA', 'JD T U MARCO                  ');
INSERT INTO cd_cep_br VALUES ('11.523-300', '4983     ', 'R ANTONIO TEIXEIRA', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('11.500-390', '4983     ', 'R ARI VIEIRA BARBOSA', 'JD C SILVA                    ');
INSERT INTO cd_cep_br VALUES ('11.525-070', '4983     ', 'R ARLINDO LEANDRO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('11.523-160', '4983     ', 'R ARMANDO MARQUES LOURENCO', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('11.510-020', '4983     ', 'R ARMANDO SALES DE OLIVEIRA- ATE 231/232', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.500-010', '4983     ', 'R ARMANDO SALES DE OLIVEIRA- DE 233/234 AO FIM', 'VL COUTO                      ');
INSERT INTO cd_cep_br VALUES ('11.500-260', '4983     ', 'R ARTHUR BERNARDES', 'PRQ F JORGE                   ');
INSERT INTO cd_cep_br VALUES ('11.500-040', '4983     ', 'R ASSEMBLEIA DE DEUS', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('11.535-280', '4983     ', 'R ATLETA LAURO FRANCO BARRETO JUNIOR', 'VL S BENEDITO                 ');
INSERT INTO cd_cep_br VALUES ('11.500-590', '4983     ', 'R AVELINA COUTO', 'JD C SILVA                    ');
INSERT INTO cd_cep_br VALUES ('11.538-060', '4983     ', 'R AZALEIAS, DAS', 'VL NATAL                      ');
INSERT INTO cd_cep_br VALUES ('11.533-080', '4983     ', 'R B', 'JD CASQUEIRO                  ');
INSERT INTO cd_cep_br VALUES ('11.510-070', '4983     ', 'R BAHIA', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('11.523-040', '4983     ', 'AV BANDEIRANTES', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('11.550-060', '4983     ', 'R BARAO DO RIO BRANCO', 'VL ELIZABETH                  ');
INSERT INTO cd_cep_br VALUES ('11.500-290', '4983     ', 'R BARTOLOMEU DE GUSMAO', 'PRQ F JORGE                   ');
INSERT INTO cd_cep_br VALUES ('11.538-110', '4983     ', 'R BEGONIAS, DAS', 'VL NATAL                      ');
INSERT INTO cd_cep_br VALUES ('07.096-220', '4956     ', 'R TERCEIRO-SARGENTO FRANCISCO DE PAULA LOPES', 'JD S MENA                     ');
INSERT INTO cd_cep_br VALUES ('07.096-240', '4956     ', 'R TERCEIRO-SARGENTO FRANCISCO LUIZ RIBEIRO BOERI', 'JD S MENA                     ');
INSERT INTO cd_cep_br VALUES ('07.052-150', '4956     ', 'R TERCEIRO-SARGENTO JOAO GONCALVES DOS SANTOS', 'JD TRANQUILIDADE              ');
INSERT INTO cd_cep_br VALUES ('07.043-190', '4956     ', 'R TERCEIRO-SARGENTO JOAO LOPES ASSUNCAO', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('07.096-230', '4956     ', 'R TERCEIRO-SARGENTO JOAO SOARES DE FARIAS', 'JD S MENA                     ');
INSERT INTO cd_cep_br VALUES ('07.043-200', '4956     ', 'R TERCEIRO-SARGENTO JOSE MARTINS DIAS', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('07.115-320', '4956     ', 'R TERCEIRO-SARGENTO LAUDELINO NOGUEIRA', 'PRQ R MAIA                    ');
INSERT INTO cd_cep_br VALUES ('07.096-270', '4956     ', 'R TERCEIRO-SARGENTO LUIZ GERALDO DA SILVA', 'JD S MENA                     ');
INSERT INTO cd_cep_br VALUES ('07.096-171', '4956     ', 'R TERCEIRO-SARGENTO MIGUEL DE SOUZA FILHO', 'JD S MENA                     ');
INSERT INTO cd_cep_br VALUES ('07.096-091', '4956     ', 'PC TERCEIRO-SARGENTO NILO MORAES PINHEIRO', 'JD S MENA                     ');
INSERT INTO cd_cep_br VALUES ('07.096-100', '4956     ', 'PC TERCEIRO-SARGENTO RICARDO MARQUES FILHO', 'JD S MENA                     ');
INSERT INTO cd_cep_br VALUES ('07.260-100', '4956     ', 'R TERESA ACKEL', 'PRQ S MIGUEL (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.160-400', '4956     ', 'R TERESA CORREA GRANADA', 'JD S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('07.082-040', '4956     ', 'R TERESA DE MELO FRANCO RIEDEL', 'JD TEREZOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('07.153-620', '4956     ', 'R TERESA RAVAS IMAGUI', 'JD FORTALEZA                  ');
INSERT INTO cd_cep_br VALUES ('12.705-160', '5265     ', 'R WALFRIDO NOVAES GOMES', 'VL MEIRELLES                  ');
INSERT INTO cd_cep_br VALUES ('12.704-000', '5265     ', 'R WALTER PIRES LEMOS', 'VL PONTILHAO                  ');
INSERT INTO cd_cep_br VALUES ('11.533-090', '4983     ', 'R A', 'JD CASQUEIRO                  ');
INSERT INTO cd_cep_br VALUES ('11.570-100', '4983     ', 'R ABEL TENORIO DE OLIVEIRA', 'VL PARISI                     ');
INSERT INTO cd_cep_br VALUES ('11.515-040', '4983     ', 'R ABEL TENORIO DE OLIVEIRA', 'JD T U MARCO                  ');
INSERT INTO cd_cep_br VALUES ('11.538-020', '4983     ', 'R ACACIAS, DAS', 'VL NATAL                      ');
INSERT INTO cd_cep_br VALUES ('11.500-460', '4983     ', 'R ACHILLES FORNAZARI FILHO', 'JD C SILVA                    ');
INSERT INTO cd_cep_br VALUES ('11.500-690', '4983     ', 'R ADELINO DUARTE', 'CJ A SCHMIDT                  ');
INSERT INTO cd_cep_br VALUES ('11.534-120', '4983     ', 'R ADHEMAR OTERO NEVES', 'JD N REPUBLICA                ');
INSERT INTO cd_cep_br VALUES ('11.510-280', '4983     ', 'PC AFONSO SCHMIDT', 'VL COUTO                      ');
INSERT INTO cd_cep_br VALUES ('11.534-140', '4983     ', 'R AGOSTINHO LOURENCO VILETE', 'JD N REPUBLICA                ');
INSERT INTO cd_cep_br VALUES ('11.523-330', '4983     ', 'R AILTON ALVES PEREIRA', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('11.510-200', '4983     ', 'R ALBERTINA COUTO', 'VL COUTO                      ');
INSERT INTO cd_cep_br VALUES ('11.500-660', '4983     ', 'R ALBERTINO ANTONIO DO COUTO', 'JD C SILVA                    ');
INSERT INTO cd_cep_br VALUES ('11.534-030', '4983     ', 'R ALBERTO PINTO DE CARVALHO', 'JD N REPUBLICA                ');
INSERT INTO cd_cep_br VALUES ('11.500-430', '4983     ', 'R ALBERTO STIEVANI', 'JD C SILVA                    ');
INSERT INTO cd_cep_br VALUES ('11.510-080', '4983     ', 'R ALFREDO PUJOL', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('11.515-060', '4983     ', 'R ALMIRANTE BARROSO', 'JD T U MARCO                  ');
INSERT INTO cd_cep_br VALUES ('11.500-640', '4983     ', 'R ALMIRANTE TAMANDARE', 'JD C SILVA                    ');
INSERT INTO cd_cep_br VALUES ('11.543-100', '4983     ', 'R ALOJAMENTO DO', 'FABRIL                        ');
INSERT INTO cd_cep_br VALUES ('11.535-400', '4983     ', 'R ALVARO FERREIRA', 'VL S BENEDITO                 ');
INSERT INTO cd_cep_br VALUES ('11.531-070', '4983     ', 'R AMARAL NETO', 'VL PESCADORES                 ');
INSERT INTO cd_cep_br VALUES ('11.534-310', '4983     ', 'R AMARO MANOEL DOS SANTOS', 'JD N REPUBLICA                ');
INSERT INTO cd_cep_br VALUES ('11.533-010', '4983     ', 'AV AMERICAS, DAS', 'JD CASQUEIRO                  ');
INSERT INTO cd_cep_br VALUES ('11.533-170', '4983     ', 'R ANA MARIA', 'JD CASQUEIRO                  ');
INSERT INTO cd_cep_br VALUES ('11.510-150', '4983     ', 'R ANA NERI', 'VL COUTO                      ');
INSERT INTO cd_cep_br VALUES ('12.702-480', '5265     ', 'R TENENTE ALFREDO PINTO DE CARVALHO', 'VL W BELEZA                   ');
INSERT INTO cd_cep_br VALUES ('12.711-210', '5265     ', 'R TENENTE GERALDO MAGELA VALLE', 'LGA DOURADA II                ');
INSERT INTO cd_cep_br VALUES ('12.730-520', '5265     ', 'R TENENTE MATTA COELHO', 'ITAGACABA                     ');
INSERT INTO cd_cep_br VALUES ('12.702-200', '5265     ', 'PC TEOTONIO VILELA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.712-440', '5265     ', 'R TEREZINHA RIBEIRO MOREIRA', 'RER MANTIQUEIRA               ');
INSERT INTO cd_cep_br VALUES ('12.722-130', '5265     ', 'R TREMEMBE', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('12.722-410', '5265     ', 'R TRES CORACOES', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('12.704-130', '5265     ', 'VLA TRES F', 'VL PONTILHAO                  ');
INSERT INTO cd_cep_br VALUES ('12.710-320', '5265     ', 'R TREZE DE MAIO', 'VL V A OLIVEIRA               ');
INSERT INTO cd_cep_br VALUES ('12.721-330', '5265     ', 'R TRINTA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('12.721-390', '5265     ', 'R TRINTA E CINCO', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('12.721-360', '5265     ', 'R TRINTA E DOIS', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('12.721-380', '5265     ', 'R TRINTA E QUATRO', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('12.721-370', '5265     ', 'R TRINTA E TRES', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('12.721-350', '5265     ', 'R TRINTA E UM', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('12.712-080', '5265     ', 'R TULIPAS, DAS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('12.722-440', '5265     ', 'R UBATUBA', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('12.704-180', '5265     ', 'VLA UM A', 'VL PONTILHAO                  ');
INSERT INTO cd_cep_br VALUES ('12.704-280', '5265     ', 'VLA UM C', 'VL PONTILHAO                  ');
INSERT INTO cd_cep_br VALUES ('12.704-110', '5265     ', 'VLA UM F', 'VL PONTILHAO                  ');
INSERT INTO cd_cep_br VALUES ('12.704-220', '5265     ', 'VLA UM L', 'VL PONTILHAO                  ');
INSERT INTO cd_cep_br VALUES ('12.704-270', '5265     ', 'VLA UM M', 'VL PONTILHAO                  ');
INSERT INTO cd_cep_br VALUES ('12.704-010', '5265     ', 'VLA UM W', 'VL PONTILHAO                  ');
INSERT INTO cd_cep_br VALUES ('12.702-330', '5265     ', 'R VEREADOR ARSENIO FERREIRA DE CARVALHO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.730-130', '5265     ', 'R VEREADOR AURELIO GARCEZ NOVAES', 'VL JULIA                      ');
INSERT INTO cd_cep_br VALUES ('11.441-220', '4984     ', 'R JAMBURANA', 'BAL C ATLANTICA               ');
INSERT INTO cd_cep_br VALUES ('11.446-140', '4984     ', 'R JAMUNDA', 'BAL PR PEREQUE                ');
INSERT INTO cd_cep_br VALUES ('11.446-010', '4984     ', 'R JANDAIATUBA', 'BAL PR PEREQUE                ');
INSERT INTO cd_cep_br VALUES ('11.463-040', '4984     ', 'R JANGADEIRO', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.451-270', '4984     ', 'R JANIO QUADROS', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.446-200', '4984     ', 'R JAPURA', 'BAL PR PEREQUE                ');
INSERT INTO cd_cep_br VALUES ('11.441-130', '4984     ', 'R JARA', 'BAL C ATLANTICA               ');
INSERT INTO cd_cep_br VALUES ('11.461-540', '4984     ', 'R JARAGUA', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('15.805-445', '5153     ', 'R RAFAEL GUERINO GALHARDI', 'JD TORRE                      ');
INSERT INTO cd_cep_br VALUES ('15.803-192', '5153     ', 'TV RANCHO ALEGRE', 'PRQ IPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('15.809-070', '5153     ', 'R REBOUCAS', 'PRQ IRACEMA                   ');
INSERT INTO cd_cep_br VALUES ('15.800-240', '5153     ', 'R RECIFE- ATE 848/849', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.801-260', '5153     ', 'R RECIFE- DE 850/851 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.801-395', '5153     ', 'TV REDENCAO', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('15.808-263', '5153     ', 'R REGISTRO', 'LOT B PASTOR                  ');
INSERT INTO cd_cep_br VALUES ('15.816-090', '5153     ', 'R RENATO BUENO NETO', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('15.800-105', '5153     ', 'PC REPUBLICA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.805-195', '5153     ', 'R RESENDE', 'LOT C SOL                     ');
INSERT INTO cd_cep_br VALUES ('15.801-340', '5153     ', 'R RIBEIRAO PRETO', 'VL RODRIGUES                  ');
INSERT INTO cd_cep_br VALUES ('15.808-385', '5153     ', 'R RIFAINA', 'DT I A ZACARO                 ');
INSERT INTO cd_cep_br VALUES ('15.803-027', '5153     ', 'R RINCAO', 'VL M JORGE                    ');
INSERT INTO cd_cep_br VALUES ('15.810-260', '5153     ', 'R RINOPOLIS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('15.808-435', '5153     ', 'R RIO BONITO', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('15.800-230', '5153     ', 'R RIO BRANCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.804-335', '5153     ', 'AV RIO BRILHANTE', 'JD SALLES                     ');
INSERT INTO cd_cep_br VALUES ('15.800-260', '5153     ', 'R RIO CLARO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.808-440', '5153     ', 'R RIO DAS FLORES', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('15.800-035', '5153     ', 'R RIO DE JANEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.808-420', '5153     ', 'R RIO DOCE', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('15.806-010', '5153     ', 'R PETROPOLIS', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('15.806-065', '5153     ', 'R PIAUI', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('15.810-235', '5153     ', 'TV PIEDADE', 'CJ HAB C J A BORELLI          ');
INSERT INTO cd_cep_br VALUES ('15.803-202', '5153     ', 'R PILAR', 'PRQ IPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('15.808-262', '5153     ', 'R PINDAMONHAGABA', 'LOT B PASTOR                  ');
INSERT INTO cd_cep_br VALUES ('15.804-060', '5153     ', 'R PINDORAMA', 'VL MOTTA                      ');
INSERT INTO cd_cep_br VALUES ('15.801-220', '5153     ', 'R PINHAL', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('07.154-030', '4956     ', 'R WANDERLEI GONCALVES DA ROCHA', 'JD FORTALEZA                  ');
INSERT INTO cd_cep_br VALUES ('07.082-170', '4956     ', 'R WANDERLEI LEITE DE LIMA', 'JD TABATINGA                  ');
INSERT INTO cd_cep_br VALUES ('07.191-120', '4956     ', 'R WENCESLAU BRAZ', 'JD S BARBARA                  ');
INSERT INTO cd_cep_br VALUES ('07.177-200', '4956     ', 'R WENCESLAU GUIMARAES', 'JD FATIMA (JD P DUTRA)        ');
INSERT INTO cd_cep_br VALUES ('07.082-360', '4956     ', 'R WILLIAN KARI', 'JD L VEGAS                    ');
INSERT INTO cd_cep_br VALUES ('07.060-120', '4956     ', 'R WILSON', 'JD AIDA                       ');
INSERT INTO cd_cep_br VALUES ('07.096-161', '4956     ', 'PC WILSON ABEL DE OLIVEIRA', 'JD S MENA                     ');
INSERT INTO cd_cep_br VALUES ('07.081-280', '4956     ', 'R WILSON DE SOUZA', 'JD R FRANCA                   ');
INSERT INTO cd_cep_br VALUES ('07.135-170', '4956     ', 'R WILSON MESSIAS', 'JD ADRIANA                    ');
INSERT INTO cd_cep_br VALUES ('07.115-340', '4956     ', 'PC WILSON RAMOS', 'JD S MENA                     ');
INSERT INTO cd_cep_br VALUES ('07.273-200', '4956     ', 'R WITMORSUM', 'JD S MARIA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.174-500', '4956     ', 'R W1', 'RES PRQ CUMBICA               ');
INSERT INTO cd_cep_br VALUES ('07.174-501', '4956     ', 'R W2', 'RES PRQ CUMBICA               ');
INSERT INTO cd_cep_br VALUES ('07.272-271', '4956     ', 'VLA XAMBRI', 'JD PIMENTAS (JD P DUTRA)      ');
INSERT INTO cd_cep_br VALUES ('07.195-262', '4956     ', 'VLA XANXERE', 'JD MTE CARMELO                ');
INSERT INTO cd_cep_br VALUES ('07.240-030', '4956     ', 'R XAPURI', 'JD CUMBICA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.182-070', '4956     ', 'VLA XAVIER FONTOURA', 'JD CUMBICA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.123-320', '4956     ', 'VLA XAXIM', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('07.077-080', '4956     ', 'R VINTE E OITO', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('07.162-250', '4956     ', 'VLA DIAMANTE', 'JD S EXPEDITO                 ');
INSERT INTO cd_cep_br VALUES ('07.171-191', '4956     ', 'VLA CUMARU', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.243-190', '4956     ', 'R CUMBE', 'PRQ NACOES (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.223-300', '4956     ', 'AV CUMBICA', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.123-360', '4956     ', 'R CUNHAPORA', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('07.124-660', '4956     ', 'R CURIO', 'JD VALERIA                    ');
INSERT INTO cd_cep_br VALUES ('07.261-070', '4956     ', 'R CURITIBA', 'PRQ JANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('07.123-172', '4956     ', 'VLA CURITIBANOS', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('07.170-091', '4956     ', 'VLA CURIUVA', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.152-240', '4956     ', 'R CURRAIS NOVOS', 'PRQ S DUMONT                  ');
INSERT INTO cd_cep_br VALUES ('07.180-221', '4956     ', 'VLA CURRAL', 'C JD CUMBICA (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.242-192', '4956     ', 'VLA CURUPURU', 'C PRQ ALVORADA (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.021-250', '4956     ', 'R CURUTAPERA', 'GOPOUVA                       ');
INSERT INTO cd_cep_br VALUES ('07.242-350', '4956     ', 'R CURVELO', 'C PRQ ALVORADA (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.243-501', '4956     ', 'VLA CUSTODIA', 'JD ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('07.155-290', '4956     ', 'R CUSTODIO DE MESQUITA', 'CJ RES H VELOSO               ');
INSERT INTO cd_cep_br VALUES ('07.122-130', '4956     ', 'R CYRO SCHMUTZER FRANCO', 'JD B CLIMA                    ');
INSERT INTO cd_cep_br VALUES ('07.174-360', '4956     ', 'R C1', 'RES PRQ CUMBICA               ');
INSERT INTO cd_cep_br VALUES ('07.174-370', '4956     ', 'R C2', 'RES PRQ CUMBICA               ');
INSERT INTO cd_cep_br VALUES ('07.084-370', '4956     ', 'AV D', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('07.085-480', '4956     ', 'R D', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('07.161-707', '4956     ', 'R D', 'JD Q CENTENARIO (JD P DUTRA)  ');
INSERT INTO cd_cep_br VALUES ('07.180-100', '4956     ', 'R DAGMAR', 'C JD CUMBICA (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.155-170', '4956     ', 'R DALVA DE OLIVEIRA', 'CJ RES H VELOSO               ');
INSERT INTO cd_cep_br VALUES ('07.232-030', '4956     ', 'R DAMALAU', 'VL N CUMBICA                  ');
INSERT INTO cd_cep_br VALUES ('07.242-278', '4956     ', 'VLA DAMALI', 'C PRQ ALVORADA (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.152-220', '4956     ', 'R DAMAO', 'PRQ S DUMONT                  ');
INSERT INTO cd_cep_br VALUES ('07.070-111', '4956     ', 'R DAMIANOPOLIS', 'VL GALVAO                     ');
INSERT INTO cd_cep_br VALUES ('07.181-070', '4956     ', 'AV DAMIAO L. VASCONCELOS', 'C JD CUMBICA (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.055-261', '4956     ', 'VLA DAMOLANDIA', 'JD VL GALVAO                  ');
INSERT INTO cd_cep_br VALUES ('07.180-261', '4956     ', 'VLA DANI', 'C JD CUMBICA (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.192-203', '4956     ', 'R DANIE EGIDIO', 'JD SCYNTILA                   ');
INSERT INTO cd_cep_br VALUES ('07.085-020', '4956     ', 'R DANIELE DO PRADO VALIM', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('07.081-020', '4956     ', 'R DANILO PENEGALDO', 'JD R FRANCA                   ');
INSERT INTO cd_cep_br VALUES ('07.152-250', '4956     ', 'R DANTAS, DOS', 'PRQ S DUMONT                  ');
INSERT INTO cd_cep_br VALUES ('07.050-140', '4956     ', 'R DARCI DE SOUZA SANTOS', 'GOPOUVA                       ');
INSERT INTO cd_cep_br VALUES ('07.094-020', '4956     ', 'R DARCY VARGAS', 'JD ZAIRA                      ');
INSERT INTO cd_cep_br VALUES ('07.242-250', '4956     ', 'R DATAS', 'C PRQ ALVORADA (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.178-340', '4956     ', 'R CRAVOS, DOS', 'VL CARMELA II                 ');
INSERT INTO cd_cep_br VALUES ('07.055-270', '4956     ', 'VLA CRETA', 'JD VL GALVAO                  ');
INSERT INTO cd_cep_br VALUES ('07.241-030', '4956     ', 'R CRICIUMA', 'PRQ I CUMBICA                 ');
INSERT INTO cd_cep_br VALUES ('07.091-060', '4956     ', 'R CRISANTEMOS, DOS', 'VL TIJUCO                     ');
INSERT INTO cd_cep_br VALUES ('07.134-510', '4956     ', 'R CRISELIDIA BRITO BARROS', 'JD S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('07.170-240', '4956     ', 'R CRISOPOLIS', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.055-210', '4956     ', 'R CRISSIUMAL', 'JD VL GALVAO                  ');
INSERT INTO cd_cep_br VALUES ('07.162-150', '4956     ', 'PC CRISTALANDIA', 'JD S EXPEDITO                 ');
INSERT INTO cd_cep_br VALUES ('07.243-080', '4956     ', 'R CRISTALINA', 'C PRQ BRASILIA (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.222-151', '4956     ', 'R CRISTALINO', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.262-340', '4956     ', 'R CRISTIANI', 'VL LAURITA                    ');
INSERT INTO cd_cep_br VALUES ('07.270-292', '4956     ', 'VLA CRISTIANOPOLIS', 'JD BRASIL (JD P DUTRA)        ');
INSERT INTO cd_cep_br VALUES ('07.071-120', '4956     ', 'R CRISTINA', 'JD ALICE                      ');
INSERT INTO cd_cep_br VALUES ('13.183-220', '4806     ', 'R OITO', 'VL REAL                       ');
INSERT INTO cd_cep_br VALUES ('13.187-192', '4806     ', 'R OITO', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('13.183-290', '4806     ', 'R OITO', 'JD N HORTOLANDIA              ');
INSERT INTO cd_cep_br VALUES ('13.187-177', '4806     ', 'R OITO', 'LOT A CAMP                    ');
INSERT INTO cd_cep_br VALUES ('13.187-141', '4806     ', 'R OITO', 'JD S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('13.185-472', '4806     ', 'R MANOEL ANTONIO DA SILVA', 'JD N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('13.185-250', '4806     ', 'R MARCELINA RAMOS MEIRA', 'JD S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('13.186-080', '4806     ', 'R MARGARIDA DE FARIAS VICENTE', 'JD C VERDES                   ');
INSERT INTO cd_cep_br VALUES ('13.185-020', '4806     ', 'R MARGINAL A', 'JD SUMAREZINHO                ');
INSERT INTO cd_cep_br VALUES ('13.183-521', '4806     ', 'R MARIA ALVES LORENA', 'JD N S AUXILIADORA            ');
INSERT INTO cd_cep_br VALUES ('07.244-220', '4956     ', 'R PIRAJA', 'PRQ JUREMA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.133-050', '4956     ', 'R PIRAJA CIRILO', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('07.031-070', '4956     ', 'R ANA SOARES BARCELOS', 'VL VENDITTI                   ');
INSERT INTO cd_cep_br VALUES ('07.224-132', '4956     ', 'VLA ANADIA', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.271-040', '4956     ', 'R ANADIA', 'JD ARAPONGAS (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.172-060', '4956     ', 'R ANAGE', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.170-430', '4956     ', 'VLA ANAJAS', 'C PRQ S LUIZ                  ');
INSERT INTO cd_cep_br VALUES ('07.122-161', '4956     ', 'VLA ANAJATUBA', 'JD B CLIMA                    ');
INSERT INTO cd_cep_br VALUES ('07.142-430', '4956     ', 'R ANANIAS FERREIRA DE OLIVEIRA', 'PRQ MIKAIL                    ');
INSERT INTO cd_cep_br VALUES ('07.020-290', '4956     ', 'R ANANIAS JOSE DE VASCONCELOS', 'GOPOUVA                       ');
INSERT INTO cd_cep_br VALUES ('07.023-180', '4956     ', 'R ANAPOLIS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('07.053-170', '4956     ', 'R ANAPURUS', 'C BRASIL (JD P DUTRA)         ');
INSERT INTO cd_cep_br VALUES ('07.182-200', '4956     ', 'R ANASTACIO', 'CJ RES P BARROS               ');
INSERT INTO cd_cep_br VALUES ('07.160-350', '4956     ', 'R ALTO DOS RODRIGUES', 'JD S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('07.243-520', '4956     ', 'R ALTO LONGA', 'JD SILVESTRE (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.177-000', '4956     ', 'R ALTOS', 'JD FATIMA (JD P DUTRA)        ');
INSERT INTO cd_cep_br VALUES ('07.055-260', '4956     ', 'R ALVARENGA PEIXOTO', 'JD VL GALVAO                  ');
INSERT INTO cd_cep_br VALUES ('07.083-360', '4956     ', 'R ALVARES FLORENCE', 'JD BETEL                      ');
INSERT INTO cd_cep_br VALUES ('07.142-070', '4956     ', 'VLA ALVARO CARVALHO', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('07.143-153', '4956     ', 'R ALVARO LUIS FERREIRA DOS SANTOS', 'JD S VICENCIA                 ');
INSERT INTO cd_cep_br VALUES ('07.142-040', '4956     ', 'R ALVINLANDIA', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('07.180-401', '4956     ', 'VLA ALVORADA', 'C JD CUMBICA (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.054-080', '4956     ', 'R ALVORADA', 'VL RUTE                       ');
INSERT INTO cd_cep_br VALUES ('07.064-180', '4956     ', 'R ALVORADA DO NORTE', 'VL ROSALIA                    ');
INSERT INTO cd_cep_br VALUES ('07.170-050', '4956     ', 'PC ALVORADA DO SUL', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.181-210', '4956     ', 'R ALY C. DE PAULA', 'JD CUMBICA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.132-553', '4956     ', 'R ALZIRA JUSTINA DE OLIVEIRA', 'JD S MARIA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.121-040', '4956     ', 'R AMABILE SENTANIN', 'JD LEILA                      ');
INSERT INTO cd_cep_br VALUES ('07.070-160', '4956     ', 'R AMABILE SOATTO CAVALHEIRO', 'VL ROSALIA                    ');
INSERT INTO cd_cep_br VALUES ('07.162-280', '4956     ', 'R AMADEU BRAGA', 'JD BONDANCA                   ');
INSERT INTO cd_cep_br VALUES ('07.181-020', '4956     ', 'R NAYLOR C. DE M. MENDES', 'C JD CUMBICA (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.272-440', '4956     ', 'R NAZARE DA MATA', 'JD ARUJA                      ');
INSERT INTO cd_cep_br VALUES ('07.178-010', '4956     ', 'R NAZARE DO PIAUI', 'JD Q CENTENARIO (JD P DUTRA)  ');
INSERT INTO cd_cep_br VALUES ('07.140-270', '4956     ', 'R NAZARE PAULISTA', 'JD MARILENA                   ');
INSERT INTO cd_cep_br VALUES ('07.153-200', '4956     ', 'R NAZARENA FIGUEIREDO COSTA', 'JD FORTALEZA                  ');
INSERT INTO cd_cep_br VALUES ('07.056-131', '4956     ', 'R NAZARIO', 'JD VL GALVAO                  ');
INSERT INTO cd_cep_br VALUES ('07.023-131', '4956     ', 'TV NEIA', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('07.131-431', '4956     ', 'PC NELLO POLI', 'JD AFONSOS                    ');
INSERT INTO cd_cep_br VALUES ('07.021-203', '4956     ', 'PC NELSON ALEGRETI', 'VL MOREIRA                    ');
INSERT INTO cd_cep_br VALUES ('07.179-160', '4956     ', 'R NELSON AUCTO DE JESUS', 'PTE ALTA                      ');
INSERT INTO cd_cep_br VALUES ('07.124-080', '4956     ', 'R NELSON CARNAES', 'VL R JANEIRO                  ');
INSERT INTO cd_cep_br VALUES ('07.242-140', '4956     ', 'R MORUMBI', 'C PRQ ALVORADA (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.131-080', '4956     ', 'R MORUNGABA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('07.090-010', '4956     ', 'R MORVAM DE FIGUEREDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('07.270-490', '4956     ', 'R MOSCOU', 'VL S GABRIEL                  ');
INSERT INTO cd_cep_br VALUES ('07.250-285', '4956     ', 'R MOSSAMEDES', 'VL PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('07.151-640', '4956     ', 'VLA MOSSORO', 'JD LENIZE                     ');
INSERT INTO cd_cep_br VALUES ('07.094-080', '4956     ', 'R MOTORISTAS, DOS', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('07.153-180', '4956     ', 'R TERESA RAVASIO MAGNI', 'JD FORTALEZA                  ');
INSERT INTO cd_cep_br VALUES ('07.162-350', '4956     ', 'R TERESOPOLIS', 'C SOBERANA                    ');
INSERT INTO cd_cep_br VALUES ('07.042-240', '4956     ', 'R TEREZA A DIRCE', 'JD MUNHOZ                     ');
INSERT INTO cd_cep_br VALUES ('07.080-060', '4956     ', 'R TEREZA CASEIRO', 'JD EMA                        ');
INSERT INTO cd_cep_br VALUES ('07.023-070', '4956     ', 'PC TEREZA CRISTINA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('07.154-140', '4956     ', 'R TEREZA JORGE', 'JD FORTALEZA                  ');
INSERT INTO cd_cep_br VALUES ('07.040-080', '4956     ', 'TV TEREZINHA', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('07.123-090', '4956     ', 'R TEREZINHA', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('07.152-121', '4956     ', 'VLA TERRA', 'PRQ S DUMONT                  ');
INSERT INTO cd_cep_br VALUES ('07.144-350', '4956     ', 'R TERRA BOA', 'CH CABUCU                     ');
INSERT INTO cd_cep_br VALUES ('07.093-031', '4956     ', 'VLA TERRA DO FOGO', 'VL SILVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('07.170-090', '4956     ', 'R TERRA NOVA', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.074-170', '4956     ', 'VLA TERRA RICA', 'VL ROSALIA                    ');
INSERT INTO cd_cep_br VALUES ('07.181-230', '4956     ', 'AV TERVO ASAEDA', 'JD CUMBICA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.182-190', '4956     ', 'R TESOURO, DO', 'CJ RES P BARROS               ');
INSERT INTO cd_cep_br VALUES ('07.130-590', '4956     ', 'R TESTAI', 'JD TESTAI                     ');
INSERT INTO cd_cep_br VALUES ('07.172-340', '4956     ', 'VLA TEXAS', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.041-100', '4956     ', 'R TAQUARA', 'GOPOUVA                       ');
INSERT INTO cd_cep_br VALUES ('07.122-030', '4956     ', 'R TAQUARACU DE MINAS', 'VL FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('07.232-076', '4956     ', 'VLA TAQUARI', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.142-300', '4956     ', 'R TAQUARITINGA', 'JD BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('07.240-001', '4956     ', 'VLA TAQUARITINGA DO NORTE', 'JD CUMBICA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.143-500', '4956     ', 'R TAQUARITUBA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('07.243-507', '4956     ', 'VLA TARABAI', 'JD ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('07.240-180', '4956     ', 'R TARAUACA', 'JD CUMBICA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.243-570', '4956     ', 'R TASSO FRAGOSO', 'JD SILVESTRE (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.224-051', '4956     ', 'R TATIANA', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.022-040', '4956     ', 'R TATUI', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('07.270-390', '4956     ', 'R TAU', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('07.161-180', '4956     ', 'R TAUBATE', 'JD Q CENTENARIO (JD P DUTRA)  ');
INSERT INTO cd_cep_br VALUES ('07.154-580', '4956     ', 'R TAUNA FERNANDO DE LIMA', 'C SOBERANA                    ');
INSERT INTO cd_cep_br VALUES ('07.153-110', '4956     ', 'R TAUNAI FERNANDO DE LIMA', 'JD FORTALEZA                  ');
INSERT INTO cd_cep_br VALUES ('07.252-220', '4956     ', 'R TAVA', 'JD FERRAO                     ');
INSERT INTO cd_cep_br VALUES ('07.113-110', '4956     ', 'R TAVARES', 'MACEDO                        ');
INSERT INTO cd_cep_br VALUES ('07.152-560', '4956     ', 'VLA TEERA', 'PRQ S DUMONT                  ');
INSERT INTO cd_cep_br VALUES ('07.053-073', '4956     ', 'R TEGIPE', 'VL S RAFAEL                   ');
INSERT INTO cd_cep_br VALUES ('07.183-140', '4956     ', 'R TEIXEIRA', 'JD S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('07.083-210', '4956     ', 'R TEIXEIRA MENDES', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('07.140-200', '4956     ', 'R TEIXEIRA SOARES', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('07.132-150', '4956     ', 'R TEJUPA', 'JD JOVAIA                     ');
INSERT INTO cd_cep_br VALUES ('07.143-560', '4956     ', 'R TELEMACO BORBA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('07.244-390', '4956     ', 'R TELES PIRES', 'PRQ JUREMA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.273-280', '4956     ', 'R TELHA', 'JD MTE ALEGRE (JD P DUTRA)    ');
INSERT INTO cd_cep_br VALUES ('07.022-280', '4956     ', 'R TELLES, DOS', 'VL SOROCABANA                 ');
INSERT INTO cd_cep_br VALUES ('07.152-270', '4956     ', 'R TENENTE ANANIAS', 'PRQ S DUMONT                  ');
INSERT INTO cd_cep_br VALUES ('07.184-030', '4956     ', 'AL TENENTE ANDRIETA', 'VL M CUMBICA                  ');
INSERT INTO cd_cep_br VALUES ('07.143-270', '4956     ', 'R TENENTE CAMPO', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('07.072-071', '4956     ', 'R TENENTE JOAO BATISTA PANNOCHIA', 'VL ROSALIA                    ');
INSERT INTO cd_cep_br VALUES ('07.141-433', '4956     ', 'R TENENTE JOAQUIM DE MINEIRA', 'JD BARUCH                     ');
INSERT INTO cd_cep_br VALUES ('07.224-022', '4956     ', 'R TENENTE PORTELA', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.075-141', '4956     ', 'VLA ORINDUVA', 'JD ROSANA                     ');
INSERT INTO cd_cep_br VALUES ('07.131-410', '4956     ', 'R ORIXA', 'JD AFONSOS                    ');
INSERT INTO cd_cep_br VALUES ('07.230-421', '4956     ', 'R ORIXAS, DOS', 'PRQ UIRAPURU (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.062-150', '4956     ', 'R ORIZONA', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('07.232-151', '4956     ', 'R ORLANDA BERGAMO', 'CUMBICA (JD P DUTRA)          ');
INSERT INTO cd_cep_br VALUES ('07.013-060', '4956     ', 'R ORLANDIA', 'JD S FRANCISCA                ');
INSERT INTO cd_cep_br VALUES ('07.174-190', '4956     ', 'R SEVERIANO JOSE DE LIMA', 'RES PRQ CUMBICA               ');
INSERT INTO cd_cep_br VALUES ('07.144-250', '4956     ', 'R SEVERINA', 'CH CABUCU                     ');
INSERT INTO cd_cep_br VALUES ('07.172-411', '4956     ', 'V SEVERINO FELIX DA SILVA', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.141-340', '4956     ', 'VLA VIENA', 'JD SYLVIA                     ');
INSERT INTO cd_cep_br VALUES ('07.261-131', '4956     ', 'VLA VIETNA', 'PRQ JANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('07.152-090', '4956     ', 'R VIGIA', 'PRQ S DUMONT                  ');
INSERT INTO cd_cep_br VALUES ('07.160-420', '4956     ', 'R VIKING', 'JD N PORTUGAL                 ');
INSERT INTO cd_cep_br VALUES ('07.121-070', '4956     ', 'R VILA LOBOS', 'JD PINHAL                     ');
INSERT INTO cd_cep_br VALUES ('07.143-190', '4956     ', 'AV VILA MATIAS', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('07.184-007', '4956     ', 'LOT VILA MILITAR DE CUMBICA', 'VL M CUMBICA                  ');
INSERT INTO cd_cep_br VALUES ('07.176-450', '4956     ', 'LOT VILA SADOKIM', 'VL SADOKIM                    ');
INSERT INTO cd_cep_br VALUES ('07.175-531', '4956     ', 'PC VILANI TENENTE', 'C N BONSUCESSO (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.152-041', '4956     ', 'VLA VINHEDO', 'PRQ S DUMONT                  ');
INSERT INTO cd_cep_br VALUES ('07.052-030', '4956     ', 'R VINICIUS', 'JD TRANQUILIDADE              ');
INSERT INTO cd_cep_br VALUES ('07.193-200', '4956     ', 'R VINICIUS DE MORAIS', 'VL BARROS                     ');
INSERT INTO cd_cep_br VALUES ('07.263-160', '4956     ', 'R VINTE E CINCO DE JULHO', 'C TUPINAMBA (JD P DUTRA)      ');
INSERT INTO cd_cep_br VALUES ('07.077-030', '4956     ', 'R VINTE E DOIS', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('07.077-090', '4956     ', 'R VINTE E NOVE', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('07.194-390', '4956     ', 'R VINTE E NOVE DE JANEIRO', 'VL BARROS                     ');
INSERT INTO cd_cep_br VALUES ('07.180-380', '4956     ', 'R VARZEA GRANDE', 'C SOINCO (JD P DUTRA)         ');
INSERT INTO cd_cep_br VALUES ('07.131-070', '4956     ', 'R VARZEA PAULISTA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('07.243-030', '4956     ', 'R VARZELANDIA', 'C PRQ BRASILIA (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.050-310', '4956     ', 'R VASCO BRANCALEONI', 'PRQ MARABA                    ');
INSERT INTO cd_cep_br VALUES ('07.055-150', '4956     ', 'R VASCO DA GAMA', 'JD VL GALVAO                  ');
INSERT INTO cd_cep_br VALUES ('07.083-260', '4956     ', 'R VASSOURAS', 'JD MOREIRA                    ');
INSERT INTO cd_cep_br VALUES ('07.155-350', '4956     ', 'R VASSOURINHA', 'CJ RES H VELOSO               ');
INSERT INTO cd_cep_br VALUES ('07.122-093', '4956     ', 'PC VASUHARU NAKAOKA', 'JD B CLIMA                    ');
INSERT INTO cd_cep_br VALUES ('07.183-400', '4956     ', 'PC VATICANO', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('07.145-170', '4956     ', 'R VEGA', 'JD BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('07.160-470', '4956     ', 'EST VELHA DE BONSUCESSO', 'C SOBERANA                    ');
INSERT INTO cd_cep_br VALUES ('07.154-595', '4956     ', 'EST VELHA DE NAZARE', 'JD FORTALEZA                  ');
INSERT INTO cd_cep_br VALUES ('07.230-000', '4956     ', 'EST VELHA DE SAO MIGUEL', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('07.033-050', '4956     ', 'EST VELHA DO CABUCU', 'JD MUNHOZ                     ');
INSERT INTO cd_cep_br VALUES ('13.187-134', '4806     ', 'R CINCO', 'JD S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('13.187-074', '4806     ', 'R CINCO', 'JD S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('13.187-064', '4806     ', 'R CINCO', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('13.187-014', '4806     ', 'SRV CINCO', 'CH HAVAI                      ');
INSERT INTO cd_cep_br VALUES ('13.186-534', '4806     ', 'R CINCO', 'JD S ESMERALDA                ');
INSERT INTO cd_cep_br VALUES ('13.183-304', '4806     ', 'R CINCO', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('13.186-514', '4806     ', 'EST CINCO', 'CH ASSAY                      ');
INSERT INTO cd_cep_br VALUES ('13.186-500', '4806     ', 'R CINCO', 'JD J LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('13.186-484', '4806     ', 'R CINCO', 'PRQ ODIMAR                    ');
INSERT INTO cd_cep_br VALUES ('13.186-431', '4806     ', 'R CINCO', 'JD M LOURDES                  ');
INSERT INTO cd_cep_br VALUES ('13.183-160', '4806     ', 'AV AMELIA BASSO BREDA', 'VL REAL                       ');
INSERT INTO cd_cep_br VALUES ('13.184-440', '4806     ', 'R AMELIA CAMARGO BLUMER', 'REC CAMPINEIRO                ');
INSERT INTO cd_cep_br VALUES ('13.184-600', '4806     ', 'R AMOREIRAS', 'PRQ PINHEIROS                 ');
INSERT INTO cd_cep_br VALUES ('13.184-340', '4806     ', 'R ANDRADINA', 'REC CAMPINEIRO                ');
INSERT INTO cd_cep_br VALUES ('13.183-232', '4806     ', 'R ANDRE VIDAL DE NEGREIROS', 'VL REAL                       ');
INSERT INTO cd_cep_br VALUES ('13.185-221', '4806     ', 'R ANIBAL JUSTINO PEREIRA', 'JD S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('13.183-510', '4806     ', 'R ANTONIA MESSA MURARO', 'JD N S AUXILIADORA            ');
INSERT INTO cd_cep_br VALUES ('13.183-540', '4806     ', 'R ANTONIO ALVES DE SOUZA', 'JD N S AUXILIADORA            ');
INSERT INTO cd_cep_br VALUES ('13.185-014', '4806     ', 'R ANTONIO BAIRRAL', 'JD SUMAREZINHO                ');
INSERT INTO cd_cep_br VALUES ('13.183-020', '4806     ', 'R ANTONIO BARALDO', 'VL REAL                       ');
INSERT INTO cd_cep_br VALUES ('07.031-140', '4956     ', 'R VINTE E QUATRO DE FEVEREIRO', 'JD FRIZZO                     ');
INSERT INTO cd_cep_br VALUES ('07.180-013', '4956     ', 'R VINTE E QUATRO DE JULHO', 'C JD CUMBICA (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.056-030', '4956     ', 'R VINTE E QUATRO DE MAIO', 'VL GALVAO                     ');
INSERT INTO cd_cep_br VALUES ('07.061-020', '4956     ', 'R VINTE E QUATRO DE OUTUBRO', 'VL MARANDUBA                  ');
INSERT INTO cd_cep_br VALUES ('07.077-060', '4956     ', 'R VINTE E SEIS', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('07.077-070', '4956     ', 'R VINTE E SETE', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('07.077-010', '4956     ', 'R VINTE E TRES', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('07.077-020', '4956     ', 'R VINTE E UM', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('07.041-200', '4956     ', 'R VINTE HUM DE ABRIL', 'VL ENDRES                     ');
INSERT INTO cd_cep_br VALUES ('07.091-061', '4956     ', 'R VIOLETAS, DAS', 'VL TIJUCO                     ');
INSERT INTO cd_cep_br VALUES ('07.061-011', '4956     ', 'VLA VIRA', 'PICANCO                       ');
INSERT INTO cd_cep_br VALUES ('07.242-030', '4956     ', 'R VIRGEM DA LAPA', 'JD M DIRCE                    ');
INSERT INTO cd_cep_br VALUES ('07.097-230', '4956     ', 'R VIRGILIO', 'JD F MONTANHA                 ');
INSERT INTO cd_cep_br VALUES ('07.192-110', '4956     ', 'R VIRGINOPOLIS', 'VL BARROS                     ');
INSERT INTO cd_cep_br VALUES ('07.033-170', '4956     ', 'R VISCONDE DE CAIRU', 'JD MUNHOZ                     ');
INSERT INTO cd_cep_br VALUES ('07.083-120', '4956     ', 'R VISCONDE DE CAIRU', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('07.033-191', '4956     ', 'R VISCONDE DE TAUNAY', 'JD MUNHOZ                     ');
INSERT INTO cd_cep_br VALUES ('07.242-155', '4956     ', 'VLA VISEU', 'C PRQ ALVORADA (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.122-050', '4956     ', 'PC VITAL JOSE DOS SANTOS', 'VL FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('07.040-301', '4956     ', 'R VITALINA LEITE BALDUINO', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('07.171-003', '4956     ', 'VLA VITO', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.025-040', '4956     ', 'R VITO LILLA', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('07.171-146', '4956     ', 'R VITOR BARBOSA', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.123-010', '4956     ', 'R VITOR COSTA', 'JD PARAVENTI                  ');
INSERT INTO cd_cep_br VALUES ('07.143-460', '4956     ', 'VLA VITORIA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('07.031-231', '4956     ', 'R VITORIA', 'VL A PERELLA                  ');
INSERT INTO cd_cep_br VALUES ('07.032-051', '4956     ', 'R VITORIA CALEGARI', 'VL CALEGARI                   ');
INSERT INTO cd_cep_br VALUES ('07.171-090', '4956     ', 'R VITORIA DA CONQUISTA', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.242-212', '4956     ', 'VLA VITORIA DE MEARIM', 'C PRQ ALVORADA (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.196-212', '4956     ', 'VLA VITORIA DE SANTO ANTAO', 'JD B CLIMA                    ');
INSERT INTO cd_cep_br VALUES ('07.190-070', '4956     ', 'AL VITORIAS REGIAS, DAS', 'PRQ CECAP Z M PRADO           ');
INSERT INTO cd_cep_br VALUES ('07.020-110', '4956     ', 'R VITORINO ESPERANCA', 'VL ZANARDI                    ');
INSERT INTO cd_cep_br VALUES ('07.071-040', '4956     ', 'R VITORINO FREIRE', 'VL GALVAO                     ');
INSERT INTO cd_cep_br VALUES ('07.130-350', '4956     ', 'R VITORIO ARTONI', 'JD TESTAI                     ');
INSERT INTO cd_cep_br VALUES ('07.044-101', '4956     ', 'R VIVENCIA', 'VL S RAFAEL                   ');
INSERT INTO cd_cep_br VALUES ('07.173-240', '4956     ', 'VLA VOLGA', 'JD M DIRCE                    ');
INSERT INTO cd_cep_br VALUES ('07.223-075', '4956     ', 'R VOLTA GRANDE', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.143-100', '4956     ', 'TV VEU', 'JD KAWAMOTO                   ');
INSERT INTO cd_cep_br VALUES ('07.160-380', '4956     ', 'VLA VEU, DO', 'JD REGINA                     ');
INSERT INTO cd_cep_br VALUES ('07.251-063', '4956     ', 'VLA VIADUTOS', 'VL DINAMARCA                  ');
INSERT INTO cd_cep_br VALUES ('07.052-070', '4956     ', 'R VIANA DE CARVALHO', 'JD TRANQUILIDADE              ');
INSERT INTO cd_cep_br VALUES ('07.075-020', '4956     ', 'R VICENCIA DO ESPIRITO SANTO', 'JD PALMIRA                    ');
INSERT INTO cd_cep_br VALUES ('07.135-300', '4956     ', 'R VICENTA ROBLES', 'JD ADRIANA                    ');
INSERT INTO cd_cep_br VALUES ('07.121-160', '4956     ', 'R VICENTE CELESTINO', 'JD S ROBERTO                  ');
INSERT INTO cd_cep_br VALUES ('07.142-016', '4956     ', 'R VICENTE DURSO', 'JD DA MERI                    ');
INSERT INTO cd_cep_br VALUES ('07.231-151', '4956     ', 'R VICENTE DUTRA', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.083-023', '4956     ', 'R VICENTE GERONAZZO', 'VL CLOTILDE                   ');
INSERT INTO cd_cep_br VALUES ('07.141-280', '4956     ', 'R VICENTE LEPORACE', 'JD S INES                     ');
INSERT INTO cd_cep_br VALUES ('07.056-110', '4956     ', 'R VICENTE MELRO', 'JD VL GALVAO                  ');
INSERT INTO cd_cep_br VALUES ('07.123-050', '4956     ', 'R VICENTE PAIVA', 'JD PARAVENTI                  ');
INSERT INTO cd_cep_br VALUES ('07.143-580', '4956     ', 'VLA PEDRA DA ANTA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('07.159-300', '4956     ', 'R PEDRA DO SINO', 'VL CARMELA I                  ');
INSERT INTO cd_cep_br VALUES ('07.194-350', '4956     ', 'R PEDRA DOURADA', 'VL BARROS                     ');
INSERT INTO cd_cep_br VALUES ('07.175-610', '4956     ', 'R PEDRA FURADA', 'C N BONSUCESSO (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.162-030', '4956     ', 'VLA PEDRA GRANDE', 'JD LENIZE                     ');
INSERT INTO cd_cep_br VALUES ('07.182-310', '4956     ', 'R PEDRA LAVADA', 'CJ RES P BARROS               ');
INSERT INTO cd_cep_br VALUES ('07.242-160', '4956     ', 'R PEDRA MOLE', 'C PRQ ALVORADA (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.145-300', '4956     ', 'EST TABUAO DO', 'JD BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('07.124-260', '4956     ', 'R SITIO NOVO DE GOIAS', 'VL IMACULADA                  ');
INSERT INTO cd_cep_br VALUES ('07.124-570', '4956     ', 'EST SITIOS DOS MORROS', 'VL ITAPOAN                    ');
INSERT INTO cd_cep_br VALUES ('07.222-190', '4956     ', 'R SIVI', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.230-360', '4956     ', 'R SOBRAL', 'PRQ UIRAPURU (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.155-430', '4956     ', 'R SOBRALIA', 'C SERODIO                     ');
INSERT INTO cd_cep_br VALUES ('07.162-200', '4956     ', 'VLA SOCORRO DO PIAUI', 'JD S EXPEDITO                 ');
INSERT INTO cd_cep_br VALUES ('07.263-100', '4956     ', 'R SODRE', 'C TUPINAMBA (JD P DUTRA)      ');
INSERT INTO cd_cep_br VALUES ('07.025-051', '4956     ', 'PSG SOINCO', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('07.041-034', '4956     ', 'VLA SOL', 'VL ANTONIETA                  ');
INSERT INTO cd_cep_br VALUES ('07.263-020', '4956     ', 'R SOL, DO', 'JD M LOURDES                  ');
INSERT INTO cd_cep_br VALUES ('07.181-241', '4956     ', 'VLA SOLANEA', 'JD CUMBICA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.160-041', '4956     ', 'VLA SOLAR', 'C N BONSUCESSO (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.073-280', '4956     ', 'R SOLDADO ABEL ANTONIO MENDANHA', 'JD PAPAI                      ');
INSERT INTO cd_cep_br VALUES ('07.032-020', '4956     ', 'R SOLDADO ABILIO FERNANDES DOS SANTOS', 'VL ZAMATARO                   ');
INSERT INTO cd_cep_br VALUES ('07.115-280', '4956     ', 'R SOLDADO ADAO WOJCIK', 'JD M HELENA                   ');
INSERT INTO cd_cep_br VALUES ('07.097-410', '4956     ', 'R SOLDADO ADEMIR DIAS DOS SANTOS', 'JD MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('07.032-110', '4956     ', 'R SOLDADO ADIR JORGE', 'VL ZAMATARO                   ');
INSERT INTO cd_cep_br VALUES ('07.032-120', '4956     ', 'R SOLDADO ALBINO CESAR', 'VL ZAMATARO                   ');
INSERT INTO cd_cep_br VALUES ('07.032-130', '4956     ', 'R SOLDADO ALCEBIADES BOBADILHA DA CUNHA', 'VL ZAMATARO                   ');
INSERT INTO cd_cep_br VALUES ('07.097-400', '4956     ', 'R SOLDADO ALCIDES MAIA ROSA', 'JD MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('07.032-140', '4956     ', 'R SOLDADO ALDEMAR FERNANDES FERRUGEM', 'VL ZAMATARO                   ');
INSERT INTO cd_cep_br VALUES ('07.097-391', '4956     ', 'R SOLDADO ALDEMIR DIAS DOS SANTOS', 'JD MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('07.097-390', '4956     ', 'R SOLDADO ALEIXO HERCULANO MABA', 'JD MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('07.095-230', '4956     ', 'R SOLDADO ALFREDO ESTEVAO DA SILVA', 'JD S GABRIEL                  ');
INSERT INTO cd_cep_br VALUES ('07.032-190', '4956     ', 'R SOLDADO ALMANDIO GOERING', 'VL ZAMATARO                   ');
INSERT INTO cd_cep_br VALUES ('07.022-290', '4956     ', 'R SOLDADO ALTINO MARTINS DA VITORIA', 'B TELLES                      ');
INSERT INTO cd_cep_br VALUES ('07.032-200', '4956     ', 'R SOLDADO AMARILHO GONCALVES QUEIROZ', 'PTE GRANDE (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('13.184-320', '4806     ', 'R FRANCISCO CASTILHO', 'REC CAMPINEIRO                ');
INSERT INTO cd_cep_br VALUES ('13.185-402', '4806     ', 'R FRANCISCO EGIDIO BORGES', 'JD N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('13.183-270', '4806     ', 'R FREDERICO ALVES DA COSTA', 'JD N HORTOLANDIA              ');
INSERT INTO cd_cep_br VALUES ('13.184-251', '4806     ', 'R GABRIEL COSTA CAMARGO', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.186-100', '4806     ', 'R GERALDO TEIXEIRA LOPES', 'JD C VERDES                   ');
INSERT INTO cd_cep_br VALUES ('13.184-071', '4806     ', 'R GINASIO ADVENTISTA CAMPINEIRO', 'PRQ HORTOLANDIA               ');
INSERT INTO cd_cep_br VALUES ('13.186-300', '4806     ', 'R GONCALVES DIAS', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('13.183-140', '4806     ', 'AV GUARARAPES', 'VL REAL                       ');
INSERT INTO cd_cep_br VALUES ('13.184-641', '4806     ', 'R GUATAMBU', 'PRQ PINHEIROS                 ');
INSERT INTO cd_cep_br VALUES ('13.185-320', '4806     ', 'R GUIDO ROSOLEM', 'JD ROSOLEM                    ');
INSERT INTO cd_cep_br VALUES ('13.183-410', '4806     ', 'R GUIOMAR LUCIANA DE SOUZA', 'JD N S AUXILIADORA            ');
INSERT INTO cd_cep_br VALUES ('13.185-011', '4806     ', 'R H', 'JD SUMAREZINHO                ');
INSERT INTO cd_cep_br VALUES ('13.184-521', '4806     ', 'R H', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.184-671', '4806     ', 'R DOIS', 'JD MINDA                      ');
INSERT INTO cd_cep_br VALUES ('13.184-661', '4806     ', 'R DOIS', 'JD S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('13.184-561', '4806     ', 'R DOIS', 'PRQ PINHEIROS                 ');
INSERT INTO cd_cep_br VALUES ('13.184-271', '4806     ', 'R DOIS', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.183-764', '4806     ', 'AV DOIS', 'CH RCR ALVORADA               ');
INSERT INTO cd_cep_br VALUES ('13.183-631', '4806     ', 'R DOIS', 'VL R SANTISTA                 ');
INSERT INTO cd_cep_br VALUES ('09.990-530', '4988     ', 'R MARIA MICHELONI FORTI', 'JD S CANDIDA                  ');
INSERT INTO cd_cep_br VALUES ('09.972-360', '4988     ', 'AV MARILIA', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('09.932-350', '4988     ', 'R MARINA', 'TABOAO                        ');
INSERT INTO cd_cep_br VALUES ('09.921-005', '4988     ', 'R MARINHO DE CARVALHO', 'VL MARINA                     ');
INSERT INTO cd_cep_br VALUES ('09.993-020', '4988     ', 'R MARIO DE ANDRADE', 'JD CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('09.910-740', '4988     ', 'R MARLEY', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.990-000', '4988     ', 'R MARTE', 'JD M HELENA                   ');
INSERT INTO cd_cep_br VALUES ('09.911-550', '4988     ', 'R MARTIN AFONSO', 'JD RECANTO                    ');
INSERT INTO cd_cep_br VALUES ('09.950-040', '4988     ', 'R MARTIN CARVALHO', 'VL NOGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('09.992-020', '4988     ', 'R MARTIN LUTHER KING', 'PRQ REAL                      ');
INSERT INTO cd_cep_br VALUES ('09.940-330', '4988     ', 'R MARTINS FONTES', 'VL N S LUZIA                  ');
INSERT INTO cd_cep_br VALUES ('09.960-200', '4988     ', 'PSG MASCARENHAS', 'VL NOGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('09.942-170', '4988     ', 'R MATIAS DE ALBUQUERQUE', 'VL LIDIA                      ');
INSERT INTO cd_cep_br VALUES ('09.932-250', '4988     ', 'R MATSUJIRO KUROIWA', 'VL TACHIBANA                  ');
INSERT INTO cd_cep_br VALUES ('09.960-300', '4988     ', 'R MAURICIO DE NASSAU', 'JD MOMBAE                     ');
INSERT INTO cd_cep_br VALUES ('09.932-130', '4988     ', 'R MEARIM', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('09.931-490', '4988     ', 'R MELRO', 'JD CAMPANARIO                 ');
INSERT INTO cd_cep_br VALUES ('09.961-170', '4988     ', 'R MEM DE SA', 'JD PIRAPORINHA                ');
INSERT INTO cd_cep_br VALUES ('09.990-030', '4988     ', 'R MERCURIO', 'VL MARTA                      ');
INSERT INTO cd_cep_br VALUES ('09.950-100', '4988     ', 'R METALURGICA ROSSI', 'VL P ANCHIETA                 ');
INSERT INTO cd_cep_br VALUES ('09.921-160', '4988     ', 'R MEXICO', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('09.911-040', '4988     ', 'R MIGUEL NERY', 'JD DIADEMA                    ');
INSERT INTO cd_cep_br VALUES ('09.930-490', '4988     ', 'R MILDES', 'VL N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('09.992-040', '4988     ', 'R MILTON DE SOUZA FRAZAO', 'PRQ REAL                      ');
INSERT INTO cd_cep_br VALUES ('09.932-260', '4988     ', 'R MILTON TEIXEIRA DE SIQUEIRA', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('09.941-760', '4988     ', 'R MINAS GERAIS', 'VL ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('09.950-520', '4988     ', 'R MIOSOTIS, DOS', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('09.981-100', '4988     ', 'R MIRANDAS, DOS', 'JD UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('09.913-190', '4988     ', 'R MMDC', 'VL ELIDA                      ');
INSERT INTO cd_cep_br VALUES ('09.911-450', '4988     ', 'R MOACYR GOULART CUNHA CALDAS', 'VL DIADEMA                    ');
INSERT INTO cd_cep_br VALUES ('09.990-140', '4988     ', 'PC MOCA, DA', 'PRQ S SETEMBRO                ');
INSERT INTO cd_cep_br VALUES ('09.990-600', '4988     ', 'R MODESTO ALVARES DIAS', 'JD SANDRA                     ');
INSERT INTO cd_cep_br VALUES ('09.990-460', '4988     ', 'PC MODESTO ALVARES DIAS', 'VL DIADEMA                    ');
INSERT INTO cd_cep_br VALUES ('09.972-080', '4988     ', 'R MANOEL DE ALMEIDA', 'JD ELLEN                      ');
INSERT INTO cd_cep_br VALUES ('09.920-280', '4988     ', 'R MANOEL MARINO', 'VL S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('09.972-280', '4988     ', 'R MANOEL MOTTA', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('09.930-390', '4988     ', 'R MANOEL PEREIRA SANTOS', 'TABOAO                        ');
INSERT INTO cd_cep_br VALUES ('09.951-310', '4988     ', 'R MANOEL RAMOS DOMINGUES', 'JD S REGINA                   ');
INSERT INTO cd_cep_br VALUES ('09.910-370', '4988     ', 'R MANTIQUEIRA', 'JD CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('09.971-400', '4988     ', 'R MAR ADRIATICO', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('09.971-525', '4988     ', 'TV MAR AZUL', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('09.971-380', '4988     ', 'R MAR BALTICO', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('09.971-450', '4988     ', 'R MAR DAS CARAIBAS', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('09.971-520', '4988     ', 'R MAR DAS FILIPINAS', 'VL PAULINA                    ');
INSERT INTO cd_cep_br VALUES ('09.971-440', '4988     ', 'R MAR DO JAPAO', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('09.971-410', '4988     ', 'R MAR DO NORTE', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('09.971-350', '4988     ', 'R MAR MEDITERRANEO', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('09.971-390', '4988     ', 'R MAR NEGRO', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('09.990-060', '4988     ', 'R MAR, DO', 'JD M HELENA                   ');
INSERT INTO cd_cep_br VALUES ('09.980-730', '4988     ', 'TV MARACATINS', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('12.710-330', '5265     ', 'R FRANCISCO ANTICO', 'VL V A OLIVEIRA               ');
INSERT INTO cd_cep_br VALUES ('12.711-120', '5265     ', 'R FRANCISCO CARUSO', 'VL E CRUZEIRENSES             ');
INSERT INTO cd_cep_br VALUES ('12.711-710', '5265     ', 'R FRANCISCO FERREIRA DA SILVA', 'VL SUELY                      ');
INSERT INTO cd_cep_br VALUES ('12.710-200', '5265     ', 'R FRANCISCO GIOVANI', 'VL V A OLIVEIRA               ');
INSERT INTO cd_cep_br VALUES ('12.710-220', '5265     ', 'R FRANCISCO MAGINA', 'VL CANEVARI                   ');
INSERT INTO cd_cep_br VALUES ('13.186-140', '4806     ', 'R MARIA APARECIDA DA SILVA', 'JD C VERDES                   ');
INSERT INTO cd_cep_br VALUES ('13.183-512', '4806     ', 'R MARIA CARVALHO SILVA', 'JD N S AUXILIADORA            ');
INSERT INTO cd_cep_br VALUES ('13.184-554', '4806     ', 'R MARIA DE LOURDES CANGLERIANI CANCIAN', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('07.151-360', '4956     ', 'R CRUZ DO ESPIRITO SANTO', 'C SERODIO                     ');
INSERT INTO cd_cep_br VALUES ('07.193-170', '4956     ', 'R CRUZ MACHADO', 'VL BARROS                     ');
INSERT INTO cd_cep_br VALUES ('07.140-530', '4956     ', 'R CRUZEIRO', 'JD MARILENA                   ');
INSERT INTO cd_cep_br VALUES ('07.114-140', '4956     ', 'R CRUZEIRO DA FORTALEZA', 'PRQ R MAIA                    ');
INSERT INTO cd_cep_br VALUES ('07.241-250', '4956     ', 'VLA CRUZEIRO DO OESTE', 'VL PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('07.230-010', '4956     ', 'R CRUZEIRO DO PIAUI', 'VL N CUMBICA                  ');
INSERT INTO cd_cep_br VALUES ('07.133-490', '4956     ', 'R CRUZEIRO DO SUL', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('07.263-030', '4956     ', 'R CRUZEMA', 'C TUPINAMBA (JD P DUTRA)      ');
INSERT INTO cd_cep_br VALUES ('07.152-343', '4956     ', 'VLA CRUZETA', 'PRQ S DUMONT                  ');
INSERT INTO cd_cep_br VALUES ('07.176-020', '4956     ', 'R CRUZILIA', 'VL N BONSUCESSO               ');
INSERT INTO cd_cep_br VALUES ('07.110-111', '4956     ', 'R CUBA, DO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('07.022-110', '4956     ', 'R CUBATAO', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('07.110-101', '4956     ', 'R CUEVAS', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('07.183-240', '4956     ', 'R CUIABA', 'C SOINCO (JD P DUTRA)         ');
INSERT INTO cd_cep_br VALUES ('07.063-023', '4956     ', 'VLA CULTURA', 'VL HARMONIA                   ');
INSERT INTO cd_cep_br VALUES ('07.242-360', '4956     ', 'R CORINTO', 'C PRQ ALVORADA (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.191-180', '4956     ', 'R CORNELIO PROCOPIO', 'JD S BARBARA                  ');
INSERT INTO cd_cep_br VALUES ('07.121-060', '4956     ', 'R COROACI', 'JD LEILA                      ');
INSERT INTO cd_cep_br VALUES ('07.032-220', '4956     ', 'R COROATA', 'PTE GRANDE (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.152-420', '4956     ', 'R CORONEL EZEQUIEL', 'PRQ S DUMONT                  ');
INSERT INTO cd_cep_br VALUES ('07.082-090', '4956     ', 'R CORONEL FREITAS', 'JD TEREZOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('07.080-080', '4956     ', 'R CORONEL JOAO DE SA', 'JD RENEE                      ');
INSERT INTO cd_cep_br VALUES ('07.063-011', '4956     ', 'R CORONEL JOSE LEITE DE BARROS', 'VL GALVAO                     ');
INSERT INTO cd_cep_br VALUES ('07.143-540', '4956     ', 'R CORONEL MACEDO', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('07.141-100', '4956     ', 'R CORONEL PACHECO', 'JD N TABOAO                   ');
INSERT INTO cd_cep_br VALUES ('07.095-213', '4956     ', 'PC CORONEL PM NELSON COURA MARTINHO', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('07.012-050', '4956     ', 'R CORONEL PORTILHO', 'SEDE                          ');
INSERT INTO cd_cep_br VALUES ('07.091-170', '4956     ', 'R CORONEL QUERUBIN FRANCO', 'JD BEBEDOURO                  ');
INSERT INTO cd_cep_br VALUES ('07.053-040', '4956     ', 'R CORONEL RAFAEL TOBIAS', 'VL S RAFAEL                   ');
INSERT INTO cd_cep_br VALUES ('07.091-070', '4956     ', 'R CORONEL RAUL FURQUIM', 'JD BEBEDOURO                  ');
INSERT INTO cd_cep_br VALUES ('07.154-350', '4956     ', 'R AMADEU DE OLIVEIRA', 'JD FORTALEZA                  ');
INSERT INTO cd_cep_br VALUES ('07.042-230', '4956     ', 'R AMADOR BUENO', 'JD MUNHOZ                     ');
INSERT INTO cd_cep_br VALUES ('07.263-350', '4956     ', 'R AMADOR JESUS BUENO', 'JD ALICE                      ');
INSERT INTO cd_cep_br VALUES ('07.271-260', '4956     ', 'R AMAMBAI', 'JD S AFONSO (JD P DUTRA)      ');
INSERT INTO cd_cep_br VALUES ('07.251-250', '4956     ', 'AV AMANCIO GAIOLLI', 'BONSUCESSO (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.125-123', '4956     ', 'VLA AMAPA', 'VL FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('07.054-131', '4956     ', 'PC AMARALINA', 'JD VL GALVAO                  ');
INSERT INTO cd_cep_br VALUES ('07.250-200', '4956     ', 'R AMARANTE', 'C ARACILIA                    ');
INSERT INTO cd_cep_br VALUES ('07.082-041', '4956     ', 'VLA AMATO', 'JD TEREZOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('07.123-203', '4956     ', 'VLA AMAVAR', 'JD PARAVENTI                  ');
INSERT INTO cd_cep_br VALUES ('07.070-090', '4956     ', 'R AMAZONAS', 'VL GALVAO                     ');
INSERT INTO cd_cep_br VALUES ('07.144-710', '4956     ', 'R AMAZONAS', 'RCR S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('07.156-650', '4956     ', 'R AMBROZINA CISCATO', 'JD LENIZE                     ');
INSERT INTO cd_cep_br VALUES ('07.092-010', '4956     ', 'AL AMELIA', 'JD GOPOUVA                    ');
INSERT INTO cd_cep_br VALUES ('07.031-190', '4956     ', 'R AMELIA LAGO', 'PTE GRANDE (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.172-150', '4956     ', 'R AMELIA RODRIGUES', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.144-050', '4956     ', 'R AMELIA VEIGAS TEIXEIRA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('07.262-050', '4956     ', 'VLA AMERICO BRASILIENSE', 'JD JACY                       ');
INSERT INTO cd_cep_br VALUES ('13.184-040', '4806     ', 'R ANTONIO BIASSI FILHO', 'PRQ HORTOLANDIA               ');
INSERT INTO cd_cep_br VALUES ('13.185-230', '4806     ', 'R ANTONIO FERNANDES LEITE', 'JD S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('13.185-142', '4806     ', 'R ANTONIO GONCALVES PIRES', 'VL INEMA                      ');
INSERT INTO cd_cep_br VALUES ('13.185-160', '4806     ', 'R ANTONIO GONCALVES PIRES FILHO', 'JD N ANGULO                   ');
INSERT INTO cd_cep_br VALUES ('13.186-382', '4806     ', 'R ANTONIO GONZAGA DOS SANTOS', 'JD S LAGO I                   ');
INSERT INTO cd_cep_br VALUES ('13.183-360', '4806     ', 'R ANTONIO JOAO AMORIM', 'JD N S AUXILIADORA            ');
INSERT INTO cd_cep_br VALUES ('13.183-440', '4806     ', 'R ANUELO DE SOUZA', 'JD N S AUXILIADORA            ');
INSERT INTO cd_cep_br VALUES ('13.184-322', '4806     ', 'R APARICIO DA COSTA CAMARGO', 'REC CAMPINEIRO                ');
INSERT INTO cd_cep_br VALUES ('13.186-460', '4806     ', 'R ARGENTINA', 'JD S C LAGO II                ');
INSERT INTO cd_cep_br VALUES ('13.184-230', '4806     ', 'R ARGOLINO DE MORAES', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.185-450', '4806     ', 'R ARMELINDA ESPURIO DA SILVA', 'JD N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('13.185-270', '4806     ', 'R ARMELINDA ESPURIO DA SILVA', 'JD S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('13.186-351', '4806     ', 'R ARNALDO LOPES DO NASCIMENTO', 'JD S LAGO I                   ');
INSERT INTO cd_cep_br VALUES ('13.184-090', '4806     ', 'R ARTUR HENRIQUE GABE', 'PRQ HORTOLANDIA               ');
INSERT INTO cd_cep_br VALUES ('13.183-633', '4806     ', 'R ATEVIO ALVES MOREIRA', 'VL R SANTISTA                 ');
INSERT INTO cd_cep_br VALUES ('13.184-590', '4806     ', 'R AZALEIAS', 'PRQ PINHEIROS                 ');
INSERT INTO cd_cep_br VALUES ('13.185-333', '4806     ', 'R B', 'JD LIRIO                      ');
INSERT INTO cd_cep_br VALUES ('13.185-151', '4806     ', 'R B', 'JD N ANGULO                   ');
INSERT INTO cd_cep_br VALUES ('13.184-410', '4806     ', 'R BENEDICTA PIRES DE ASSIS', 'REC CAMPINEIRO                ');
INSERT INTO cd_cep_br VALUES ('13.186-180', '4806     ', 'R BENEDITO CANDIDO DOS REIS', 'JD C VERDES                   ');
INSERT INTO cd_cep_br VALUES ('13.184-300', '4806     ', 'R BENEDITO FRANCISCO DE FARIA', 'REC CAMPINEIRO                ');
INSERT INTO cd_cep_br VALUES ('13.185-280', '4806     ', 'R BENEDITO LEITE', 'JD S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('13.183-450', '4806     ', 'R BENTA FAUSTINA CAMARGO', 'JD N S AUXILIADORA            ');
INSERT INTO cd_cep_br VALUES ('13.184-321', '4806     ', 'R BERNARDINO DE ALMEIDA', 'REC CAMPINEIRO                ');
INSERT INTO cd_cep_br VALUES ('13.184-030', '4806     ', 'R BETANIA', 'PRQ HORTOLANDIA               ');
INSERT INTO cd_cep_br VALUES ('13.186-463', '4806     ', 'R BOLIVIA', 'JD S C LAGO II                ');
INSERT INTO cd_cep_br VALUES ('13.183-513', '4806     ', 'R BRAULINA NUNES TUASCO', 'JD N S AUXILIADORA            ');
INSERT INTO cd_cep_br VALUES ('13.184-380', '4806     ', 'R BRAZ RODRIGUES DE SOUZA', 'REC CAMPINEIRO                ');
INSERT INTO cd_cep_br VALUES ('07.244-100', '4956     ', 'R XINGU', 'PRQ JUREMA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.145-090', '4956     ', 'R XISTO', 'JD BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('07.174-510', '4956     ', 'R X1', 'RES PRQ CUMBICA               ');
INSERT INTO cd_cep_br VALUES ('07.174-511', '4956     ', 'R X2', 'RES PRQ CUMBICA               ');
INSERT INTO cd_cep_br VALUES ('07.262-540', '4956     ', 'R YARA', 'JD ANNY                       ');
INSERT INTO cd_cep_br VALUES ('07.060-000', '4956     ', 'AL YAYA', 'JD AIDA                       ');
INSERT INTO cd_cep_br VALUES ('07.171-210', '4956     ', 'R YEMEN', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.174-520', '4956     ', 'R Y1', 'RES PRQ CUMBICA               ');
INSERT INTO cd_cep_br VALUES ('07.142-720', '4956     ', 'R ZAIRA RAMIRA SHEREPEEL', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('07.133-280', '4956     ', 'R ZAIRE', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('07.062-161', '4956     ', 'R ZAPARA', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('07.195-201', '4956     ', 'VLA ZATI', 'JD MTE CARMELO                ');
INSERT INTO cd_cep_br VALUES ('07.120-111', '4956     ', 'VLA ZE FORTUNA', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('07.179-260', '4956     ', 'R ZEFERINO ALVES DE OLIVEIRA', 'PTE ALTA                      ');
INSERT INTO cd_cep_br VALUES ('07.260-110', '4956     ', 'R ZEFERINO DE FREITAS', 'PRQ S MIGUEL (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.063-032', '4956     ', 'VLA ZELANTI', 'VL ALIANCA                    ');
INSERT INTO cd_cep_br VALUES ('07.077-120', '4956     ', 'R ZELIA EMERENCIANA DE ALVARENGA', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('07.160-440', '4956     ', 'R ZENITE', 'JD S EXPEDITO                 ');
INSERT INTO cd_cep_br VALUES ('07.120-050', '4956     ', 'R ZEQUINHA DE ABREU', 'JD PARAVENTI                  ');
INSERT INTO cd_cep_br VALUES ('07.145-000', '4956     ', 'EST ZIRCONIO, DO', 'JD BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('07.170-420', '4956     ', 'VLA PRAINHA', 'C PRQ S LUIZ                  ');
INSERT INTO cd_cep_br VALUES ('07.162-440', '4956     ', 'R PRATA', 'C SOBERANA                    ');
INSERT INTO cd_cep_br VALUES ('07.250-171', '4956     ', 'R PRATA DO PIAUI', 'C ARACILIA                    ');
INSERT INTO cd_cep_br VALUES ('07.155-410', '4956     ', 'R PRATOPOLIS', 'C SERODIO                     ');
INSERT INTO cd_cep_br VALUES ('07.153-000', '4956     ', 'AV PREFEITO ANTONIO PRATICI', 'JD FORTALEZA                  ');
INSERT INTO cd_cep_br VALUES ('07.272-341', '4956     ', 'PC PREFEITO FELICIO ANTONIO ALVES', 'JD ARAPONGAS (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.197-090', '4956     ', 'R ORLANDO BIAGI ANGU', 'MACEDO                        ');
INSERT INTO cd_cep_br VALUES ('07.114-250', '4956     ', 'R ORLANDO FANTAZZINI', 'PRQ R MAIA                    ');
INSERT INTO cd_cep_br VALUES ('07.070-100', '4956     ', 'R ORLANDO MIDAGLIA', 'VL GALVAO                     ');
INSERT INTO cd_cep_br VALUES ('07.179-330', '4956     ', 'R ORLANDO PEDRONI', 'VL CARMELA I                  ');
INSERT INTO cd_cep_br VALUES ('12.710-440', '5265     ', 'R FRANCISCO MARZANO', 'VL CANEVARI                   ');
INSERT INTO cd_cep_br VALUES ('12.701-220', '5265     ', 'R FRANCISCO NOVAES- ATE 613/614', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.701-230', '5265     ', 'R FRANCISCO NOVAES- DE 615/616 AO FIM', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('12.705-120', '5265     ', 'R FRANCISCO ONOFRE DE FREITAS', 'VL MEIRELLES                  ');
INSERT INTO cd_cep_br VALUES ('12.730-190', '5265     ', 'R FRANCISCO PADULA', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('12.720-140', '5265     ', 'R FRANCISCO PEREIRA CUNHA', 'VL D J BATISTA (P ALTA)       ');
INSERT INTO cd_cep_br VALUES ('12.730-540', '5265     ', 'TV FRANCISCO RABELO', 'ITAGACABA                     ');
INSERT INTO cd_cep_br VALUES ('12.710-510', '5265     ', 'R FRANCISCO RUSSO', 'V N RUBEZ                     ');
INSERT INTO cd_cep_br VALUES ('12.722-790', '5265     ', 'R FRANCISCO VAZ DE PAULA', 'PRQ PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('12.712-130', '5265     ', 'R GARDENIAS, DAS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('12.720-740', '5265     ', 'R GERALDA PEREIRA DE ELIAS', 'VL D J BATISTA (P BAIXA)      ');
INSERT INTO cd_cep_br VALUES ('12.702-090', '5265     ', 'VLA GERALDO BRAGA BIGUA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.703-480', '5265     ', 'R GERALDO FERNANDES LIMA', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.705-060', '5265     ', 'PC GERALDO GANDRA', 'PRQ J MOLICA                  ');
INSERT INTO cd_cep_br VALUES ('12.721-040', '5265     ', 'R GERALDO MOTTA FERREIRA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('12.722-580', '5265     ', 'R GERALDO PEREIRA DA SILVA', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('12.705-080', '5265     ', 'R GERALDO RIBEIRO GARCIA', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('12.704-171', '5265     ', 'AC GERALDO SILVESTRE', 'VL PONTILHAO                  ');
INSERT INTO cd_cep_br VALUES ('12.712-150', '5265     ', 'AL GERANIOS, DOS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('12.722-581', '5265     ', 'R GERARDO PEREIRA TAVARES', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('12.720-380', '5265     ', 'R GERMANO GORI', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('12.711-400', '5265     ', 'R GERMANO MARCONDES DO AMARAL', 'LGA DOURADA                   ');
INSERT INTO cd_cep_br VALUES ('12.701-090', '5265     ', 'R GETULIO MACHADO', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('12.705-090', '5265     ', 'R GETULIO VARGAS', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('12.710-290', '5265     ', 'R GIL MARTINS RODRIGUES', 'VL V A OLIVEIRA               ');
INSERT INTO cd_cep_br VALUES ('12.710-240', '5265     ', 'R GIL PEDRO DE CASTRO', 'VL CANEVARI                   ');
INSERT INTO cd_cep_br VALUES ('12.704-260', '5265     ', 'R MANOEL DE SOUZA PINTO', 'VL PONTILHAO                  ');
INSERT INTO cd_cep_br VALUES ('12.702-060', '5265     ', 'R MANOEL DO NASCIMENTO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.702-310', '5265     ', 'R MANOEL FERRAO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.712-520', '5265     ', 'R MANOEL FERREIRA DA SILVA', 'RER MANTIQUEIRA               ');
INSERT INTO cd_cep_br VALUES ('12.711-480', '5265     ', 'R MANOEL GALVAO FILHO', 'VL S CRISPIN                  ');
INSERT INTO cd_cep_br VALUES ('12.701-172', '5265     ', 'AC MANOEL ROMUALDO JOFRE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.704-200', '5265     ', 'R MANOEL SANTOS', 'VL PONTILHAO                  ');
INSERT INTO cd_cep_br VALUES ('12.730-330', '5265     ', 'R MANOEL SIQUEIRA DE VASCONCELOS', 'VL JULIA                      ');
INSERT INTO cd_cep_br VALUES ('12.730-680', '5265     ', 'R MANOEL SIQUEIRA DE VASCONCELOS FILHO', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('12.710-360', '5265     ', 'R MARCILIANO MACHADO DE CARVALHO', 'VL CELESTINA                  ');
INSERT INTO cd_cep_br VALUES ('12.710-400', '5265     ', 'R MARCIO PEREIRA DE CARVALHO', 'VL CELESTINA                  ');
INSERT INTO cd_cep_br VALUES ('12.721-030', '5265     ', 'R JOSE GIMENES INHESTO', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('12.705-350', '5265     ', 'R JOSE GIOIA', 'VL A R NOVAES                 ');
INSERT INTO cd_cep_br VALUES ('12.705-460', '5265     ', 'R JOSE GONCALVES RIBEIRO', 'VL R CELIA                    ');
INSERT INTO cd_cep_br VALUES ('12.720-310', '5265     ', 'AV JOSE GUSSEM', 'VL BIONDE                     ');
INSERT INTO cd_cep_br VALUES ('12.710-120', '5265     ', 'R JOSE JOAQUIM DE ALMEIDA', 'VL V A OLIVEIRA               ');
INSERT INTO cd_cep_br VALUES ('12.702-570', '5265     ', 'R JOSE JORGE SANTIAGO', 'VL S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('13.188-271', '4806     ', 'R DOIS', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('13.188-261', '4806     ', 'R DOIS', 'CH REUNIDAS 2000              ');
INSERT INTO cd_cep_br VALUES ('13.187-041', '4806     ', 'AV DOIS', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.183-661', '4806     ', 'R DOIS', 'PRQ HORTO                     ');
INSERT INTO cd_cep_br VALUES ('13.185-521', '4806     ', 'R DOIS', 'JD RICARDO                    ');
INSERT INTO cd_cep_br VALUES ('13.186-021', '4806     ', 'R DOIS', 'JD S AMELIA                   ');
INSERT INTO cd_cep_br VALUES ('13.186-041', '4806     ', 'R DOIS', 'JD EVEREST                    ');
INSERT INTO cd_cep_br VALUES ('13.186-221', '4806     ', 'R DOIS', 'JD BOSQUE                     ');
INSERT INTO cd_cep_br VALUES ('13.183-591', '4806     ', 'R DOIS A', 'JD N HORTOLANDIA              ');
INSERT INTO cd_cep_br VALUES ('13.185-403', '4806     ', 'R DOMINGOS RODRIGUES DE OLIVEIRA', 'JD N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('13.185-072', '4806     ', 'R DOUTOR MIGUEL VIEIRA FERREIRA', 'JD N B VISTA                  ');
INSERT INTO cd_cep_br VALUES ('13.183-151', '4806     ', 'R DOZE', 'VL REAL                       ');
INSERT INTO cd_cep_br VALUES ('13.188-022', '4806     ', 'R DOZE', 'JD AMANDA I                   ');
INSERT INTO cd_cep_br VALUES ('13.187-145', '4806     ', 'R DOZE', 'JD S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('13.187-085', '4806     ', 'R DOZE', 'JD S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('13.185-360', '4806     ', 'R DOZE', 'JD ADELAIDE                   ');
INSERT INTO cd_cep_br VALUES ('13.183-322', '4806     ', 'R DOZE', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('13.185-172', '4806     ', 'R DOZE', 'JD N ANGULO                   ');
INSERT INTO cd_cep_br VALUES ('13.185-095', '4806     ', 'R DOZE', 'JD MALTA                      ');
INSERT INTO cd_cep_br VALUES ('13.185-023', '4806     ', 'R DOZE', 'JD S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('13.184-755', '4806     ', 'R DOZE', 'JD S CAMILO                   ');
INSERT INTO cd_cep_br VALUES ('13.184-690', '4806     ', 'R DOZE', 'JD C CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('13.184-683', '4806     ', 'R DOZE', 'JD MINDA                      ');
INSERT INTO cd_cep_br VALUES ('13.184-624', '4806     ', 'R DOZE', 'PRQ PINHEIROS                 ');
INSERT INTO cd_cep_br VALUES ('13.183-720', '4806     ', 'R DOZE', 'JD O HONGARO                  ');
INSERT INTO cd_cep_br VALUES ('13.183-580', '4806     ', 'R DOZE', 'JD N HORTOLANDIA              ');
INSERT INTO cd_cep_br VALUES ('13.183-681', '4806     ', 'R DOZE', 'PRQ HORTO                     ');
INSERT INTO cd_cep_br VALUES ('13.186-204', '4806     ', 'R DOZE DE JUNHO', 'JD M SUMARE                   ');
INSERT INTO cd_cep_br VALUES ('13.186-215', '4806     ', 'R DOZE-A', 'JD M SUMARE                   ');
INSERT INTO cd_cep_br VALUES ('13.184-020', '4806     ', 'R DOZOLINA MARIA BIASSI RODRIGUES', 'PRQ HORTOLANDIA               ');
INSERT INTO cd_cep_br VALUES ('13.183-261', '4806     ', 'AV E', 'VL REAL                       ');
INSERT INTO cd_cep_br VALUES ('13.185-004', '4806     ', 'R E', 'JD SUMAREZINHO                ');
INSERT INTO cd_cep_br VALUES ('13.183-170', '4806     ', 'R DOIS', 'VL REAL                       ');
INSERT INTO cd_cep_br VALUES ('13.183-271', '4806     ', 'R DOIS', 'JD N HORTOLANDIA              ');
INSERT INTO cd_cep_br VALUES ('13.188-160', '4806     ', 'AV DOIS', 'JD AMANDA II                  ');
INSERT INTO cd_cep_br VALUES ('13.188-116', '4806     ', 'AV DOIS', 'COND G AZUL                   ');
INSERT INTO cd_cep_br VALUES ('13.188-111', '4806     ', 'R DOIS', 'COND G AZUL                   ');
INSERT INTO cd_cep_br VALUES ('13.188-001', '4806     ', 'R DOIS', 'JD AMANDA I                   ');
INSERT INTO cd_cep_br VALUES ('13.187-181', '4806     ', 'R DOIS', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('13.187-171', '4806     ', 'R DOIS', 'LOT A CAMP                    ');
INSERT INTO cd_cep_br VALUES ('13.187-131', '4806     ', 'R DOIS', 'JD S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('13.187-071', '4806     ', 'R DOIS', 'JD S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('13.183-301', '4806     ', 'R DOIS', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('13.187-011', '4806     ', 'SRV DOIS', 'CH HAVAI                      ');
INSERT INTO cd_cep_br VALUES ('13.187-001', '4806     ', 'CAM DOIS', 'CH ACARAI                     ');
INSERT INTO cd_cep_br VALUES ('13.186-531', '4806     ', 'R DOIS', 'JD S ESMERALDA                ');
INSERT INTO cd_cep_br VALUES ('13.186-511', '4806     ', 'EST DOIS', 'CH ASSAY                      ');
INSERT INTO cd_cep_br VALUES ('13.186-491', '4806     ', 'R DOIS', 'JD J LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('13.186-481', '4806     ', 'R DOIS', 'PRQ ODIMAR                    ');
INSERT INTO cd_cep_br VALUES ('13.186-421', '4806     ', 'R DOIS', 'JD M LOURDES                  ');
INSERT INTO cd_cep_br VALUES ('13.186-350', '4806     ', 'R DOIS', 'JD S LAGO I                   ');
INSERT INTO cd_cep_br VALUES ('13.186-001', '4806     ', 'R DOIS', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('13.185-492', '4806     ', 'R DOIS', 'JD N S PENHA                  ');
INSERT INTO cd_cep_br VALUES ('13.185-401', '4806     ', 'R DOIS', 'JD N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('13.185-383', '4806     ', 'R DOIS', 'JD VIAGEM                     ');
INSERT INTO cd_cep_br VALUES ('07.181-251', '4956     ', 'PC REPUBLICA', 'JD CUMBICA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.230-391', '4956     ', 'R RERIUTABA', 'PRQ UIRAPURU (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.176-458', '4956     ', 'R RESENDE COSTA', 'VL N BONSUCESSO               ');
INSERT INTO cd_cep_br VALUES ('07.170-102', '4956     ', 'VLA RESERVA', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.155-080', '4956     ', 'R RESPLENDOR', 'C SERODIO                     ');
INSERT INTO cd_cep_br VALUES ('07.176-271', '4956     ', 'PSG RESSAQUINHA', 'VL N BONSUCESSO               ');
INSERT INTO cd_cep_br VALUES ('07.144-500', '4956     ', 'R RESTINGA', 'RCR S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('07.172-051', '4956     ', 'R RETIROLANDIA', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.243-221', '4956     ', 'VLA RIACHAO', 'PRQ NACOES (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.272-150', '4956     ', 'R RIACHAO DO JACUIPE', 'JD LEBLON (JD P DUTRA)        ');
INSERT INTO cd_cep_br VALUES ('07.151-170', '4956     ', 'VLA PEDRA PRETA', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('07.251-290', '4956     ', 'EST PARA SANTA IZABEL', 'VL PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('07.223-280', '4956     ', 'R PARACAMBI', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.242-271', '4956     ', 'VLA PARACATU', 'C PRQ ALVORADA (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.144-240', '4956     ', 'R PARAGUACU', 'RCR S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('07.223-360', '4956     ', 'PC PARAGUACU', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.182-260', '4956     ', 'R PARAIBA', 'CJ RES P BARROS               ');
INSERT INTO cd_cep_br VALUES ('07.072-050', '4956     ', 'R PARAIBA DO SUL', 'VL ROSALIA                    ');
INSERT INTO cd_cep_br VALUES ('07.243-321', '4956     ', 'R PARAIBANO', 'JD SILVESTRE (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.144-280', '4956     ', 'R PARAISO', 'CH CABUCU                     ');
INSERT INTO cd_cep_br VALUES ('07.022-150', '4956     ', 'R PARAISO DO NORTE', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('07.231-310', '4956     ', 'R PARAMBU', 'VL N CUMBICA                  ');
INSERT INTO cd_cep_br VALUES ('07.175-132', '4956     ', 'VLA PARAMIRIM', 'C N BONSUCESSO (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.230-432', '4956     ', 'PSG PARAMONTI', 'PRQ UIRAPURU (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.021-031', '4956     ', 'R PARANA', 'VL M TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('07.144-810', '4956     ', 'R PARANA', 'RCR S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('07.272-280', '4956     ', 'R PARANACITY', 'JD PIMENTAS (JD P DUTRA)      ');
INSERT INTO cd_cep_br VALUES ('07.161-350', '4956     ', 'R PARANAGUA', 'C SOBERANA                    ');
INSERT INTO cd_cep_br VALUES ('07.121-181', '4956     ', 'TV PARANAMIRIM', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('07.143-590', '4956     ', 'R PARANAPANEMA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('07.272-190', '4956     ', 'R PARANAPOEMA', 'JD PIMENTAS (JD P DUTRA)      ');
INSERT INTO cd_cep_br VALUES ('07.056-000', '4956     ', 'R PADRE JOAO ALVARES', 'VL RENATA                     ');
INSERT INTO cd_cep_br VALUES ('07.155-061', '4956     ', 'R PADRE JOAO ANTONIO ROMANO', 'CJ RES H VELOSO               ');
INSERT INTO cd_cep_br VALUES ('07.054-160', '4956     ', 'R PADRE JOSE DE ANCHIETA', 'JD VL GALVAO                  ');
INSERT INTO cd_cep_br VALUES ('07.040-051', '4956     ', 'PC PADRE JOSE DE ANCHIETA', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('07.024-050', '4956     ', 'R PADRE LUCIANO RONGE', 'VL PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('07.062-020', '4956     ', 'AL PADRE MANOEL DA NOBREGA', 'JD LEDA                       ');
INSERT INTO cd_cep_br VALUES ('07.250-071', '4956     ', 'R PADRE MARCOS', 'C ARACILIA                    ');
INSERT INTO cd_cep_br VALUES ('07.096-231', '4956     ', 'AV PADRE NORONHA', 'JD S MENA                     ');
INSERT INTO cd_cep_br VALUES ('07.242-080', '4956     ', 'R PADRE PARAISO', 'JD M DIRCE                    ');
INSERT INTO cd_cep_br VALUES ('12.705-100', '5265     ', 'R JOAO BATISTA MARTINS', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('12.711-620', '5265     ', 'R JOAO BENTO', 'VL NOVAES                     ');
INSERT INTO cd_cep_br VALUES ('12.711-230', '5265     ', 'R JOAO BOSCO VARAJAO', 'LGA DOURADA II                ');
INSERT INTO cd_cep_br VALUES ('12.721-120', '5265     ', 'PC JOAO CABETE', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('12.705-110', '5265     ', 'R JOAO CLAUDIO GOSLING- ATE 597/598', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('12.703-110', '5265     ', 'R JOAO CLAUDIO GOSLING- DE 599/600 AO FIM', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('12.711-220', '5265     ', 'R JOAO DE SOUZA ROCHA FILHO', 'LGA DOURADA II                ');
INSERT INTO cd_cep_br VALUES ('12.711-080', '5265     ', 'TV JOAO DOS SANTOS', 'VL E CRUZEIRENSES             ');
INSERT INTO cd_cep_br VALUES ('12.730-560', '5265     ', 'R JOAO FERRAZ', 'ITAGACABA                     ');
INSERT INTO cd_cep_br VALUES ('12.702-140', '5265     ', 'R JOAO GOMES', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.711-270', '5265     ', 'R JOAO HONORIO PEREIRA', 'LGA DOURADA II                ');
INSERT INTO cd_cep_br VALUES ('12.711-530', '5265     ', 'R JOAO LEITE DA SILVA', 'VL S CRISPIN                  ');
INSERT INTO cd_cep_br VALUES ('12.730-030', '5265     ', 'R JOAO LOPES DE OLIVEIRA', 'ITAGACABA                     ');
INSERT INTO cd_cep_br VALUES ('12.730-470', '5265     ', 'R JOAO MADUREIRA DE BARROS', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('12.702-250', '5265     ', 'R JOAO MARCONDES DE CASTRO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.720-420', '5265     ', 'R JOAO MENDES RIBEIRO', 'VL BIONDE                     ');
INSERT INTO cd_cep_br VALUES ('12.701-270', '5265     ', 'R JOAO NOVAES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.720-670', '5265     ', 'R JOAO NUNES', 'VL D J BATISTA (P BAIXA)      ');
INSERT INTO cd_cep_br VALUES ('07.124-011', '4956     ', 'R MOURAD', 'VL R JANEIRO                  ');
INSERT INTO cd_cep_br VALUES ('07.072-040', '4956     ', 'R MOZART', 'VL ROSALIA                    ');
INSERT INTO cd_cep_br VALUES ('07.072-041', '4956     ', 'TV MOZART', 'VL ROSALIA                    ');
INSERT INTO cd_cep_br VALUES ('07.230-290', '4956     ', 'R MUCAMBO', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('07.273-100', '4956     ', 'R MUCUGEO', 'JD GUILHERMINO (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.250-074', '4956     ', 'VLA MUCURI', 'VL DINAMARCA                  ');
INSERT INTO cd_cep_br VALUES ('07.151-380', '4956     ', 'AV MULUNGU', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('07.175-200', '4956     ', 'R MUNDO NOVO', 'VL N BONSUCESSO               ');
INSERT INTO cd_cep_br VALUES ('07.231-190', '4956     ', 'R MUNHOZ', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.143-450', '4956     ', 'R MUNHOZ MELO', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('07.142-360', '4956     ', 'EST MUNICIPAL', 'JD BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('07.251-300', '4956     ', 'EST MUNICIPAL', 'VL DINAMARCA                  ');
INSERT INTO cd_cep_br VALUES ('07.170-120', '4956     ', 'R MUNIZ FERREIRA', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.063-001', '4956     ', 'R MUNIZ FREIRE', 'VL HARMONIA                   ');
INSERT INTO cd_cep_br VALUES ('07.273-330', '4956     ', 'R MURIBECA', 'JD S AFONSO (JD P DUTRA)      ');
INSERT INTO cd_cep_br VALUES ('07.151-180', '4956     ', 'VLA MURICI', 'VL S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('07.230-060', '4956     ', 'R MURILO', 'VL N CUMBICA                  ');
INSERT INTO cd_cep_br VALUES ('07.173-140', '4956     ', 'R MURITIBA', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.021-060', '4956     ', 'R MURITINGA DO SUL', 'VL M TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('07.241-520', '4956     ', 'R MURRO, DO', 'JD CUMBICA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.244-040', '4956     ', 'R MURUTINGA', 'PRQ JUREMA (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.243-150', '4956     ', 'R MURUTU', 'JD SILVESTRE (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.172-080', '4956     ', 'R MUTUIPE', 'JD PRES DUTRA                 ');
INSERT INTO cd_cep_br VALUES ('07.155-151', '4956     ', 'VLA MUTUM', 'CJ RES H VELOSO               ');
INSERT INTO cd_cep_br VALUES ('07.192-090', '4956     ', 'R MUZAMBINHO', 'JD F CAMPO                    ');
INSERT INTO cd_cep_br VALUES ('07.183-491', '4956     ', 'PSG M1', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('07.183-451', '4956     ', 'PSG N', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('07.161-727', '4956     ', 'R N', 'JD Q CENTENARIO (JD P DUTRA)  ');
INSERT INTO cd_cep_br VALUES ('07.020-201', '4956     ', 'R NADIR', 'GOPOUVA                       ');
INSERT INTO cd_cep_br VALUES ('07.082-380', '4956     ', 'R NAHOMI HARADA RIBEIRO', 'JD L VEGAS                    ');
INSERT INTO cd_cep_br VALUES ('07.194-453', '4956     ', 'R NAIEF JAMB', 'JD SCYNTILA                   ');
INSERT INTO cd_cep_br VALUES ('07.144-560', '4956     ', 'R MONTE AZUL PAULISTA', 'CH CABUCU                     ');
INSERT INTO cd_cep_br VALUES ('07.224-260', '4956     ', 'R MONTE BELO', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.243-280', '4956     ', 'R MONTE BRANCO', 'PRQ NACOES (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.133-110', '4956     ', 'R MONTE CARLO', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('07.195-240', '4956     ', 'PC MONTE CARMELO', 'JD MTE CARMELO                ');
INSERT INTO cd_cep_br VALUES ('07.243-310', '4956     ', 'R MONTE CASTELO', 'PRQ NACOES (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.121-050', '4956     ', 'R MONTE DAS OLIVEIRAS', 'JD LEILA                      ');
INSERT INTO cd_cep_br VALUES ('07.033-252', '4956     ', 'VLA MONTE HOREBE', 'JD MUNHOZ                     ');
INSERT INTO cd_cep_br VALUES ('07.074-100', '4956     ', 'R MONTE NEGRO', 'VL GALVAO                     ');
INSERT INTO cd_cep_br VALUES ('07.030-080', '4956     ', 'R MONTE SANTO', 'VL HERMINIA                   ');
INSERT INTO cd_cep_br VALUES ('07.192-070', '4956     ', 'R MONTE SANTO DE MINAS', 'JD F CAMPO                    ');
INSERT INTO cd_cep_br VALUES ('07.143-730', '4956     ', 'R MONTE SIAO', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('07.224-000', '4956     ', 'AV MONTEIRO', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.041-090', '4956     ', 'R MONTEIRO', 'VL ADELITA                    ');
INSERT INTO cd_cep_br VALUES ('07.190-000', '4956     ', 'AV MONTEIRO LOBATO- ATE 1048/1049', 'VL MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('07.190-001', '4956     ', 'AV MONTEIRO LOBATO- DE 1050/1051 A 2354/2355', 'MACEDO                        ');
INSERT INTO cd_cep_br VALUES ('07.190-002', '4956     ', 'AV MONTEIRO LOBATO- DE 2356/2357 A 4000/4001', 'MACEDO                        ');
INSERT INTO cd_cep_br VALUES ('07.180-000', '4956     ', 'AV MONTEIRO LOBATO- DE 4002/4003 AO FIM', 'C JD CUMBICA (JD P DUTRA)     ');
INSERT INTO cd_cep_br VALUES ('07.243-060', '4956     ', 'R MONTES CLAROS', 'C PRQ BRASILIA (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.223-110', '4956     ', 'R MONTES CLAROS', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.151-790', '4956     ', 'R MONUMENTO', 'JD LENIZE                     ');
INSERT INTO cd_cep_br VALUES ('07.221-011', '4956     ', 'PC MONZONI', 'C I S S PAULO                 ');
INSERT INTO cd_cep_br VALUES ('07.230-090', '4956     ', 'AV MORADA NOVA', 'JD OTTAWA (JD P DUTRA)        ');
INSERT INTO cd_cep_br VALUES ('07.134-290', '4956     ', 'R MORAES, DOS', 'JD IRENE                      ');
INSERT INTO cd_cep_br VALUES ('07.155-082', '4956     ', 'VLA MORANGO', 'C SERODIO                     ');
INSERT INTO cd_cep_br VALUES ('07.032-310', '4956     ', 'VLA GARUVA', 'PTE GRANDE (JD P DUTRA)       ');
INSERT INTO cd_cep_br VALUES ('07.074-190', '4956     ', 'R GASPAR', 'VL GALVAO                     ');
INSERT INTO cd_cep_br VALUES ('07.021-110', '4956     ', 'R GASPAR DE OLIVEIRA VIANA', 'VL P MOREIRA                  ');
INSERT INTO cd_cep_br VALUES ('07.155-260', '4956     ', 'R GASTAO FORMENT', 'CJ RES H VELOSO               ');
INSERT INTO cd_cep_br VALUES ('07.273-030', '4956     ', 'R GATOLANDIA', 'JD GUILHERMINO (JD P DUTRA)   ');
INSERT INTO cd_cep_br VALUES ('07.072-020', '4956     ', 'R SEBASTIAO CARLOS PANNOCCHIA', 'VL GALVAO                     ');
INSERT INTO cd_cep_br VALUES ('11.535-210', '4983     ', 'R LUIZ GONZAGA DO NASCIMENTO (REI DO BAIAO)', 'VL S BENEDITO                 ');
INSERT INTO cd_cep_br VALUES ('11.538-250', '4983     ', 'R LUIZ LAMBERTI', 'VL C MUNIZ                    ');
INSERT INTO cd_cep_br VALUES ('11.500-470', '4983     ', 'R LUIZ VAZ DE CAMOES', 'JD C SILVA                    ');
INSERT INTO cd_cep_br VALUES ('11.500-450', '4983     ', 'R MACHADO DE ASSIS', 'JD C SILVA                    ');
INSERT INTO cd_cep_br VALUES ('11.500-220', '4983     ', 'R MANOEL COUTO SOBRINHO', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('11.534-220', '4983     ', 'R MANOEL DA SILVA SARAGOSA', 'JD N REPUBLICA                ');
INSERT INTO cd_cep_br VALUES ('11.500-110', '4983     ', 'R MANOEL DE PINHO JUNIOR', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('11.538-190', '4983     ', 'R MANOEL GRILLO', 'VL NATAL                      ');
INSERT INTO cd_cep_br VALUES ('11.510-030', '4983     ', 'R MANOEL JORGE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.500-230', '4983     ', 'R MANOEL LEAL', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('11.500-210', '4983     ', 'R MANOEL MENDES BATISTA JUNIOR', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('11.523-190', '4983     ', 'R MANOEL SOBRINHO', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('11.535-050', '4983     ', 'R MANUEL DE OLIVEIRA RAMOS', 'VL CARAGUATA                  ');
INSERT INTO cd_cep_br VALUES ('11.534-070', '4983     ', 'R MANUEL FLORENCIO DA SILVA', 'JD N REPUBLICA                ');
INSERT INTO cd_cep_br VALUES ('11.530-090', '4983     ', 'R MANUEL LOURENCO DOS SANTOS', 'VL PTE NOVA                   ');
INSERT INTO cd_cep_br VALUES ('11.520-100', '4983     ', 'R MARANHAO', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('11.523-290', '4983     ', 'R MARCIA MARTINS DA CONCEICAO', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('11.500-620', '4983     ', 'R MARCILIO GONCALVES TORRES', 'JD C SILVA                    ');
INSERT INTO cd_cep_br VALUES ('11.500-090', '4983     ', 'R MARECHAL CARMONA', 'PRQ F JORGE                   ');
INSERT INTO cd_cep_br VALUES ('11.500-500', '4983     ', 'AV MARECHAL COSTA E SILVA', 'JD C SILVA                    ');
INSERT INTO cd_cep_br VALUES ('11.550-010', '4983     ', 'R MARECHAL DEODORO', 'VL ELIZABETH                  ');
INSERT INTO cd_cep_br VALUES ('11.500-410', '4983     ', 'R MARECHAL FLORIANO PEIXOTO', 'JD C SILVA                    ');
INSERT INTO cd_cep_br VALUES ('11.530-110', '4983     ', 'R MARECHAL HUMBERTO DE ALENCAR CASTELO BRANCO', 'VL PTE NOVA                   ');
INSERT INTO cd_cep_br VALUES ('11.500-280', '4983     ', 'R MARECHAL RONDON', 'PRQ F JORGE                   ');
INSERT INTO cd_cep_br VALUES ('11.555-000', '4983     ', 'PC MARECHAL STENIO CAIO DE ALBUQUERQUE', 'JD INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('09.992-060', '4988     ', 'R NORALDINO BISPO DA SILVA', 'PRQ REAL                      ');
INSERT INTO cd_cep_br VALUES ('09.940-010', '4988     ', 'R NORUEGA', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('09.980-000', '4988     ', 'AV NOSSA SENHORA DAS GRACAS', 'JD RUYCE                      ');
INSERT INTO cd_cep_br VALUES ('09.980-005', '4988     ', 'PC NOSSA SENHORA DAS GRACAS', 'JD RUYCE                      ');
INSERT INTO cd_cep_br VALUES ('09.910-140', '4988     ', 'AV NOSSA SENHORA DAS VITORIAS', 'JD CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('09.972-260', '4988     ', 'AV NOSSA SENHORA DOS NAVEGANTES', 'VL HELLAS                     ');
INSERT INTO cd_cep_br VALUES ('09.973-380', '4988     ', 'R NOVA CAVIUNA', 'JD INAMAR                     ');
INSERT INTO cd_cep_br VALUES ('09.932-320', '4988     ', 'R NOVA ESPERANCA', 'TABOAO                        ');
INSERT INTO cd_cep_br VALUES ('09.981-130', '4988     ', 'PSG NOVA ESPERANCA', 'JD INAMAR                     ');
INSERT INTO cd_cep_br VALUES ('09.971-580', '4988     ', 'EST NOVA IPE', 'PR VERMELHA                   ');
INSERT INTO cd_cep_br VALUES ('09.981-120', '4988     ', 'TV NOVA MIRANDA', 'JD INAMAR                     ');
INSERT INTO cd_cep_br VALUES ('09.921-250', '4988     ', 'R NOVA YORK', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('09.951-300', '4988     ', 'R MARIA HELENA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('09.971-480', '4988     ', 'EST MARIA HELENA', 'PR VERMELHA                   ');
INSERT INTO cd_cep_br VALUES ('09.920-080', '4988     ', 'AV MARIA LEONOR', 'PRQ MAMEDE                    ');
INSERT INTO cd_cep_br VALUES ('09.981-390', '4988     ', 'R MARIA LUCIA', 'JD RUYCE                      ');
INSERT INTO cd_cep_br VALUES ('09.951-330', '4988     ', 'R MARIA LUISA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('07.075-101', '4956     ', 'PC AMERICO CONTO', 'JD ROSANA                     ');
INSERT INTO cd_cep_br VALUES ('08.584-550', '4969     ', 'AL TANGERINAS, DAS', 'A C CLUB                      ');
INSERT INTO cd_cep_br VALUES ('08.582-360', '4969     ', 'EST TAPIRATIBA', 'V MARACANA                    ');
INSERT INTO cd_cep_br VALUES ('08.599-580', '4969     ', 'R TAPUIA', 'VL S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('08.580-200', '4969     ', 'R TAQUARAL', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('08.573-690', '4969     ', 'R TAQUARI', 'MRO BRANCO                    ');
INSERT INTO cd_cep_br VALUES ('08.582-440', '4969     ', 'R TARABAI', 'CH COQUEIRO                   ');
INSERT INTO cd_cep_br VALUES ('08.577-500', '4969     ', 'R TATUI', 'VL DOLORES                    ');
INSERT INTO cd_cep_br VALUES ('08.577-680', '4969     ', 'R TAUBATE', 'JD VALPARAISO                 ');
INSERT INTO cd_cep_br VALUES ('08.582-380', '4969     ', 'EST TEODORO SAMPAIO', 'V MARACANA                    ');
INSERT INTO cd_cep_br VALUES ('08.594-030', '4969     ', 'R TEOFILO DIAS', 'PRQ RES MARENGO               ');
INSERT INTO cd_cep_br VALUES ('08.589-050', '4969     ', 'AV TEOFILO OTONI', 'E FRATERNIDADE                ');
INSERT INTO cd_cep_br VALUES ('08.572-360', '4969     ', 'R TEREZOPOLIS', 'JD ARACARE                    ');
INSERT INTO cd_cep_br VALUES ('08.589-020', '4969     ', 'R TERRA BOA', 'E FRATERNIDADE                ');
INSERT INTO cd_cep_br VALUES ('08.582-590', '4969     ', 'R TERRA PRETA', 'JD COQUEIRO                   ');
INSERT INTO cd_cep_br VALUES ('08.592-060', '4969     ', 'R TERRA RICA', 'PRQ REC MONICA                ');
INSERT INTO cd_cep_br VALUES ('08.582-350', '4969     ', 'EST TERRA ROXA', 'V MARACANA                    ');
INSERT INTO cd_cep_br VALUES ('08.597-660', '4969     ', 'AV THEVEAR', 'UNA                           ');
INSERT INTO cd_cep_br VALUES ('08.575-060', '4969     ', 'AV THOMAZ ANTONIO GUERINO', 'JD ZELIA                      ');
INSERT INTO cd_cep_br VALUES ('08.574-290', '4969     ', 'R TIBAJI', 'VL URSULINA                   ');
INSERT INTO cd_cep_br VALUES ('08.591-170', '4969     ', 'R TIBIRICA', 'JD PIATA A                    ');
INSERT INTO cd_cep_br VALUES ('08.594-570', '4969     ', 'AV TIBURCIO DE SOUZA', 'PRQ RES MARENGO               ');
INSERT INTO cd_cep_br VALUES ('08.582-370', '4969     ', 'EST TIETE', 'V MARACANA                    ');
INSERT INTO cd_cep_br VALUES ('08.570-668', '4969     ', 'TV TIETE', 'TIPOIA                        ');
INSERT INTO cd_cep_br VALUES ('08.570-669', '4969     ', 'R TIETE', 'TIPOIA                        ');
INSERT INTO cd_cep_br VALUES ('08.582-137', '4969     ', 'R TILIA', 'JD ADRIANA                    ');
INSERT INTO cd_cep_br VALUES ('08.591-240', '4969     ', 'R TIMBO', 'JD PIATA A                    ');
INSERT INTO cd_cep_br VALUES ('08.592-040', '4969     ', 'R TIMBURI', 'PRQ REC MONICA                ');
INSERT INTO cd_cep_br VALUES ('08.570-230', '4969     ', 'R TIRADENTES', 'VL M AUGUSTA                  ');
INSERT INTO cd_cep_br VALUES ('08.586-090', '4969     ', 'R TITANIO', 'PRQ S PEDRO                   ');
INSERT INTO cd_cep_br VALUES ('08.593-297', '4969     ', 'R SETE', 'JD LUCINDA                    ');
INSERT INTO cd_cep_br VALUES ('08.596-550', '4969     ', 'R SETE', 'PRQ RES S CAMPOS              ');
INSERT INTO cd_cep_br VALUES ('08.584-210', '4969     ', 'R SETE', 'PRQ RES CALIFORNIA            ');
INSERT INTO cd_cep_br VALUES ('08.587-834', '4969     ', 'R SETE', 'PRQ RES SCAFFIBI              ');
INSERT INTO cd_cep_br VALUES ('08.598-392', '4969     ', 'R SETE', 'JD ALTOS DE ITAQUA            ');
INSERT INTO cd_cep_br VALUES ('08.598-746', '4969     ', 'R SETE', 'JD ADRIANE                    ');
INSERT INTO cd_cep_br VALUES ('08.582-410', '4969     ', 'R SETE BARRAS', 'CH COQUEIRO                   ');
INSERT INTO cd_cep_br VALUES ('08.572-040', '4969     ', 'R SETE DE SETEMBRO', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('08.573-140', '4969     ', 'R SETE LAGOAS', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('08.587-070', '4969     ', 'R SETUBAL', 'CH CUIABA                     ');
INSERT INTO cd_cep_br VALUES ('08.597-680', '4969     ', 'R SHOZAEMOM SEDOGUTI', 'UNA                           ');
INSERT INTO cd_cep_br VALUES ('08.597-200', '4969     ', 'R SIGNOS, DOS', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('08.598-160', '4969     ', 'R SILENE', 'JD ODETE                      ');
INSERT INTO cd_cep_br VALUES ('08.580-550', '4969     ', 'R SILVA TELES', 'JD S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('08.593-120', '4969     ', 'R SILVANDIRA', 'JD F MILTON                   ');
INSERT INTO cd_cep_br VALUES ('08.582-320', '4969     ', 'EST SILVEIRAS, DAS', 'V MARACANA                    ');
INSERT INTO cd_cep_br VALUES ('08.594-590', '4969     ', 'R SILVIO ROMERO', 'PRQ RES MARENGO               ');
INSERT INTO cd_cep_br VALUES ('08.591-310', '4969     ', 'R SIMOES FILHO', 'JD PIATA A                    ');
INSERT INTO cd_cep_br VALUES ('08.582-040', '4969     ', 'PC SOBRADINHO', 'PRQ VIVIANE                   ');
INSERT INTO cd_cep_br VALUES ('09.980-180', '4988     ', 'R VINTE E UM', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('09.912-150', '4988     ', 'R VINTE E UM DE ABRIL', 'JD S DIRCE                    ');
INSERT INTO cd_cep_br VALUES ('09.950-440', '4988     ', 'R VIOLETAS, DAS', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('09.981-050', '4988     ', 'R VIRGINIA', 'JD UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('09.910-450', '4988     ', 'R VISCONDE DE CABO FRIO', 'JD REY                        ');
INSERT INTO cd_cep_br VALUES ('09.990-390', '4988     ', 'R VISCONDE DE CAIRU', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.910-460', '4988     ', 'R VISCONDE DE INHAUMA', 'JD REY                        ');
INSERT INTO cd_cep_br VALUES ('11.672-040', '5258     ', 'AV FRANCISCO GARRIDO', 'P S MARINA                    ');
INSERT INTO cd_cep_br VALUES ('11.676-485', '5258     ', 'R FRANCISCO LOURIVAL CRUZ DE OLIVEIRA', 'JD CAPRICORNIO                ');
INSERT INTO cd_cep_br VALUES ('11.663-180', '5258     ', 'R FRANCISCO MORGADO', 'JD C BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('08.577-830', '4969     ', 'TV SUZANO', 'JD VALPARAISO                 ');
INSERT INTO cd_cep_br VALUES ('08.587-510', '4969     ', 'R TABA', 'JD IKES                       ');
INSERT INTO cd_cep_br VALUES ('08.580-220', '4969     ', 'R TABAJARA', 'JD MARAGOGIPE                 ');
INSERT INTO cd_cep_br VALUES ('08.582-330', '4969     ', 'EST TABAPUA', 'V MARACANA                    ');
INSERT INTO cd_cep_br VALUES ('08.580-210', '4969     ', 'R TABATINGA', 'JD MARAGOGIPE                 ');
INSERT INTO cd_cep_br VALUES ('08.582-340', '4969     ', 'EST TABOAO DA SERRA', 'V MARACANA                    ');
INSERT INTO cd_cep_br VALUES ('08.577-530', '4969     ', 'R TACIBA', 'VL MTE BELO                   ');
INSERT INTO cd_cep_br VALUES ('08.586-070', '4969     ', 'R TAGARELA', 'PRQ S PEDRO                   ');
INSERT INTO cd_cep_br VALUES ('08.577-240', '4969     ', 'R TAGUAI', 'VL GEPINA                     ');
INSERT INTO cd_cep_br VALUES ('08.587-355', '4969     ', 'R SERRA DO JAPI', 'COND VILAGE                   ');
INSERT INTO cd_cep_br VALUES ('08.581-010', '4969     ', 'R SERRA DO MAR', 'JD PAINEIRA                   ');
INSERT INTO cd_cep_br VALUES ('08.581-110', '4969     ', 'R SERRA DO NORTE', 'JD PAINEIRA                   ');
INSERT INTO cd_cep_br VALUES ('08.587-240', '4969     ', 'R SERRA DO OURO BRANCO', 'JD AMARAL                     ');
INSERT INTO cd_cep_br VALUES ('08.581-100', '4969     ', 'R SERRA DO PARANAPIACABA', 'JD PAINEIRA                   ');
INSERT INTO cd_cep_br VALUES ('08.581-260', '4969     ', 'R SERRA DO PIQUERI', 'JD PAINEIRA                   ');
INSERT INTO cd_cep_br VALUES ('08.587-270', '4969     ', 'R SERRA DO QUARTEL', 'JD AMARAL                     ');
INSERT INTO cd_cep_br VALUES ('08.587-400', '4969     ', 'R SERRA DO TIBAJI', 'JD IKES                       ');
INSERT INTO cd_cep_br VALUES ('08.581-290', '4969     ', 'R SERRA DOS AIMORES', 'JD PAINEIRA                   ');
INSERT INTO cd_cep_br VALUES ('08.581-230', '4969     ', 'R SERRA DOS CARAJAS', 'JD PAINEIRA                   ');
INSERT INTO cd_cep_br VALUES ('08.587-250', '4969     ', 'R SERRA DOS COCOS', 'JD AMARAL                     ');
INSERT INTO cd_cep_br VALUES ('08.587-300', '4969     ', 'R SERRA DOS CRISTAIS', 'JD AMARAL                     ');
INSERT INTO cd_cep_br VALUES ('08.587-310', '4969     ', 'R SERRA DOS DOIS IRMAOS', 'JD AMARAL                     ');
INSERT INTO cd_cep_br VALUES ('08.581-210', '4969     ', 'R SERRA DOS PARECIS', 'JD PAINEIRA                   ');
INSERT INTO cd_cep_br VALUES ('08.587-390', '4969     ', 'R SERRA DOS TAPES', 'JD IKES                       ');
INSERT INTO cd_cep_br VALUES ('08.581-250', '4969     ', 'R SERRA DOURADO', 'JD PAINEIRA                   ');
INSERT INTO cd_cep_br VALUES ('08.581-330', '4969     ', 'R SERRA ESCALVADA', 'JD S JERONIMO                 ');
INSERT INTO cd_cep_br VALUES ('08.581-200', '4969     ', 'R SERRA FORMOSA', 'JD PAINEIRA                   ');
INSERT INTO cd_cep_br VALUES ('08.587-450', '4969     ', 'R SERRA GENERAL MARTINS', 'JD IKES                       ');
INSERT INTO cd_cep_br VALUES ('08.581-019', '4969     ', 'R SERRA GRANDE', 'JD PAINEIRA                   ');
INSERT INTO cd_cep_br VALUES ('09.920-710', '4988     ', 'R VEREADOR GUSTAVO SONNEYEEND NETTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.960-180', '4988     ', 'R VEREADOR JOAO GONCALVES LIMA', 'VL NOGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('09.913-200', '4988     ', 'R VEREADOR JORGE FERREIRA', 'VL ELIDA                      ');
INSERT INTO cd_cep_br VALUES ('09.920-610', '4988     ', 'AV VEREADOR JUARES RIOS DE VASCONCELOS', 'PRQ GALICIA                   ');
INSERT INTO cd_cep_br VALUES ('09.950-480', '4988     ', 'R VEREADOR JULIO AGOSTINHO', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('09.930-400', '4988     ', 'R VEREADOR, DO', 'JD DUPONT                     ');
INSERT INTO cd_cep_br VALUES ('09.920-660', '4988     ', 'R VERIN', 'PRQ GALICIA                   ');
INSERT INTO cd_cep_br VALUES ('09.910-350', '4988     ', 'R VICENTE ADAMO ZARA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.960-720', '4988     ', 'R VICENTE BELLINI', 'C GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('09.910-080', '4988     ', 'R VICENTE FELIPE CELESTINO', 'PRQ S SETEMBRO                ');
INSERT INTO cd_cep_br VALUES ('09.961-030', '4988     ', 'R VICENTE FEOLA', 'JD MAFALDA                    ');
INSERT INTO cd_cep_br VALUES ('09.940-360', '4988     ', 'R VICENTE LEPORACE', 'JD MARAVILHA                  ');
INSERT INTO cd_cep_br VALUES ('09.981-080', '4988     ', 'R VIEIRAS, DOS', 'JD UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('09.921-400', '4988     ', 'R VIENA', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('09.920-670', '4988     ', 'R VIGO', 'PRQ GALICIA                   ');
INSERT INTO cd_cep_br VALUES ('09.980-020', '4988     ', 'R VILLA LOBOS', 'JD RUYCE                      ');
INSERT INTO cd_cep_br VALUES ('09.941-370', '4988     ', 'R VINTE E CINCO DE DEZEMBRO', 'JD CANHEMA                    ');
INSERT INTO cd_cep_br VALUES ('09.941-550', '4988     ', 'R VINTE E CINCO DE JANEIRO', 'JD CANHEMA                    ');
INSERT INTO cd_cep_br VALUES ('09.941-620', '4988     ', 'R VINTE E CINCO DE MAIO', 'JD CANHEMA                    ');
INSERT INTO cd_cep_br VALUES ('09.941-460', '4988     ', 'R VINTE E DOIS DE ABRIL', 'JD CANHEMA                    ');
INSERT INTO cd_cep_br VALUES ('09.941-530', '4988     ', 'R VINTE E DOIS DE AGOSTO', 'JD CANHEMA                    ');
INSERT INTO cd_cep_br VALUES ('06.352-050', '4976     ', 'AV IPES, DOS', 'T MADEIRA                     ');
INSERT INTO cd_cep_br VALUES ('06.385-820', '4976     ', 'R IPIXUNA', 'VL MENK                       ');
INSERT INTO cd_cep_br VALUES ('06.363-380', '4976     ', 'R IPORA', 'JD A ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('06.322-120', '4976     ', 'R IPUA', 'VL M HELENA                   ');
INSERT INTO cd_cep_br VALUES ('06.323-495', '4976     ', 'VLA IRACENAPOLIS', 'PRQ JANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('06.321-380', '4976     ', 'R IRAI', 'VL MARCONDES                  ');
INSERT INTO cd_cep_br VALUES ('06.350-040', '4976     ', 'R IRAJA', 'VL DIVA                       ');
INSERT INTO cd_cep_br VALUES ('06.321-590', '4976     ', 'R IRANI', 'VL SILVANIA                   ');
INSERT INTO cd_cep_br VALUES ('06.365-415', '4976     ', 'R IRANI VIEIRA DA SILVA', 'JD M BEATRIZ                  ');
INSERT INTO cd_cep_br VALUES ('06.386-510', '4976     ', 'PC IRAPUA', 'JARDIM ANA MARIA              ');
INSERT INTO cd_cep_br VALUES ('06.386-470', '4976     ', 'R IRAPURU', 'JARDIM ANA MARIA              ');
INSERT INTO cd_cep_br VALUES ('06.363-370', '4976     ', 'R IRATI', 'JD A ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('06.386-490', '4976     ', 'VLA IRECE', 'JARDIM ANA MARIA              ');
INSERT INTO cd_cep_br VALUES ('06.355-210', '4976     ', 'R IRECOPOLIS', 'JD A ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('06.385-839', '4976     ', 'R IRISMAR', 'JD D ANGELO                   ');
INSERT INTO cd_cep_br VALUES ('06.321-600', '4976     ', 'R ITA', 'VL SILVANIA                   ');
INSERT INTO cd_cep_br VALUES ('06.386-500', '4976     ', 'R ITABERA', 'JARDIM ANA MARIA              ');
INSERT INTO cd_cep_br VALUES ('06.395-130', '4976     ', 'R ITACAJA', 'C A E AZEVEDO                 ');
INSERT INTO cd_cep_br VALUES ('06.322-370', '4976     ', 'TV ITAI', 'VL M HELENA                   ');
INSERT INTO cd_cep_br VALUES ('06.341-160', '4976     ', 'R ITAJUBA', 'PRQ S TERESA                  ');
INSERT INTO cd_cep_br VALUES ('06.385-540', '4976     ', 'R ITALIA', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('06.355-462', '4976     ', 'AL ITALIA', 'RES EUROVILLE                 ');
INSERT INTO cd_cep_br VALUES ('06.365-030', '4976     ', 'VL ITAMBE', 'JD TONATO                     ');
INSERT INTO cd_cep_br VALUES ('06.390-170', '4976     ', 'R ITANHAEM', 'VL N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('06.327-040', '4976     ', 'R ITANHAEM', 'CJ HAB PRES C BRANCO          ');
INSERT INTO cd_cep_br VALUES ('06.390-160', '4976     ', 'R ITAPECERICA DA SERRA', 'VL N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('06.327-330', '4976     ', 'R ITAPECERICA DA SERRA', 'CJ HAB PRES C BRANCO          ');
INSERT INTO cd_cep_br VALUES ('06.385-250', '4976     ', 'R ITAPETININGA', 'JD POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('06.390-130', '4976     ', 'R ITAPETININGA', 'VL N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('06.390-100', '4976     ', 'AV ITAPETININGA', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('06.327-310', '4976     ', 'R ITAPETININGA', 'CJ HAB PRES C BRANCO          ');
INSERT INTO cd_cep_br VALUES ('06.390-190', '4976     ', 'CAM ITAPEVA', 'VL N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('06.390-220', '4976     ', 'CAM ITAPEVI', 'VL N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('06.355-120', '4976     ', 'R IAPU', 'PRQ IDEAL                     ');
INSERT INTO cd_cep_br VALUES ('06.363-360', '4976     ', 'R IBAITI', 'JD A ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('06.395-070', '4976     ', 'R IBATE', 'C A E AZEVEDO                 ');
INSERT INTO cd_cep_br VALUES ('06.329-130', '4976     ', 'VLA IBICARE', 'JD C CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('06.395-080', '4976     ', 'R IBIRA', 'C A E AZEVEDO                 ');
INSERT INTO cd_cep_br VALUES ('06.329-410', '4976     ', 'R IBIRAMA', 'JD C CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('06.326-450', '4976     ', 'VLA IBITINGA', 'VL MENK                       ');
INSERT INTO cd_cep_br VALUES ('06.326-400', '4976     ', 'R IBITINGA', 'CJ HAB PRES C BRANCO          ');
INSERT INTO cd_cep_br VALUES ('06.390-020', '4976     ', 'R IBIUNA', 'VL MENK                       ');
INSERT INTO cd_cep_br VALUES ('06.326-290', '4976     ', 'VLA IBIUNA', 'CJ HAB PRES C BRANCO          ');
INSERT INTO cd_cep_br VALUES ('06.321-360', '4976     ', 'R ICARA', 'VL SILVANIA                   ');
INSERT INTO cd_cep_br VALUES ('06.340-110', '4976     ', 'R ICATU', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('06.328-060', '4976     ', 'R IGARAPAVA', 'CJ HAB PRES C BRANCO          ');
INSERT INTO cd_cep_br VALUES ('06.321-625', '4976     ', 'R IGREJINHA, DA', 'VL SILVANIA                   ');
INSERT INTO cd_cep_br VALUES ('06.395-100', '4976     ', 'R IGUAPE', 'C A E AZEVEDO                 ');
INSERT INTO cd_cep_br VALUES ('06.345-050', '4976     ', 'R IGUARACU', 'CH L ROCCA                    ');
INSERT INTO cd_cep_br VALUES ('06.362-380', '4976     ', 'VLA IJUI', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('06.395-040', '4976     ', 'R ILHA BELA', 'C A E AZEVEDO                 ');
INSERT INTO cd_cep_br VALUES ('06.321-370', '4976     ', 'R ILHOTA', 'VL SILVANIA                   ');
INSERT INTO cd_cep_br VALUES ('06.333-110', '4976     ', 'R ILLARION LOBAS', 'PRQ JANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('06.317-260', '4976     ', 'R IMACULADA', 'VL ROSA                       ');
INSERT INTO cd_cep_br VALUES ('06.355-560', '4976     ', 'VLA IMBITINGA', 'JD A ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('11.677-140', '5258     ', 'R FORTALEZA', 'MASSAGUACU                    ');
INSERT INTO cd_cep_br VALUES ('11.667-110', '5258     ', 'AL FRANCISCO A BUENO DE PAIVA', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('11.669-020', '5258     ', 'R FRANCISCO ANTONIO DE CASTRO', 'TRAVESSAO                     ');
INSERT INTO cd_cep_br VALUES ('11.674-370', '5258     ', 'R FRANCISCO ANTONIO DE MACEDO', 'JD JAQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('11.667-300', '5258     ', 'AL FRANCISCO DE ASSIS ROSA E SILVA', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('11.673-060', '5258     ', 'R FRANCISCO DO CARMO', 'POIARES                       ');
INSERT INTO cd_cep_br VALUES ('06.320-291', '4976     ', 'AV INOCENCIO SERAFICO- DE 1001/1002 A 1581/1582', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.380-020', '4976     ', 'AV INOCENCIO SERAFICO- DE 1583/1584 A 1715/1716', 'VL S RIBEIRO                  ');
INSERT INTO cd_cep_br VALUES ('06.380-021', '4976     ', 'AV INOCENCIO SERAFICO- DE 1717/1718 A 4331/4332', 'VL S RIBEIRO                  ');
INSERT INTO cd_cep_br VALUES ('06.343-410', '4976     ', 'AV INOCENCIO SERAFICO- DE 4333/4334 AO FIM', 'VL DIRCE                      ');
INSERT INTO cd_cep_br VALUES ('06.328-150', '4976     ', 'AV INTEGRACAO- ATE 260/261', 'VL MUNICIPAL                  ');
INSERT INTO cd_cep_br VALUES ('06.327-290', '4976     ', 'AV INTEGRACAO- DE 262/263 AO FIM', 'VL MUNICIPAL                  ');
INSERT INTO cd_cep_br VALUES ('06.315-290', '4976     ', 'R INTEROGENIO JULIAO COSTA', 'VL MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('06.341-110', '4976     ', 'VLA GUAPIARA', 'PRQ S TERESA                  ');
INSERT INTO cd_cep_br VALUES ('06.355-060', '4976     ', 'VLA GUAPORE', 'JD A ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('06.317-430', '4976     ', 'AV GUARA', 'VL MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('06.340-270', '4976     ', 'VLA GUARACAI', 'PRQ S TERESA                  ');
INSERT INTO cd_cep_br VALUES ('06.345-040', '4976     ', 'R GUARACI', 'CH L ROCCA                    ');
INSERT INTO cd_cep_br VALUES ('06.364-220', '4976     ', 'R GUARANI', 'JD A ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('06.341-220', '4976     ', 'VLA GUARANIACUMA', 'PRQ S TERESA                  ');
INSERT INTO cd_cep_br VALUES ('06.332-350', '4976     ', 'R GUARANTA', 'VL VELOSO                     ');
INSERT INTO cd_cep_br VALUES ('06.321-110', '4976     ', 'R GUARAPIRAMA', 'VL JANETE                     ');
INSERT INTO cd_cep_br VALUES ('06.341-290', '4976     ', 'VLA GUARAPIRANGA', 'PRQ S TERESA                  ');
INSERT INTO cd_cep_br VALUES ('06.330-070', '4976     ', 'VLA GUARAQUECABA', 'PRQ JANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('06.317-150', '4976     ', 'AV GUARARAPES', 'VL IZA                        ');
INSERT INTO cd_cep_br VALUES ('06.317-155', '4976     ', 'R GUARARAPES', 'VL IZA                        ');
INSERT INTO cd_cep_br VALUES ('06.317-250', '4976     ', 'R GUARATINGUETA', 'JD TUCUNDUVA                  ');
INSERT INTO cd_cep_br VALUES ('06.395-110', '4976     ', 'R GUAREI', 'C A E AZEVEDO                 ');
INSERT INTO cd_cep_br VALUES ('06.332-370', '4976     ', 'R GUARITA', 'VL VELOSO                     ');
INSERT INTO cd_cep_br VALUES ('06.332-300', '4976     ', 'R GUARUBEI', 'VL VELOSO                     ');
INSERT INTO cd_cep_br VALUES ('06.322-110', '4976     ', 'VLA GUARUJA', 'VL M HELENA                   ');
INSERT INTO cd_cep_br VALUES ('06.327-350', '4976     ', 'R GUARUJA', 'CJ HAB PRES C BRANCO          ');
INSERT INTO cd_cep_br VALUES ('06.317-350', '4976     ', 'R GUARULHOS', 'VL ROSA                       ');
INSERT INTO cd_cep_br VALUES ('08.580-320', '4969     ', 'R QUITAUNA', 'JD MARAGOGIPE                 ');
INSERT INTO cd_cep_br VALUES ('08.580-120', '4969     ', 'R RADIALISTAS, DOS', 'JD LUANA                      ');
INSERT INTO cd_cep_br VALUES ('08.586-430', '4969     ', 'R RADIUM', 'JD NASCENTE                   ');
INSERT INTO cd_cep_br VALUES ('08.576-170', '4969     ', 'R RAFAEL FERREIRA DE BARROS', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('08.573-330', '4969     ', 'R RAIMUNDA CORREIA LOPES', 'JD ANITA                      ');
INSERT INTO cd_cep_br VALUES ('08.594-440', '4969     ', 'R RAIMUNDO CORREIA', 'PRQ RES MARENGO               ');
INSERT INTO cd_cep_br VALUES ('08.579-110', '4969     ', 'R RAMOS DE AZEVEDO', 'JD ITAPUA                     ');
INSERT INTO cd_cep_br VALUES ('08.587-220', '4969     ', 'R RANCHARIA', 'JD AMARAL                     ');
INSERT INTO cd_cep_br VALUES ('08.584-000', '4969     ', 'R RANGEL PESTANA', 'JD PATRICIA                   ');
INSERT INTO cd_cep_br VALUES ('08.594-140', '4969     ', 'R RAQUEL DE QUEIROS', 'PRQ RES MARENGO               ');
INSERT INTO cd_cep_br VALUES ('08.573-340', '4969     ', 'R RECIFE', 'JD ANITA                      ');
INSERT INTO cd_cep_br VALUES ('08.587-629', '4969     ', 'R RECIFE', 'COND ARUJAZINHO III PARTE     ');
INSERT INTO cd_cep_br VALUES ('08.582-560', '4969     ', 'R REDENTORA', 'JD COQUEIRO                   ');
INSERT INTO cd_cep_br VALUES ('08.580-390', '4969     ', 'R REGENTE FEIJO', 'JD MARAGOGIPE                 ');
INSERT INTO cd_cep_br VALUES ('08.582-540', '4969     ', 'AV REGISTRO', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('08.595-876', '4969     ', 'R REIS MAGOS, DOS', 'PRQ DIRCE                     ');
INSERT INTO cd_cep_br VALUES ('08.591-290', '4969     ', 'R REMEDIOS, DOS', 'JD PIATA A                    ');
INSERT INTO cd_cep_br VALUES ('08.572-290', '4969     ', 'R RESENDE', 'VL S ROBERTO                  ');
INSERT INTO cd_cep_br VALUES ('08.593-010', '4969     ', 'EST RESERVA, DA', 'CH HOLIDAY                    ');
INSERT INTO cd_cep_br VALUES ('08.580-310', '4969     ', 'R RESSACA', 'JD ITAQUA                     ');
INSERT INTO cd_cep_br VALUES ('08.582-600', '4969     ', 'R RESTINGA SECA', 'JD COQUEIRO                   ');
INSERT INTO cd_cep_br VALUES ('08.580-240', '4969     ', 'R RIACHO GRANDE', 'JD MARAGOGIPE                 ');
INSERT INTO cd_cep_br VALUES ('09.960-220', '4988     ', 'R FREI HENRIQUE SOARES', 'JD BARRIONUEVO                ');
INSERT INTO cd_cep_br VALUES ('09.950-180', '4988     ', 'R FREI VICENTE DO SALVADOR', 'VL P ANCHIETA                 ');
INSERT INTO cd_cep_br VALUES ('09.981-510', '4988     ', 'PC FRONTEIRICA', 'JD RUYCE                      ');
INSERT INTO cd_cep_br VALUES ('09.940-270', '4988     ', 'R FUJIYAMA', 'JD TAKEBE                     ');
INSERT INTO cd_cep_br VALUES ('09.910-260', '4988     ', 'R FUMINOBU SHIMIZU', 'JD ROSINHA                    ');
INSERT INTO cd_cep_br VALUES ('09.961-390', '4988     ', 'AV FUNDIBEM', 'JD C GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('09.950-030', '4988     ', 'R GABRIEL SOARES', 'VL NOGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('09.931-410', '4988     ', 'R GAIVOTA', 'JD CAMPANARIO                 ');
INSERT INTO cd_cep_br VALUES ('09.971-550', '4988     ', 'R GAMA', 'PR VERMELHA                   ');
INSERT INTO cd_cep_br VALUES ('09.942-140', '4988     ', 'R GASPAR DE LEMOS', 'VL LIDIA                      ');
INSERT INTO cd_cep_br VALUES ('09.910-040', '4988     ', 'R GASPAR RICARDO', 'JD ROSINHA                    ');
INSERT INTO cd_cep_br VALUES ('09.930-290', '4988     ', 'R GEMA', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('09.980-050', '4988     ', 'R GENERAL', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('09.912-000', '4988     ', 'R GENERAL RONDON', 'JD PEAN                       ');
INSERT INTO cd_cep_br VALUES ('09.913-150', '4988     ', 'R GENERAL VICENTE DE PAULA DALE COUTINHO', 'VL ELIDA                      ');
INSERT INTO cd_cep_br VALUES ('09.951-270', '4988     ', 'R GEORG REXROTH', 'VL P ANCHIETA                 ');
INSERT INTO cd_cep_br VALUES ('09.960-040', '4988     ', 'R EDUARDO WILLIAN BUTLER', 'JD S ELIZABETH                ');
INSERT INTO cd_cep_br VALUES ('09.940-100', '4988     ', 'R EGITO', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('09.941-170', '4988     ', 'R EL SALVADOR', 'CANHEMA                       ');
INSERT INTO cd_cep_br VALUES ('09.920-010', '4988     ', 'R ELBIO CAMILO', 'LOT E CAMILO                  ');
INSERT INTO cd_cep_br VALUES ('09.961-470', '4988     ', 'AV ELDORADO', 'JD RUYCE                      ');
INSERT INTO cd_cep_br VALUES ('09.911-030', '4988     ', 'R ELIS REGINA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.990-230', '4988     ', 'R EMILIO RIBAS', 'PRQ REAL                      ');
INSERT INTO cd_cep_br VALUES ('09.961-720', '4988     ', 'R EMIR MACEDO NOGUEIRA', 'JD RUYCE                      ');
INSERT INTO cd_cep_br VALUES ('09.960-010', '4988     ', 'AV ENCARNACAO', 'CH PERES                      ');
INSERT INTO cd_cep_br VALUES ('09.913-195', '4988     ', 'R ENCARNACAO ALCARDE MACIEL', 'VL ELIDA                      ');
INSERT INTO cd_cep_br VALUES ('09.992-090', '4988     ', 'R ENGELS', 'PRQ REAL                      ');
INSERT INTO cd_cep_br VALUES ('09.931-340', '4988     ', 'R EPICEA', 'JD A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('09.942-060', '4988     ', 'PC EPITACIO PESSOA', 'VL ALICE                      ');
INSERT INTO cd_cep_br VALUES ('09.921-130', '4988     ', 'R EQUADOR', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('09.990-220', '4988     ', 'R ERICO VERISSIMO', 'PRQ REAL                      ');
INSERT INTO cd_cep_br VALUES ('09.951-560', '4988     ', 'R ESCUDEIROS, DOS', 'PIRAPORINHA                   ');
INSERT INTO cd_cep_br VALUES ('09.990-710', '4988     ', 'R ESMERALDA MATTOS BONAFIM', 'JD ELISA                      ');
INSERT INTO cd_cep_br VALUES ('09.920-520', '4988     ', 'R ESMERALDAS, DAS', 'JD DONINI                     ');
INSERT INTO cd_cep_br VALUES ('09.941-010', '4988     ', 'R ESPANHA', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('09.980-130', '4988     ', 'R ESPERANCA, DA', 'JD RUYCE                      ');
INSERT INTO cd_cep_br VALUES ('09.970-170', '4988     ', 'R ESPIGA', 'JD INAMAR                     ');
INSERT INTO cd_cep_br VALUES ('09.961-700', '4988     ', 'R ESPIRITO SANTO', 'JD RUYCE                      ');
INSERT INTO cd_cep_br VALUES ('09.941-750', '4988     ', 'R ESPIRITO SANTO', 'VL ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('09.921-030', '4988     ', 'R ESTADOS UNIDOS', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('09.980-630', '4988     ', 'R ESTRELAS, DAS', 'JD RUYCE                      ');
INSERT INTO cd_cep_br VALUES ('09.911-380', '4988     ', 'R EUCLIDES DA CUNHA', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('09.911-400', '4988     ', 'R EUGENIA MEIRICHE SOUZA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.930-380', '4988     ', 'R EUGENIA SA VITALE', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('09.920-580', '4988     ', 'R EVANGELISTAS, DOS', 'JD DONINI                     ');
INSERT INTO cd_cep_br VALUES ('09.991-020', '4988     ', 'R EVARISTO FERREIRA DA VEIGA', 'JD S FILOMENA                 ');
INSERT INTO cd_cep_br VALUES ('09.971-200', '4988     ', 'AV F', 'JD MARAJA                     ');
INSERT INTO cd_cep_br VALUES ('09.971-250', '4988     ', 'R F', 'VL PAULINA                    ');
INSERT INTO cd_cep_br VALUES ('09.920-570', '4988     ', 'AV FABIO EDUARDO RAMOS ESQUIVEL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.950-300', '4988     ', 'AV FAGUNDES DE OLIVEIRA', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('09.931-030', '4988     ', 'R FAGUNDES VARELA', 'JD M TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('09.931-360', '4988     ', 'R FAIA', 'JD A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('12.701-460', '5265     ', 'R AFONSO PENA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.705-610', '5265     ', 'VLA AGENOR GONCALVES PEREIRA', 'VL MEIRELLES                  ');
INSERT INTO cd_cep_br VALUES ('12.711-070', '5265     ', 'R ALAYDE PINHEIRO', 'VL E CRUZEIRENSES             ');
INSERT INTO cd_cep_br VALUES ('12.701-380', '5265     ', 'TV ALBERTO PASSOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.712-630', '5265     ', 'R ALBUQUERQUE LINS', 'RER MANTIQUEIRA               ');
INSERT INTO cd_cep_br VALUES ('06.720-442', '4958     ', 'R UMONTINA', 'T VERDE                       ');
INSERT INTO cd_cep_br VALUES ('13.252-683', '4898     ', 'PSG D-1-A', 'C BARREIRO                    ');
INSERT INTO cd_cep_br VALUES ('13.252-682', '4898     ', 'PSG D-2', 'C BARREIRO                    ');
INSERT INTO cd_cep_br VALUES ('13.252-684', '4898     ', 'PSG D-2-A', 'C BARREIRO                    ');
INSERT INTO cd_cep_br VALUES ('13.252-685', '4898     ', 'PSG D-2-B', 'C BARREIRO                    ');
INSERT INTO cd_cep_br VALUES ('13.252-686', '4898     ', 'PSG D-3', 'C BARREIRO                    ');
INSERT INTO cd_cep_br VALUES ('13.252-687', '4898     ', 'PSG D-4', 'C BARREIRO                    ');
INSERT INTO cd_cep_br VALUES ('13.255-490', '4898     ', 'R DAMASIO PIRES DA SILVEIRA', 'VL CREMONESI                  ');
INSERT INTO cd_cep_br VALUES ('13.251-140', '4898     ', 'R DANIEL PECANHA DE MORAIS', 'JD SALESSI                    ');
INSERT INTO cd_cep_br VALUES ('13.252-300', '4898     ', 'EST DANTE CABRINO', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('13.255-770', '4898     ', 'AV CARLOS DE ALMEIDA PITOMBO', 'PRQ S GABRIEL                 ');
INSERT INTO cd_cep_br VALUES ('13.253-300', '4898     ', 'R CARLOS QUAGLIA', 'VL CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('13.251-710', '4898     ', 'AV CARLOS TESCAROLLO', 'PONTE                         ');
INSERT INTO cd_cep_br VALUES ('13.253-060', '4898     ', 'R CARLOS ZEMINIANI', 'JD S LUIZ II                  ');
INSERT INTO cd_cep_br VALUES ('13.256-181', '4898     ', 'R CARMENE CAMPONEGRI', 'N ITATIBA                     ');
INSERT INTO cd_cep_br VALUES ('13.251-060', '4898     ', 'R CARMO PALLADINO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.251-030', '4898     ', 'TV CARMO TREVISONE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.251-331', '4898     ', 'R CAROPITA ABOSSO SCAVONE', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('13.255-893', '4898     ', 'AL CARVALHOS, DOS', 'PRQ FAZENDA                   ');
INSERT INTO cd_cep_br VALUES ('13.257-631', '4898     ', 'AL CASTANHEIRAS, DAS', 'V CHAMONIX                    ');
INSERT INTO cd_cep_br VALUES ('13.253-280', '4898     ', 'R CASTRO ALVES', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('13.251-350', '4898     ', 'AV CAVALHEIRO JOSE FERRARI', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('13.251-183', '4898     ', 'R CECILIA BASSO RABECHI', 'VL S CAETANO                  ');
INSERT INTO cd_cep_br VALUES ('13.252-843', '4898     ', 'R CECILIA M. GABOARDI', 'C IMARATA                     ');
INSERT INTO cd_cep_br VALUES ('13.257-612', '4898     ', 'AL CEDROS, DOS', 'V CHAMONIX                    ');
INSERT INTO cd_cep_br VALUES ('13.251-281', '4898     ', 'R CELSO PUPO', 'VL PENTEADO                   ');
INSERT INTO cd_cep_br VALUES ('13.257-630', '4898     ', 'AL CEREJEIRAS, DAS', 'V CHAMONIX                    ');
INSERT INTO cd_cep_br VALUES ('13.257-601', '4898     ', 'AL CESALPINEAS, DAS', 'V CHAMONIX                    ');
INSERT INTO cd_cep_br VALUES ('08.570-810', '4969     ', 'R MOCOCA', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('08.577-820', '4969     ', 'R MOGI DAS CRUZES', 'JD VALPARAISO                 ');
INSERT INTO cd_cep_br VALUES ('08.592-140', '4969     ', 'R MOMBUCA', 'PRQ REC MONICA                ');
INSERT INTO cd_cep_br VALUES ('08.592-158', '4969     ', 'TV MONCOES', 'PRQ REC MONICA                ');
INSERT INTO cd_cep_br VALUES ('08.592-150', '4969     ', 'AV MONCOES, DAS', 'PRQ REC MONICA                ');
INSERT INTO cd_cep_br VALUES ('08.592-490', '4969     ', 'R MONGAGUA', 'PRQ REC MONICA                ');
INSERT INTO cd_cep_br VALUES ('08.592-170', '4969     ', 'R MONTALVAO', 'PRQ REC MONICA                ');
INSERT INTO cd_cep_br VALUES ('08.592-210', '4969     ', 'R MONTE ALEGRE', 'PRQ REC MONICA                ');
INSERT INTO cd_cep_br VALUES ('08.577-130', '4969     ', 'R MONTE ALTO', 'TIPOIA                        ');
INSERT INTO cd_cep_br VALUES ('08.595-030', '4969     ', 'R MONTE APRAZIVEL', 'CUIABA                        ');
INSERT INTO cd_cep_br VALUES ('08.592-200', '4969     ', 'R MONTE AZUL', 'PRQ REC MONICA                ');
INSERT INTO cd_cep_br VALUES ('08.597-280', '4969     ', 'R MONTE CARLO', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('08.592-180', '4969     ', 'R MONTE MOR', 'PRQ REC MONICA                ');
INSERT INTO cd_cep_br VALUES ('08.597-260', '4969     ', 'R MONTE PASCOAL', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('08.597-270', '4969     ', 'R MONTE SANTO', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('08.597-240', '4969     ', 'R MONTE SIAO', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('08.594-650', '4969     ', 'R MONTEIRO LOBATO', 'PRQ RES MARENGO               ');
INSERT INTO cd_cep_br VALUES ('08.598-710', '4969     ', 'R MONTES CLAROS', 'RES P ITAQUA                  ');
INSERT INTO cd_cep_br VALUES ('08.570-350', '4969     ', 'R MOOCA', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('08.594-470', '4969     ', 'AV MOREIRA SAMPAIO', 'PRQ RES MARENGO               ');
INSERT INTO cd_cep_br VALUES ('08.596-380', '4969     ', 'R MORRO VERDE, DO', 'PRQ N HORIZONTE               ');
INSERT INTO cd_cep_br VALUES ('08.588-365', '4969     ', 'R MOSTEIRO DE SAO BENTO', 'JD CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('11.443-100', '4984     ', 'R SETE', 'PRQ ENSEADA                   ');
INSERT INTO cd_cep_br VALUES ('11.431-340', '4984     ', 'R SETE', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('11.444-470', '4984     ', 'R SETE', 'BAL PR PERNAMBUCO             ');
INSERT INTO cd_cep_br VALUES ('11.432-550', '4984     ', 'R SETE', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('11.461-380', '4984     ', 'R SETE- K', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.462-130', '4984     ', 'R SEVERINA INACIO BARBOSA', 'JD M CRUZ (V CARVALHO)        ');
INSERT INTO cd_cep_br VALUES ('11.445-080', '4984     ', 'AV SEVERINO PRIETO ALVAREZ', 'ACAPULCO                      ');
INSERT INTO cd_cep_br VALUES ('11.454-010', '4984     ', 'AV SEVERO CONDE Y CONDE', 'VL AUREA (V CARVALHO)         ');
INSERT INTO cd_cep_br VALUES ('11.450-050', '4984     ', 'R SILVA JARDIM', 'JD ENGUAGUASSU (V CARVALHO)   ');
INSERT INTO cd_cep_br VALUES ('11.410-180', '4984     ', 'R SILVIA COSTANTINO DE SOUZA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.445-310', '4984     ', 'R SILVIA MARIA DA SILVEIRA CARVALHO', 'ACAPULCO                      ');
INSERT INTO cd_cep_br VALUES ('11.445-010', '4984     ', 'AV SILVIA TEIXEIRA DA SILVA', 'ACAPULCO                      ');
INSERT INTO cd_cep_br VALUES ('11.410-340', '4984     ', 'R SILVIA VALADAO AZEVEDO', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('11.440-550', '4984     ', 'R SILVIO DAIGE', 'JD TEJEREBA                   ');
INSERT INTO cd_cep_br VALUES ('11.440-150', '4984     ', 'R SILVIO ROLIM GONCALVES', 'JD S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('11.432-010', '4984     ', 'R SOL, DO', 'JD PASSAROS                   ');
INSERT INTO cd_cep_br VALUES ('11.460-290', '4984     ', 'R SOLEMAR', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.410-440', '4984     ', 'R SOROCABA', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('11.454-640', '4984     ', 'R SOROCABA', 'VL AUREA (V CARVALHO)         ');
INSERT INTO cd_cep_br VALUES ('11.470-040', '4984     ', 'R SUA SANTIDADE PAPA PAULO VI', 'JD B ESPERANCA (V CARVALHO)   ');
INSERT INTO cd_cep_br VALUES ('11.454-350', '4984     ', 'R SUZANO', 'VL AUREA (V CARVALHO)         ');
INSERT INTO cd_cep_br VALUES ('11.446-410', '4984     ', 'R SYLVIA SAYAO', 'BAL PR PEREQUE                ');
INSERT INTO cd_cep_br VALUES ('11.445-760', '4984     ', 'R SZLOMA ZATERKA', 'ACAPULCO                      ');
INSERT INTO cd_cep_br VALUES ('11.451-170', '4984     ', 'R TAMBAU', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.446-320', '4984     ', 'R TAMOYO', 'BAL PR PEREQUE                ');
INSERT INTO cd_cep_br VALUES ('11.446-310', '4984     ', 'R TAPAJOS', 'BAL PR PEREQUE                ');
INSERT INTO cd_cep_br VALUES ('11.461-420', '4984     ', 'R TAPAJOS', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.451-280', '4984     ', 'R TARTARUGAS', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.444-360', '4984     ', 'R TARTARUGAS, DAS', 'BAL PR PERNAMBUCO             ');
INSERT INTO cd_cep_br VALUES ('11.443-460', '4984     ', 'CAM TARTARUGAS, DAS', 'LOT J B JULIAO                ');
INSERT INTO cd_cep_br VALUES ('11.446-020', '4984     ', 'R TARU', 'BAL PR PEREQUE                ');
INSERT INTO cd_cep_br VALUES ('11.441-380', '4984     ', 'R TARUMA', 'BAL C ATLANTICA               ');
INSERT INTO cd_cep_br VALUES ('11.410-390', '4984     ', 'R TAUBATE', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('11.436-190', '4984     ', 'R SAO LUIZ', 'VL ZILDA                      ');
INSERT INTO cd_cep_br VALUES ('11.463-440', '4984     ', 'R SAO LUIZ', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.463-070', '4984     ', 'TV SAO MIGUEL', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.460-200', '4984     ', 'R SAO MIGUEL- ATE 254/255', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.460-201', '4984     ', 'R SAO MIGUEL- DE 256/257 A 602/603', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.460-202', '4984     ', 'R SAO MIGUEL- DE 604/605 AO FIM', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.450-060', '4984     ', 'R SAO PAULO', 'JD CUNHAMBEBE (V CARVALHO)    ');
INSERT INTO cd_cep_br VALUES ('11.443-380', '4984     ', 'R SAO PAULO', 'LOT J B JULIAO                ');
INSERT INTO cd_cep_br VALUES ('11.472-150', '4984     ', 'R SAO PAULO', 'SIT CONCEICAOZINHA (V CARVALHO');
INSERT INTO cd_cep_br VALUES ('11.461-560', '4984     ', 'R SAO PAULO', 'JD M CRUZ (V CARVALHO)        ');
INSERT INTO cd_cep_br VALUES ('11.462-630', '4984     ', 'AV SAO PAULO', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.460-280', '4984     ', 'R SAO PAULO ( RUA 20)', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.451-240', '4984     ', 'R SAO PAULO DO VALAO', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.463-310', '4984     ', 'R SAO PEDRO', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.436-210', '4984     ', 'R SAO PEDRO', 'VL ZILDA                      ');
INSERT INTO cd_cep_br VALUES ('11.470-160', '4984     ', 'R SAO SALVADOR', 'JD E CASTELO (V CARVALHO)     ');
INSERT INTO cd_cep_br VALUES ('11.451-180', '4984     ', 'R SAO SEBASTIAO', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.454-660', '4984     ', 'R SAO SIMAO', 'VL AUREA (V CARVALHO)         ');
INSERT INTO cd_cep_br VALUES ('11.440-180', '4984     ', 'AV SAUDADE, DA', 'JD S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('13.256-039', '4898     ', 'PC FIORINDO COGNI', 'JD BELEM                      ');
INSERT INTO cd_cep_br VALUES ('13.257-620', '4898     ', 'AL FLAMBOYANTS, DOS', 'V CHAMONIX                    ');
INSERT INTO cd_cep_br VALUES ('13.254-130', '4898     ', 'AV FLORENCIA ANSELMO DE LUCCA', 'JD M VERDE                    ');
INSERT INTO cd_cep_br VALUES ('13.250-220', '4898     ', 'LD FLORENCIO CARLOS DE ARAUJO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.250-300', '4898     ', 'R FLORENCIO PUPO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.252-443', '4898     ', 'R FLORISBELO DE CASTRO PADILHA', 'V E D AGUA                    ');
INSERT INTO cd_cep_br VALUES ('13.256-713', '4898     ', 'R FRANCA', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('11.451-070', '4984     ', 'R SENADOR FEIJO', 'PRQ ESTUARIO (V CARVALHO)     ');
INSERT INTO cd_cep_br VALUES ('11.450-450', '4984     ', 'AV SENADOR SALGADO FILHO', 'JD SANTENSE (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.450-110', '4984     ', 'R SERGIPE', 'JD CUNHAMBEBE (V CARVALHO)    ');
INSERT INTO cd_cep_br VALUES ('11.436-350', '4984     ', 'R SERGIPE', 'VL ZILDA                      ');
INSERT INTO cd_cep_br VALUES ('11.444-340', '4984     ', 'R SERINGUEIRAS, DAS', 'BAL PR PERNAMBUCO             ');
INSERT INTO cd_cep_br VALUES ('11.454-200', '4984     ', 'R SERRA NEGRA', 'VL AUREA (V CARVALHO)         ');
INSERT INTO cd_cep_br VALUES ('11.440-070', '4984     ', 'R SERRA, DA', 'JD S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('11.445-590', '4984     ', 'R SESSENTA', 'ACAPULCO                      ');
INSERT INTO cd_cep_br VALUES ('11.445-610', '4984     ', 'R SESSENTA E DOIS', 'ACAPULCO                      ');
INSERT INTO cd_cep_br VALUES ('11.445-620', '4984     ', 'R SESSENTA E TRES', 'ACAPULCO                      ');
INSERT INTO cd_cep_br VALUES ('11.445-600', '4984     ', 'R SESSENTA E UM', 'ACAPULCO                      ');
INSERT INTO cd_cep_br VALUES ('11.463-255', '4984     ', 'R SANTA HELENA', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.460-300', '4984     ', 'R SANTA ISABEL', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.451-090', '4984     ', 'R SANTA LUZIA', 'PRQ ESTUARIO (V CARVALHO)     ');
INSERT INTO cd_cep_br VALUES ('11.440-110', '4984     ', 'AV SANTA MARIA', 'VL JULIA                      ');
INSERT INTO cd_cep_br VALUES ('11.463-010', '4984     ', 'R SANTA ROSA', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.440-540', '4984     ', 'R SANTA ROSA', 'VL JULIA                      ');
INSERT INTO cd_cep_br VALUES ('11.463-080', '4984     ', 'R SANTA TEREZINHA', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.443-580', '4984     ', 'R SANTO AMARO', 'LOT J B JULIAO                ');
INSERT INTO cd_cep_br VALUES ('11.472-140', '4984     ', 'R SANTO AMARO', 'SIT CONCEICAOZINHA (V CARVALHO');
INSERT INTO cd_cep_br VALUES ('11.463-180', '4984     ', 'R SANTO AMARO', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.410-070', '4984     ', 'R SANTO AMARO', 'VL MAIA                       ');
INSERT INTO cd_cep_br VALUES ('11.440-080', '4984     ', 'R SANTO ANTONIO', 'JD S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('11.472-160', '4984     ', 'R SANTO ANTONIO', 'SIT CONCEICAOZINHA (V CARVALHO');
INSERT INTO cd_cep_br VALUES ('11.463-090', '4984     ', 'R SANTO ANTONIO', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.463-110', '4984     ', 'TV SANTO ANTONIO', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.436-270', '4984     ', 'R SANTO ANTONIO', 'VL ZILDA                      ');
INSERT INTO cd_cep_br VALUES ('13.253-451', '4898     ', 'TV FREDERICO TRAUSULA', 'JD MEXICO                     ');
INSERT INTO cd_cep_br VALUES ('13.252-696', '4898     ', 'R G', 'S BARREIRO                    ');
INSERT INTO cd_cep_br VALUES ('13.251-270', '4898     ', 'R GALDINO GONCALVES DUTRA', 'VL P MORAES                   ');
INSERT INTO cd_cep_br VALUES ('13.251-050', '4898     ', 'AV GENARO PALLADINO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.257-483', '4898     ', 'R GENEBRA CARRA PIOVANI', 'JD VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('13.256-724', '4898     ', 'R ESPANHA', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('13.257-636', '4898     ', 'AL ESPATODEAS, DAS', 'V CHAMONIX                    ');
INSERT INTO cd_cep_br VALUES ('13.256-710', '4898     ', 'R ESTADOS UNIDOS', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('13.255-700', '4898     ', 'ROD ESTANCIAS, DAS(SP-360 - ENGENHEIRO CONSTANCIO', 'ENGENHO                       ');
INSERT INTO cd_cep_br VALUES ('13.252-200', '4898     ', 'ROD ESTANCIAS, DAS(SP-360 - ENGENHEIRO CONSTANCIO', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('13.254-220', '4898     ', 'TV ESTELA POLESSI BELGINI', 'N RES P FUMANCHI              ');
INSERT INTO cd_cep_br VALUES ('13.257-621', '4898     ', 'AL EUCALIPTOS, DOS', 'V CHAMONIX                    ');
INSERT INTO cd_cep_br VALUES ('13.254-202', '4898     ', 'TV EUCLIDES DALCIN', 'N RES P FUMANCHI              ');
INSERT INTO cd_cep_br VALUES ('13.254-650', '4898     ', 'R EUCLIDES ZAMBONI', 'JD LESTE                      ');
INSERT INTO cd_cep_br VALUES ('13.253-440', '4898     ', 'AV EUGENIO GAVA', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('13.257-001', '4898     ', 'R EUGENIO JOLY', 'VL CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('13.255-452', '4898     ', 'R EUGENIO LEARDINE', 'ENGENHO                       ');
INSERT INTO cd_cep_br VALUES ('13.252-700', '4898     ', 'AV EUGENIO MONTE', 'T S MARCO                     ');
INSERT INTO cd_cep_br VALUES ('13.250-260', '4898     ', 'R EUGENIO PASSOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.254-660', '4898     ', 'R EUGENIO SESTI', 'JD LESTE                      ');
INSERT INTO cd_cep_br VALUES ('11.442-170', '4984     ', 'R F', 'JD VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('11.430-130', '4984     ', 'R FELIX EULALIO DE SOUZA', 'VL ROSALINA                   ');
INSERT INTO cd_cep_br VALUES ('11.431-290', '4984     ', 'R FERNANDO CABRAL', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('11.463-370', '4984     ', 'R FERNANDO DE NORONHA', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.461-030', '4984     ', 'R FERNANDO SILVA NASCIMENTO', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.454-130', '4984     ', 'R FERNANDOPOLIS', 'VL AUREA (V CARVALHO)         ');
INSERT INTO cd_cep_br VALUES ('11.460-210', '4984     ', 'R FERNAO DIAS', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.431-450', '4984     ', 'PC FERREIRA SAMPAIO', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('11.463-230', '4984     ', 'R FIGUEIRA, DA', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.444-370', '4984     ', 'R FIGUEIRAS, DAS', 'BAL PR PERNAMBUCO             ');
INSERT INTO cd_cep_br VALUES ('11.444-430', '4984     ', 'R FILODENDROS, DOS', 'BAL PR PERNAMBUCO             ');
INSERT INTO cd_cep_br VALUES ('11.440-010', '4984     ', 'R FIRMINO JORGE DA COSTA NETO', 'JD 3 MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('11.444-270', '4984     ', 'R FLAMBOYANTS, DOS', 'BAL PR PERNAMBUCO             ');
INSERT INTO cd_cep_br VALUES ('11.443-040', '4984     ', 'R FLAVIO HUMBERTO RIBIZZI', 'JD ENSEADA                    ');
INSERT INTO cd_cep_br VALUES ('11.425-130', '4984     ', 'R FLAVIO MARTINS', 'S C NAVEGANTES                ');
INSERT INTO cd_cep_br VALUES ('11.442-250', '4984     ', 'R FLORENCA', 'JD VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('11.436-360', '4984     ', 'R FORTALEZA', 'VL ZILDA                      ');
INSERT INTO cd_cep_br VALUES ('11.430-190', '4984     ', 'R EMILIA DE CASTRO', 'VL LIGYA                      ');
INSERT INTO cd_cep_br VALUES ('11.410-140', '4984     ', 'AV EMILIO CARLOS', 'VL MAIA                       ');
INSERT INTO cd_cep_br VALUES ('11.495-141', '4984     ', 'TV DUZENTOS E SETENTA', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-143', '4984     ', 'TV DUZENTOS E SETENTA E DOIS', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-144', '4984     ', 'TV DUZENTOS E SETENTA E TRES', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-142', '4984     ', 'TV DUZENTOS E SETENTA E UM', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-103', '4984     ', 'TV DUZENTOS E TREZE', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-111', '4984     ', 'TV DUZENTOS E TRINTA', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-121', '4984     ', 'TV DUZENTOS E TRINTA E CINCO', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-113', '4984     ', 'TV DUZENTOS E TRINTA E DOIS', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-120', '4984     ', 'TV DUZENTOS E TRINTA E QUATRO', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-114', '4984     ', 'TV DUZENTOS E TRINTA E TRES', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-112', '4984     ', 'TV DUZENTOS E TRINTA E UM', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-095', '4984     ', 'TV DUZENTOS E UM', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-105', '4984     ', 'TV DUZENTOS E VINTE', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-110', '4984     ', 'TV DUZENTOS E VINTE E CINCO', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-107', '4984     ', 'TV DUZENTOS E VINTE E DOIS', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-109', '4984     ', 'TV DUZENTOS E VINTE E QUATRO', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-108', '4984     ', 'TV DUZENTOS E VINTE E TRES', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-106', '4984     ', 'TV DUZENTOS E VINTE E UM', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.435-080', '4984     ', 'R E', 'VL S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('11.462-220', '4984     ', 'R E', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.470-020', '4984     ', 'R E', 'JD E CASTELO (V CARVALHO)     ');
INSERT INTO cd_cep_br VALUES ('11.443-490', '4984     ', 'R E', 'LOT J B JULIAO                ');
INSERT INTO cd_cep_br VALUES ('11.442-160', '4984     ', 'R E', 'JD VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('11.444-670', '4984     ', 'R EBANOS, DOS', 'BAL PR PERNAMBUCO             ');
INSERT INTO cd_cep_br VALUES ('11.436-050', '4984     ', 'R EDMILSON GALDINO DOS SANTOS', 'VL ZILDA                      ');
INSERT INTO cd_cep_br VALUES ('11.445-660', '4984     ', 'R EDMUNDO FERAUCHE', 'ACAPULCO                      ');
INSERT INTO cd_cep_br VALUES ('08.577-550', '4969     ', 'R SOCORRO', 'VL MTE BELO                   ');
INSERT INTO cd_cep_br VALUES ('08.589-220', '4969     ', 'AV SOL, DO', 'JD PINHEIRINHO                ');
INSERT INTO cd_cep_br VALUES ('08.597-020', '4969     ', 'R SOL, DO', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('08.577-150', '4969     ', 'R SOLDADO OSWALDO GUIMARAES LANZAS', 'TIPOIA                        ');
INSERT INTO cd_cep_br VALUES ('08.582-080', '4969     ', 'PC SOLEDADE', 'PRQ VIVIANE                   ');
INSERT INTO cd_cep_br VALUES ('08.577-760', '4969     ', 'R SOROCABA', 'VL MTE BELO                   ');
INSERT INTO cd_cep_br VALUES ('08.590-220', '4969     ', 'R SUD. MENUCCI', 'PRQ N S GRACAS                ');
INSERT INTO cd_cep_br VALUES ('08.572-250', '4969     ', 'R SUICA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('06.386-040', '4976     ', 'R INGAS', 'JARDIM ANGELA MARIA           ');
INSERT INTO cd_cep_br VALUES ('06.320-290', '4976     ', 'AV INOCENCIO SERAFICO- ATE 0999/1000', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.431-430', '4984     ', 'PC ELIEZER DIAS', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('11.445-120', '4984     ', 'R ELVIRA DELISIO ROCHA', 'ACAPULCO                      ');
INSERT INTO cd_cep_br VALUES ('11.420-020', '4984     ', 'R EMA', 'VL L ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('13.254-230', '4898     ', 'R VIRGINIO PARIZOTTO', 'N RES P FUMANCHI              ');
INSERT INTO cd_cep_br VALUES ('13.251-160', '4898     ', 'R VITORIA COLETTI MARCIANO', 'JD SALESSI                    ');
INSERT INTO cd_cep_br VALUES ('13.255-374', '4898     ', 'R VITORIO COSTA', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('13.257-622', '4898     ', 'AL YPES, DOS', 'V CHAMONIX                    ');
INSERT INTO cd_cep_br VALUES ('13.251-382', '4898     ', 'R ZULMIRA DUTRA ANDREATTA', 'VL FASSINA                    ');
INSERT INTO cd_cep_br VALUES ('13.252-481', '4898     ', 'R VINTE', 'V E D AGUA                    ');
INSERT INTO cd_cep_br VALUES ('13.254-896', '4898     ', 'R VINTE', 'R PRQ D PEDRO I               ');
INSERT INTO cd_cep_br VALUES ('13.255-691', '4898     ', 'R VINTE', 'N RES PTO SEGURO              ');
INSERT INTO cd_cep_br VALUES ('13.252-880', '4898     ', 'R VINTE', 'CH S MARTIN I                 ');
INSERT INTO cd_cep_br VALUES ('13.257-890', '4898     ', 'R VINTE', 'LOT C SOL                     ');
INSERT INTO cd_cep_br VALUES ('13.257-862', '4898     ', 'R VINTE', 'REC PASSAROS                  ');
INSERT INTO cd_cep_br VALUES ('13.252-494', '4898     ', 'R VINTE E CINCO', 'V E D AGUA                    ');
INSERT INTO cd_cep_br VALUES ('13.255-696', '4898     ', 'R VINTE E CINCO', 'N RES PTO SEGURO              ');
INSERT INTO cd_cep_br VALUES ('13.252-885', '4898     ', 'R VINTE E CINCO', 'CH S MARTIN I                 ');
INSERT INTO cd_cep_br VALUES ('13.252-491', '4898     ', 'R VINTE E DOIS', 'V E D AGUA                    ');
INSERT INTO cd_cep_br VALUES ('13.255-693', '4898     ', 'R VINTE E DOIS', 'N RES PTO SEGURO              ');
INSERT INTO cd_cep_br VALUES ('13.252-882', '4898     ', 'R VINTE E DOIS', 'CH S MARTIN I                 ');
INSERT INTO cd_cep_br VALUES ('13.257-892', '4898     ', 'R VINTE E DOIS', 'LOT C SOL                     ');
INSERT INTO cd_cep_br VALUES ('13.252-502', '4898     ', 'R VINTE E NOVE', 'V E D AGUA                    ');
INSERT INTO cd_cep_br VALUES ('13.252-893', '4898     ', 'R VINTE E NOVE', 'CH S MARTIN II                ');
INSERT INTO cd_cep_br VALUES ('13.256-000', '4898     ', 'AV VINTE E NOVE DE ABRIL- ATE 469/470', 'VL S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('13.255-300', '4898     ', 'AV VINTE E NOVE DE ABRIL- DE 471/472 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.252-501', '4898     ', 'R VINTE E OITO', 'V E D AGUA                    ');
INSERT INTO cd_cep_br VALUES ('13.252-892', '4898     ', 'R VINTE E OITO', 'CH S MARTIN II                ');
INSERT INTO cd_cep_br VALUES ('08.595-440', '4969     ', 'R TRES', 'JD NAPOLI                     ');
INSERT INTO cd_cep_br VALUES ('08.588-608', '4969     ', 'R TRES', 'JD ALPES DE ITAQUA            ');
INSERT INTO cd_cep_br VALUES ('08.590-690', '4969     ', 'R TRES', 'JD LUCINDA                    ');
INSERT INTO cd_cep_br VALUES ('08.593-280', '4969     ', 'R TRES', 'RES N HORIZONTE               ');
INSERT INTO cd_cep_br VALUES ('08.584-250', '4969     ', 'R TRES', 'PRQ RES CALIFORNIA            ');
INSERT INTO cd_cep_br VALUES ('08.587-833', '4969     ', 'R TRES', 'PRQ RES SCAFFIBI              ');
INSERT INTO cd_cep_br VALUES ('08.598-386', '4969     ', 'R TRES', 'JD ALTOS DE ITAQUA            ');
INSERT INTO cd_cep_br VALUES ('08.598-723', '4969     ', 'R TRES', 'JD ADRIANE                    ');
INSERT INTO cd_cep_br VALUES ('08.598-342', '4969     ', 'VLA TRES', 'JD ODETE                      ');
INSERT INTO cd_cep_br VALUES ('08.573-160', '4969     ', 'R TRES CORACOES', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('08.571-070', '4969     ', 'R TRES DE MAIO', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('08.588-260', '4969     ', 'PC TRES DESEJOS, DOS', 'VL I MIRIM                    ');
INSERT INTO cd_cep_br VALUES ('08.583-320', '4969     ', 'R TREZE', 'PRQ PIRATININGA               ');
INSERT INTO cd_cep_br VALUES ('08.587-779', '4969     ', 'R TREZE', 'PRQ RES SCAFFIBI II           ');
INSERT INTO cd_cep_br VALUES ('08.598-280', '4969     ', 'R TREZE', 'JD ODETE                      ');
INSERT INTO cd_cep_br VALUES ('08.593-290', '4969     ', 'R TREZE', 'JD LUCINDA                    ');
INSERT INTO cd_cep_br VALUES ('08.589-060', '4969     ', 'R TAGUASSU DE MINAS', 'E FRATERNIDADE                ');
INSERT INTO cd_cep_br VALUES ('08.591-300', '4969     ', 'R TAGUATINGA', 'JD PIATA A                    ');
INSERT INTO cd_cep_br VALUES ('08.576-200', '4969     ', 'R TAIACU', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('08.580-260', '4969     ', 'R TAIUVA', 'JD MARAGOGIPE                 ');
INSERT INTO cd_cep_br VALUES ('08.577-219', '4969     ', 'R TAMBAU', 'VL MTE BELO                   ');
INSERT INTO cd_cep_br VALUES ('08.574-030', '4969     ', 'R TAMISA', 'VL URSULINA                   ');
INSERT INTO cd_cep_br VALUES ('08.599-630', '4969     ', 'R TAMOIOS', 'VL S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('08.577-070', '4969     ', 'R TANABI', 'TIPOIA                        ');
INSERT INTO cd_cep_br VALUES ('08.586-020', '4969     ', 'R TANGARA', 'PRQ S PEDRO                   ');
INSERT INTO cd_cep_br VALUES ('08.592-450', '4969     ', 'R RIBEIRA', 'PRQ REC MONICA                ');
INSERT INTO cd_cep_br VALUES ('08.587-140', '4969     ', 'R RIBEIRAO BONITO', 'JD A CAIUBI                   ');
INSERT INTO cd_cep_br VALUES ('08.588-450', '4969     ', 'AV RIBEIRAO BRANCO', 'JD CAIUBI                     ');
INSERT INTO cd_cep_br VALUES ('08.588-430', '4969     ', 'R RIBEIRAO PIRES', 'JD CAIUBI                     ');
INSERT INTO cd_cep_br VALUES ('08.588-440', '4969     ', 'R RIBEIRAO PRETO', 'JD CAIUBI                     ');
INSERT INTO cd_cep_br VALUES ('08.590-500', '4969     ', 'EST RIBEIRO, DO', 'RIBEIRO                       ');
INSERT INTO cd_cep_br VALUES ('08.592-269', '4969     ', 'TV RIFAINA', 'PRQ REC MONICA                ');
INSERT INTO cd_cep_br VALUES ('08.587-818', '4969     ', 'R QUARENTA E NOVE', 'PRQ RES SCAFFIBI II           ');
INSERT INTO cd_cep_br VALUES ('08.587-819', '4969     ', 'R QUARENTA E OITO', 'PRQ RES SCAFFIBI II           ');
INSERT INTO cd_cep_br VALUES ('08.583-540', '4969     ', 'R QUARENTA E QUATRO', 'PRQ PIRATININGA               ');
INSERT INTO cd_cep_br VALUES ('08.587-827', '4969     ', 'R QUARENTA E QUATRO', 'PRQ RES SCAFFIBI II           ');
INSERT INTO cd_cep_br VALUES ('08.587-820', '4969     ', 'R QUARENTA E SEIS', 'PRQ RES SCAFFIBI II           ');
INSERT INTO cd_cep_br VALUES ('08.587-822', '4969     ', 'R QUARENTA E SETE', 'PRQ RES SCAFFIBI II           ');
INSERT INTO cd_cep_br VALUES ('08.583-530', '4969     ', 'R QUARENTA E TRES', 'PRQ PIRATININGA               ');
INSERT INTO cd_cep_br VALUES ('08.587-828', '4969     ', 'R QUARENTA E TRES', 'PRQ RES SCAFFIBI II           ');
INSERT INTO cd_cep_br VALUES ('08.583-590', '4969     ', 'R QUARENTA E UM', 'PRQ PIRATININGA               ');
INSERT INTO cd_cep_br VALUES ('08.587-788', '4969     ', 'R QUARENTA E UM', 'PRQ RES SCAFFIBI II           ');
INSERT INTO cd_cep_br VALUES ('08.587-540', '4969     ', 'R QUARESMEIRAS, DAS', 'COND ARUJAZINHO IV PARTE      ');
INSERT INTO cd_cep_br VALUES ('08.572-000', '4969     ', 'AV QUARTO CENTENARIO', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('08.592-460', '4969     ', 'R QUATA', 'PRQ REC MONICA                ');
INSERT INTO cd_cep_br VALUES ('08.582-670', '4969     ', 'R QUATIA', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('08.583-379', '4969     ', 'R QUATORZE', 'PRQ PIRATININGA               ');
INSERT INTO cd_cep_br VALUES ('08.587-776', '4969     ', 'R QUATORZE', 'PRQ RES SCAFFIBI II           ');
INSERT INTO cd_cep_br VALUES ('08.584-230', '4969     ', 'R QUATORZE', 'PRQ RES CALIFORNIA            ');
INSERT INTO cd_cep_br VALUES ('08.598-281', '4969     ', 'R QUATORZE', 'JD ODETE                      ');
INSERT INTO cd_cep_br VALUES ('08.598-412', '4969     ', 'R QUATORZE', 'JD ALTOS DE ITAQUA            ');
INSERT INTO cd_cep_br VALUES ('08.583-250', '4969     ', 'R QUATRO', 'PRQ PIRATININGA               ');
INSERT INTO cd_cep_br VALUES ('08.575-731', '4969     ', 'R QUATRO', 'RES RCH GRANDE                ');
INSERT INTO cd_cep_br VALUES ('08.584-240', '4969     ', 'R QUATRO', 'PRQ RES CALIFORNIA            ');
INSERT INTO cd_cep_br VALUES ('08.598-290', '4969     ', 'R QUATRO', 'JD ODETE                      ');
INSERT INTO cd_cep_br VALUES ('08.595-630', '4969     ', 'R QUATRO', 'JD NAPOLI I                   ');
INSERT INTO cd_cep_br VALUES ('08.595-450', '4969     ', 'R QUATRO', 'JD NAPOLI                     ');
INSERT INTO cd_cep_br VALUES ('08.593-288', '4969     ', 'R QUATRO', 'JD LUCINDA                    ');
INSERT INTO cd_cep_br VALUES ('08.588-609', '4969     ', 'R QUATRO', 'JD ALPES DE ITAQUA            ');
INSERT INTO cd_cep_br VALUES ('08.596-590', '4969     ', 'R QUATRO', 'PRQ RES S CAMPOS              ');
INSERT INTO cd_cep_br VALUES ('08.587-830', '4969     ', 'R QUATRO', 'PRQ RES SCAFFIBI              ');
INSERT INTO cd_cep_br VALUES ('08.598-388', '4969     ', 'R QUATRO', 'JD ALTOS DE ITAQUA            ');
INSERT INTO cd_cep_br VALUES ('08.598-730', '4969     ', 'R QUATRO', 'JD ADRIANE                    ');
INSERT INTO cd_cep_br VALUES ('08.598-350', '4969     ', 'VLA QUATRO', 'JD ODETE                      ');
INSERT INTO cd_cep_br VALUES ('08.582-680', '4969     ', 'R QUATRO BARRAS', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('08.581-430', '4969     ', 'R QUEBRANGULO', 'JD VIANA                      ');
INSERT INTO cd_cep_br VALUES ('08.587-210', '4969     ', 'R QUEIROS', 'JD AMARAL                     ');
INSERT INTO cd_cep_br VALUES ('08.577-220', '4969     ', 'R QUELUZ', 'VL GEPINA                     ');
INSERT INTO cd_cep_br VALUES ('08.582-650', '4969     ', 'R QUINTA DO SOL', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('08.592-440', '4969     ', 'R QUINTANA', 'PRQ REC MONICA                ');
INSERT INTO cd_cep_br VALUES ('08.592-470', '4969     ', 'R PONTAL', 'PRQ REC MONICA                ');
INSERT INTO cd_cep_br VALUES ('08.587-180', '4969     ', 'R PONTES GESTAL', 'JD A CAIUBI                   ');
INSERT INTO cd_cep_br VALUES ('08.588-390', '4969     ', 'R POPULINA', 'JD CAIUBI                     ');
INSERT INTO cd_cep_br VALUES ('08.588-289', '4969     ', 'R PORANGABA', 'VL I MIRIM                    ');
INSERT INTO cd_cep_br VALUES ('08.582-655', '4969     ', 'R PORTAO', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('08.587-020', '4969     ', 'R PORTO', 'CH CUIABA                     ');
INSERT INTO cd_cep_br VALUES ('08.573-380', '4969     ', 'R PORTO ALEGRE', 'JD ANITA                      ');
INSERT INTO cd_cep_br VALUES ('09.980-250', '4988     ', 'R QUINZE', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('09.941-520', '4988     ', 'R QUINZE DE AGOSTO', 'JD CANHEMA                    ');
INSERT INTO cd_cep_br VALUES ('09.941-360', '4988     ', 'R QUINZE DE NOVEMBRO', 'JD CANHEMA                    ');
INSERT INTO cd_cep_br VALUES ('09.921-100', '4988     ', 'R QUITO', 'VL MULFORD                    ');
INSERT INTO cd_cep_br VALUES ('09.990-580', '4988     ', 'R RAFAEL ARVANI', 'JD S CANDIDA                  ');
INSERT INTO cd_cep_br VALUES ('09.980-230', '4988     ', 'R RAPHAEL MOISES G RODRIGUES', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('09.942-250', '4988     ', 'R RAPOSO TAVARES', 'VL NOGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('09.960-070', '4988     ', 'R DOM JOAQUIM DE NAZARE', 'JD BARRIONUEVO                ');
INSERT INTO cd_cep_br VALUES ('09.960-240', '4988     ', 'R DOM JORGE DE MASCARENHAS', 'JD MARILENE                   ');
INSERT INTO cd_cep_br VALUES ('09.960-190', '4988     ', 'R DOM MARCOS NORONHA', 'JD MOMBAE                     ');
INSERT INTO cd_cep_br VALUES ('09.960-360', '4988     ', 'R DOM MARCOS TEIXEIRA', 'JD BARRIONUEVO                ');
INSERT INTO cd_cep_br VALUES ('09.991-000', '4988     ', 'AV DOM PEDRO I', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('09.951-030', '4988     ', 'R DOMINGOS DE AZEVEDO', 'VL NOGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('09.990-500', '4988     ', 'R DONA ANTONIETA MERCEDES CAMPAGNA', 'JD A BARBOSA                  ');
INSERT INTO cd_cep_br VALUES ('09.980-370', '4988     ', 'R DONA DIVINA PEREIRA CHAVES', 'VL S ANTONIA                  ');
INSERT INTO cd_cep_br VALUES ('09.951-260', '4988     ', 'AV DONA IDA CERATTI MAGRINI', 'VL P ANCHIETA                 ');
INSERT INTO cd_cep_br VALUES ('09.950-350', '4988     ', 'R DONA MARIA FIDELIS', 'PIRAPORINHA                   ');
INSERT INTO cd_cep_br VALUES ('09.960-310', '4988     ', 'R DONA MARIA LEITE', 'VL NOGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('09.961-540', '4988     ', 'AV DONA RUICE FERRAZ ALVIM', 'JD RUYCE                      ');
INSERT INTO cd_cep_br VALUES ('09.971-160', '4988     ', 'R DOURADO', 'JD YVONE                      ');
INSERT INTO cd_cep_br VALUES ('09.960-100', '4988     ', 'R DOUTOR ADOLPHO LUTZ', 'JD S ELIZABETH                ');
INSERT INTO cd_cep_br VALUES ('09.960-110', '4988     ', 'R DOUTOR CANDIDO FONTOURA', 'JD S ELIZABETH                ');
INSERT INTO cd_cep_br VALUES ('09.960-090', '4988     ', 'R DOUTOR CARLOS CHAGAS', 'JD S ELIZABETH                ');
INSERT INTO cd_cep_br VALUES ('09.920-160', '4988     ', 'R DOUTOR JOAO RIBEIRO', 'PRQ JABUTICABEIRAS            ');
INSERT INTO cd_cep_br VALUES ('09.960-080', '4988     ', 'R DOUTOR MANOEL DE ABREU', 'JD S ELIZABETH                ');
INSERT INTO cd_cep_br VALUES ('09.910-230', '4988     ', 'R DOUTOR MARIO SANTALUCIA', 'JD LILIANELI                  ');
INSERT INTO cd_cep_br VALUES ('09.960-130', '4988     ', 'R DOUTOR MIGUEL COUTO', 'JD S ELIZABETH                ');
INSERT INTO cd_cep_br VALUES ('09.961-020', '4988     ', 'R DOUTOR OSCAR DE BARROS', 'JD MAFALDA                    ');
INSERT INTO cd_cep_br VALUES ('09.990-080', '4988     ', 'AV DOUTOR ULYSSES GUIMARAES', 'VL NOGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('09.941-210', '4988     ', 'R DOZE DE OUTUBRO', 'VL ODETE                      ');
INSERT INTO cd_cep_br VALUES ('09.961-140', '4988     ', 'R DUARTE COELHO PEREIRA', 'JD N LAR                      ');
INSERT INTO cd_cep_br VALUES ('09.961-310', '4988     ', 'R DUARTE DA COSTA', 'JD N LAR                      ');
INSERT INTO cd_cep_br VALUES ('09.913-160', '4988     ', 'R DUQUE DE CAXIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.931-040', '4988     ', 'R ECA DE QUEIROZ', 'JD M TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('09.940-030', '4988     ', 'R PORTUGAL', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('09.970-440', '4988     ', 'TV PORTUS', 'JD YAMBERE                    ');
INSERT INTO cd_cep_br VALUES ('09.932-110', '4988     ', 'R POTI', 'JD TIJUCO                     ');
INSERT INTO cd_cep_br VALUES ('09.991-140', '4988     ', 'R POTIRA', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('09.972-350', '4988     ', 'R PRESIDENTE BERNARDES', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('09.961-420', '4988     ', 'AV PRESIDENTE CAFE FILHO', 'C GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('09.911-130', '4988     ', 'PC PRESIDENTE CASTELO BRANCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.961-400', '4988     ', 'AV PRESIDENTE COSTA E SILVA', 'JD C GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('09.932-170', '4988     ', 'R PAJEU', 'JD TIJUCO                     ');
INSERT INTO cd_cep_br VALUES ('09.950-510', '4988     ', 'R PALMAS, DAS', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('09.973-230', '4988     ', 'R PALMEIRAS, DAS', 'E SAPOPEMA                    ');
INSERT INTO cd_cep_br VALUES ('09.921-370', '4988     ', 'R PANAMA', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('09.930-200', '4988     ', 'R PANAMERICANA', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('09.931-610', '4988     ', 'AV PAPAIZ', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('09.910-340', '4988     ', 'R PAQUETA', 'PRQ S SETEMBRO                ');
INSERT INTO cd_cep_br VALUES ('09.932-090', '4988     ', 'R PARACATU', 'JD TIJUCO                     ');
INSERT INTO cd_cep_br VALUES ('09.940-000', '4988     ', 'R PARAGUAI', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('09.932-160', '4988     ', 'R PARAGUASSU', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('09.930-560', '4988     ', 'AV PARAIBUNA', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('09.930-210', '4988     ', 'R PARAMARIBO', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('09.932-050', '4988     ', 'R PARAMIRIM', 'JD TIJUCO                     ');
INSERT INTO cd_cep_br VALUES ('09.930-450', '4988     ', 'AV PARANAPANEMA', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('08.580-030', '4969     ', 'R MOTORISTAS, DOS', 'JD ITAQUA                     ');
INSERT INTO cd_cep_br VALUES ('08.597-230', '4969     ', 'EST MURANAKA', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('08.575-250', '4969     ', 'R NAHAD YOUSSEF NABHAN', 'C KEMEL                       ');
INSERT INTO cd_cep_br VALUES ('08.571-180', '4969     ', 'R NARANDIBA', 'JD JOANDRA                    ');
INSERT INTO cd_cep_br VALUES ('08.573-150', '4969     ', 'R NATAL', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('08.598-000', '4969     ', 'AV NATHANIEL OSTEND TOWSEND', 'MANDI                         ');
INSERT INTO cd_cep_br VALUES ('08.596-000', '4969     ', 'AV NATHANIEL OSTEND TOWSEND', 'JD ADRIANE                    ');
INSERT INTO cd_cep_br VALUES ('08.572-490', '4969     ', 'R NAVEGANTES', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('08.571-170', '4969     ', 'R NAZARE PAULISTA', 'JD JOANDRA                    ');
INSERT INTO cd_cep_br VALUES ('08.572-480', '4969     ', 'R NAZARENO', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('08.576-040', '4969     ', 'R NEMEZIO CANDIDO GOMES', 'VL ZEFERINA                   ');
INSERT INTO cd_cep_br VALUES ('08.588-700', '4969     ', 'R NENE', 'E GUATAMBU                    ');
INSERT INTO cd_cep_br VALUES ('08.597-040', '4969     ', 'R NEPTUNO', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('08.576-160', '4969     ', 'R NESTOR FERREIRA DE BARROS', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('08.598-790', '4969     ', 'R NICARAGUA', 'JD AMERICANO                  ');
INSERT INTO cd_cep_br VALUES ('08.574-310', '4969     ', 'R MARINGA', 'VL URSULINA                   ');
INSERT INTO cd_cep_br VALUES ('08.594-150', '4969     ', 'AV MARIO DE ANDRADE', 'PRQ RES MARENGO               ');
INSERT INTO cd_cep_br VALUES ('08.579-660', '4969     ', 'R MARQUES DE BARBACENA', 'O P CORACAO                   ');
INSERT INTO cd_cep_br VALUES ('08.570-120', '4969     ', 'R MARTE', 'VL S BARBARA                  ');
INSERT INTO cd_cep_br VALUES ('08.597-110', '4969     ', 'R MARTE', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('08.593-230', '4969     ', 'R MARTIN AFONSO', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('08.592-100', '4969     ', 'R MARTINOPOLIS', 'PRQ REC MONICA                ');
INSERT INTO cd_cep_br VALUES ('08.594-430', '4969     ', 'R MARTINS FONTES', 'PRQ RES MARENGO               ');
INSERT INTO cd_cep_br VALUES ('08.578-020', '4969     ', 'EST MASCARENHAS, DOS', 'R ABAIXO                      ');
INSERT INTO cd_cep_br VALUES ('08.571-190', '4969     ', 'R MATA', 'JD JOANDRA                    ');
INSERT INTO cd_cep_br VALUES ('08.577-230', '4969     ', 'R MATAO', 'VL GEPINA                     ');
INSERT INTO cd_cep_br VALUES ('08.590-390', '4969     ', 'R MATINHOS', 'JD JOSELY                     ');
INSERT INTO cd_cep_br VALUES ('08.587-680', '4969     ', 'R MATO GROSSO', 'COND ARUJAZINHO III PARTE     ');
INSERT INTO cd_cep_br VALUES ('08.572-440', '4969     ', 'R MATO GROSSO', 'MRO BRANCO                    ');
INSERT INTO cd_cep_br VALUES ('08.577-630', '4969     ', 'R MAUA', 'JD CARMO                      ');
INSERT INTO cd_cep_br VALUES ('08.571-845', '4969     ', 'R MEIO, DO', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('08.594-490', '4969     ', 'AV MELO MORAIS', 'PRQ RES MARENGO               ');
INSERT INTO cd_cep_br VALUES ('08.592-020', '4969     ', 'R MENDONCA', 'PRQ REC MONICA                ');
INSERT INTO cd_cep_br VALUES ('08.597-030', '4969     ', 'R MERCURIO', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('08.592-390', '4969     ', 'EST MERENDA, DO', 'MERENDA                       ');
INSERT INTO cd_cep_br VALUES ('08.592-110', '4969     ', 'R MERIDIANO', 'PRQ REC MONICA                ');
INSERT INTO cd_cep_br VALUES ('08.584-110', '4969     ', 'R MESTRE CARTOLA', 'JD PATRICIA                   ');
INSERT INTO cd_cep_br VALUES ('08.590-150', '4969     ', 'R MEXICO', 'CH S JOAQUIM                  ');
INSERT INTO cd_cep_br VALUES ('08.586-420', '4969     ', 'R MICA', 'JD NASCENTE                   ');
INSERT INTO cd_cep_br VALUES ('08.581-190', '4969     ', 'EST MIGUEL CAPUA', 'CH DA ESCOLASTICA             ');
INSERT INTO cd_cep_br VALUES ('08.584-050', '4969     ', 'R MILITARES, DOS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('08.580-670', '4969     ', 'R MILTON CARLOS', 'JD S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('08.587-700', '4969     ', 'R MINAS GERAIS', 'COND ARUJAZINHO III PARTE     ');
INSERT INTO cd_cep_br VALUES ('08.572-450', '4969     ', 'R MINAS GERAIS', 'MRO BRANCO                    ');
INSERT INTO cd_cep_br VALUES ('08.586-080', '4969     ', 'R MINERAIS, DOS', 'PRQ S PEDRO                   ');
INSERT INTO cd_cep_br VALUES ('08.587-067', '4969     ', 'R MINHO', 'CH CUIABA                     ');
INSERT INTO cd_cep_br VALUES ('08.582-190', '4969     ', 'R MIOSOTIS', 'JD ADRIANA                    ');
INSERT INTO cd_cep_br VALUES ('08.592-120', '4969     ', 'R MIRACATU', 'PRQ REC MONICA                ');
INSERT INTO cd_cep_br VALUES ('08.572-330', '4969     ', 'R MIRACEMA', 'VL S ROBERTO                  ');
INSERT INTO cd_cep_br VALUES ('08.574-450', '4969     ', 'R MIRAI', 'JD MIRAI                      ');
INSERT INTO cd_cep_br VALUES ('08.592-000', '4969     ', 'R MIRANDOPOLIS', 'PRQ REC MONICA                ');
INSERT INTO cd_cep_br VALUES ('09.960-150', '4988     ', 'R JOAO PAZZINI', 'JD S ELIZABETH                ');
INSERT INTO cd_cep_br VALUES ('09.942-040', '4988     ', 'R JOAO PESSOA', 'VL ALICE                      ');
INSERT INTO cd_cep_br VALUES ('09.961-220', '4988     ', 'R JOAO RAMALHO', 'JD PIRAPORINHA                ');
INSERT INTO cd_cep_br VALUES ('09.910-670', '4988     ', 'R JOAO TANASOVICI', 'LOT J ADAI                    ');
INSERT INTO cd_cep_br VALUES ('09.910-400', '4988     ', 'R JOAO THEODORO GENESI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.950-240', '4988     ', 'R JOAO XXIII', 'VL P ANCHIETA                 ');
INSERT INTO cd_cep_br VALUES ('09.971-490', '4988     ', 'EST JOAQUIM', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('08.580-810', '4969     ', 'R MAISA MATARAZZO', 'JD S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('08.590-370', '4969     ', 'R MALLET', 'JD JOSELY                     ');
INSERT INTO cd_cep_br VALUES ('08.582-125', '4969     ', 'R MALVAS, DAS', 'JD ADRIANA                    ');
INSERT INTO cd_cep_br VALUES ('08.573-400', '4969     ', 'R MANAUS', 'JD ANITA                      ');
INSERT INTO cd_cep_br VALUES ('08.596-430', '4969     ', 'EST MANDIMIRIM', 'MANDI                         ');
INSERT INTO cd_cep_br VALUES ('08.592-080', '4969     ', 'R MANDURI', 'PRQ REC MONICA                ');
INSERT INTO cd_cep_br VALUES ('08.586-190', '4969     ', 'R MANGANES, DO', 'PRQ S PEDRO                   ');
INSERT INTO cd_cep_br VALUES ('08.584-520', '4969     ', 'AL MANGUEIRAS, DAS', 'A C CLUB                      ');
INSERT INTO cd_cep_br VALUES ('08.594-020', '4969     ', 'R MANOEL BANDEIRA', 'PRQ RES MARENGO               ');
INSERT INTO cd_cep_br VALUES ('08.599-460', '4969     ', 'R MANOEL BARBOSA DE MORAES', 'CPO VENDA                     ');
INSERT INTO cd_cep_br VALUES ('08.580-770', '4969     ', 'R MANOEL FERREIRA DOS SANTOS', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('08.570-180', '4969     ', 'R MANOEL GARCIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.593-130', '4969     ', 'R MANOEL PRETO', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('08.570-830', '4969     ', 'R MARABA', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('08.592-090', '4969     ', 'R MARACAI', 'PRQ REC MONICA                ');
INSERT INTO cd_cep_br VALUES ('08.581-370', '4969     ', 'R MARACANA', 'CH MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('08.572-820', '4969     ', 'R MARANHAO', 'VL ERCILIA                    ');
INSERT INTO cd_cep_br VALUES ('08.577-600', '4969     ', 'R MARCELINO FERNANDES', 'VL MTE BELO                   ');
INSERT INTO cd_cep_br VALUES ('08.580-730', '4969     ', 'R MARCILIANO FAUSTINO', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('08.584-070', '4969     ', 'R MARECHAL ARTHUR COSTA E SILVA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('08.584-040', '4969     ', 'R MARECHAL CANDIDO MARIANO DA SILVA RONDON', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('08.584-030', '4969     ', 'R MARECHAL FLORIANO VIERA PEIXOTO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('08.584-080', '4969     ', 'R MARECHAL MANUEL DEODORO DA FONSECA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('08.580-300', '4969     ', 'R MARESIAS', 'JD MARAGOGIPE                 ');
INSERT INTO cd_cep_br VALUES ('08.570-190', '4969     ', 'R MARIA BARBOSA DE ARAUJO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.570-630', '4969     ', 'R MARIA JOSEFINA DOS PASSOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.584-120', '4969     ', 'R MARIA PAULA', 'JD PATRICIA                   ');
INSERT INTO cd_cep_br VALUES ('08.579-470', '4969     ', 'R MARIA QUITERIA', 'JD KARINE                     ');
INSERT INTO cd_cep_br VALUES ('08.574-425', '4969     ', 'R MARIALVA', 'RES RCH GRANDE                ');
INSERT INTO cd_cep_br VALUES ('12.704-230', '5265     ', 'R ALFREDO FERRAO', 'VL PONTILHAO                  ');
INSERT INTO cd_cep_br VALUES ('12.702-110', '5265     ', 'R ALOISIO ORLANDO PALMA DA SILVA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.705-450', '5265     ', 'R ALVARO DE SA', 'VL R CELIA                    ');
INSERT INTO cd_cep_br VALUES ('12.730-390', '5265     ', 'R ALVARO LAGE', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('12.720-350', '5265     ', 'R ALVARO MOITINHO NEIVA', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('12.720-320', '5265     ', 'R ALZIRA GUSSEM', 'VL BIONDE                     ');
INSERT INTO cd_cep_br VALUES ('12.705-240', '5265     ', 'R AMADOR DA COSTA E SOUZA', 'VL A R NOVAES                 ');
INSERT INTO cd_cep_br VALUES ('12.705-370', '5265     ', 'R AMALIA RODRIGUES D AVILA', 'VL A R NOVAES                 ');
INSERT INTO cd_cep_br VALUES ('12.703-070', '5265     ', 'R AMBROSINA PRADO GALHANO', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('12.730-100', '5265     ', 'TV AMERICO BRASILIENSE', 'C F SILVA                     ');
INSERT INTO cd_cep_br VALUES ('12.701-200', '5265     ', 'R ANDRADAS, DOS- ATE 539/540', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('12.702-450', '5265     ', 'R ANDRADAS, DOS- DE 541/542 A 949/950', 'VL W BELEZA                   ');
INSERT INTO cd_cep_br VALUES ('12.703-030', '5265     ', 'R ANDRADAS, DOS- DE 951/952 AO FIM', 'VL S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('12.722-100', '5265     ', 'R ANGRA DOS REIS', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('12.721-180', '5265     ', 'AV ANIBAL CIPOLI', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('12.702-130', '5265     ', 'R ANITA PALTRINIERE RODRIGUES', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.711-700', '5265     ', 'VL ANTHERO MOREIRA', 'LGA DOURADA I                 ');
INSERT INTO cd_cep_br VALUES ('12.711-330', '5265     ', 'R ANTONIA BASTOS PRADO', 'LGA DOURADA I                 ');
INSERT INTO cd_cep_br VALUES ('12.711-060', '5265     ', 'R ANTONIA MARIA CONCEICAO', 'VL E CRUZEIRENSES             ');
INSERT INTO cd_cep_br VALUES ('13.252-846', '4898     ', 'R EUGENIO TERTULIANO', 'C IMARATA                     ');
INSERT INTO cd_cep_br VALUES ('13.257-480', '4898     ', 'R EUGENIO ULHANO', 'JD VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('13.256-450', '4898     ', 'R EUROPA', 'VL BRASILEIRA                 ');
INSERT INTO cd_cep_br VALUES ('13.253-230', '4898     ', 'R EVARISTO COLETTI', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('13.255-481', '4898     ', 'R EVARISTO SEVERINO DE ALMEIDA', 'VL CREMONESI                  ');
INSERT INTO cd_cep_br VALUES ('13.254-612', '4898     ', 'PSG EVARISTO SILVA', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('13.253-469', '4898     ', 'PC EVARISTO SILVA', 'JD MEXICO                     ');
INSERT INTO cd_cep_br VALUES ('13.255-676', '4898     ', 'R EVILARIO FRARE', 'N RES PTO SEGURO              ');
INSERT INTO cd_cep_br VALUES ('13.251-465', '4898     ', 'R EXISTENTE- FAIXA DA ADUTORA', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('13.250-359', '4898     ', 'R EXPEDICIONARIO BENEDITO TINELLO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.256-400', '4898     ', 'AV EXPEDICIONARIOS BRASILEIROS, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.252-695', '4898     ', 'R F', 'S BARREIRO                    ');
INSERT INTO cd_cep_br VALUES ('13.253-150', '4898     ', 'R FABIO ZUIANI', 'JD GALETTO                    ');
INSERT INTO cd_cep_br VALUES ('13.252-250', '4898     ', 'R FELICIO BUCCIARELLI', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('13.255-581', '4898     ', 'R FELIPE JOSE DE LIMA', 'N RES D L M PIMENTA           ');
INSERT INTO cd_cep_br VALUES ('13.251-554', '4898     ', 'R FERNANDO LOPES', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('13.252-220', '4898     ', 'R FERNANDO MALTA', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('13.255-549', '4898     ', 'PC FERRUCIO BERTONI', 'N RES D L M PIMENTA           ');
INSERT INTO cd_cep_br VALUES ('13.257-633', '4898     ', 'AL FIGUEIRAS, DAS', 'V CHAMONIX                    ');
INSERT INTO cd_cep_br VALUES ('13.256-590', '4898     ', 'R FILOMENA ZUPARDO', 'JD S FILOMENA                 ');
INSERT INTO cd_cep_br VALUES ('13.251-551', '4898     ', 'R FIORAVANTE LEARDINE', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('13.251-461', '4898     ', 'R FIORAVANTE MAZZUTTI', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('13.257-700', '4898     ', 'AV FIORAVANTE PIOVANI', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('13.256-120', '4898     ', 'R DOUTOR ROBERTO LEONI', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('13.252-312', '4898     ', 'R DOUTORA CARMELA JULIANI', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('13.254-712', '4898     ', 'R DOZE', 'T S MARCO                     ');
INSERT INTO cd_cep_br VALUES ('13.255-682', '4898     ', 'R DOZE', 'N RES PTO SEGURO              ');
INSERT INTO cd_cep_br VALUES ('13.254-885', '4898     ', 'R DOZE', 'R PRQ D PEDRO I               ');
INSERT INTO cd_cep_br VALUES ('13.252-872', '4898     ', 'R DOZE', 'CH S MARTIN I                 ');
INSERT INTO cd_cep_br VALUES ('13.254-312', '4898     ', 'TV DOZE', 'PRQ S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('13.257-853', '4898     ', 'R DOZE', 'REC PASSAROS                  ');
INSERT INTO cd_cep_br VALUES ('13.257-882', '4898     ', 'R DOZE', 'LOT C SOL                     ');
INSERT INTO cd_cep_br VALUES ('13.252-782', '4898     ', 'R DURSOLINA FRANCISCON GABRIEL', 'SIT MOENDA                    ');
INSERT INTO cd_cep_br VALUES ('13.252-694', '4898     ', 'R E', 'S BARREIRO                    ');
INSERT INTO cd_cep_br VALUES ('13.253-354', '4898     ', 'R EDSON JOSE ZAMBONI', 'JD LUCIA                      ');
INSERT INTO cd_cep_br VALUES ('13.257-200', '4898     ', 'R EDUARDO AUGUSTO SANFINS', 'N CRUZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('13.257-800', '4898     ', 'AV EDUARDO RODRIGUES ANICETO', 'PONTE                         ');
INSERT INTO cd_cep_br VALUES ('13.255-101', '4898     ', 'R EDVIRGES GONCALVES MEGDA', 'JD ESTER                      ');
INSERT INTO cd_cep_br VALUES ('13.252-261', '4898     ', 'R EGIDIO EVANGELISTA', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('13.256-716', '4898     ', 'R EGITO', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('13.255-572', '4898     ', 'R EGYDIO MILONI', 'N RES D L M PIMENTA           ');
INSERT INTO cd_cep_br VALUES ('13.257-100', '4898     ', 'R ELENO GABRIEL', 'VL CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('13.252-772', '4898     ', 'R ELEUTERIO FASCIONE', 'SIT MOENDA                    ');
INSERT INTO cd_cep_br VALUES ('13.255-310', '4898     ', 'R ELEUTERIO RELA', 'JD S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('13.255-521', '4898     ', 'R ELIAS AQUIM', 'ENGENHO                       ');
INSERT INTO cd_cep_br VALUES ('13.255-600', '4898     ', 'AV ELOY ARGEMIRO CARNIATTO', 'ENGENHO                       ');
INSERT INTO cd_cep_br VALUES ('13.257-461', '4898     ', 'R ELZA SICHLER PARODI', 'JD VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('13.252-221', '4898     ', 'R EMA BIRAL MANENTE', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('13.250-040', '4898     ', 'TV EMA LUCIA CASTELETTO', 'JD MATEUS                     ');
INSERT INTO cd_cep_br VALUES ('08.598-170', '4969     ', 'R GIRASSOL', 'JD ODETE                      ');
INSERT INTO cd_cep_br VALUES ('08.589-110', '4969     ', 'R GLICERIO', 'JD PINHEIRINHO                ');
INSERT INTO cd_cep_br VALUES ('08.588-090', '4969     ', 'R GOIABEIRAS, DAS', 'VL ITAQUASSU                  ');
INSERT INTO cd_cep_br VALUES ('08.573-360', '4969     ', 'R GOIANIA', 'JD ANITA                      ');
INSERT INTO cd_cep_br VALUES ('08.572-460', '4969     ', 'R GOIAS', 'MRO BRANCO                    ');
INSERT INTO cd_cep_br VALUES ('08.594-280', '4969     ', 'R GOMES CARNEIRO', 'PRQ RES MARENGO               ');
INSERT INTO cd_cep_br VALUES ('08.594-330', '4969     ', 'R GONCALVES AZEVEDO', 'PRQ RES MARENGO               ');
INSERT INTO cd_cep_br VALUES ('08.594-270', '4969     ', 'AV GONCALVES DIAS', 'PRQ RES MARENGO               ');
INSERT INTO cd_cep_br VALUES ('13.252-451', '4898     ', 'R EMILIO NARDIN', 'V E D AGUA                    ');
INSERT INTO cd_cep_br VALUES ('13.256-542', '4898     ', 'R ENZO PELLIZZER', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('13.251-381', '4898     ', 'R ERMANO DEGANI', 'VL FASSINA                    ');
INSERT INTO cd_cep_br VALUES ('13.255-760', '4898     ', 'AV ERMELINDO SCAVONE', 'PRQ S GABRIEL                 ');
INSERT INTO cd_cep_br VALUES ('13.254-301', '4898     ', 'TV ERNESTO DEDIN', 'PRQ S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('13.253-222', '4898     ', 'R ERNESTO VENTURA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('13.252-651', '4898     ', 'R DOIS', 'T S SEBASTIAO                 ');
INSERT INTO cd_cep_br VALUES ('13.252-702', '4898     ', 'R DOIS', 'T S MARCO                     ');
INSERT INTO cd_cep_br VALUES ('13.255-841', '4898     ', 'R DOIS', 'PINHAL                        ');
INSERT INTO cd_cep_br VALUES ('13.252-821', '4898     ', 'R DOIS', 'RES GREMIO                    ');
INSERT INTO cd_cep_br VALUES ('13.256-562', '4898     ', 'VLA DOIS', 'N ITATIBA                     ');
INSERT INTO cd_cep_br VALUES ('13.254-852', '4898     ', 'R DOIS', 'REC ESTRELAS                  ');
INSERT INTO cd_cep_br VALUES ('13.254-871', '4898     ', 'R DOIS', 'R PRQ D PEDRO I               ');
INSERT INTO cd_cep_br VALUES ('13.252-862', '4898     ', 'R DOIS', 'CH S MARTIN I                 ');
INSERT INTO cd_cep_br VALUES ('13.254-071', '4898     ', 'R DOIS', 'RCR C VERDE                   ');
INSERT INTO cd_cep_br VALUES ('13.254-254', '4898     ', 'TV DOIS', 'PRQ S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('13.254-392', '4898     ', 'R DOIS', 'REC PAZ                       ');
INSERT INTO cd_cep_br VALUES ('13.254-831', '4898     ', 'R DOIS', 'JD A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.257-842', '4898     ', 'R DOIS', 'REC PASSAROS                  ');
INSERT INTO cd_cep_br VALUES ('13.257-831', '4898     ', 'R DOIS', 'JD LAGOS                      ');
INSERT INTO cd_cep_br VALUES ('13.257-872', '4898     ', 'R DOIS', 'LOT C SOL                     ');
INSERT INTO cd_cep_br VALUES ('13.251-582', '4898     ', 'R DOIS', 'JD N AMERICA                  ');
INSERT INTO cd_cep_br VALUES ('13.253-452', '4898     ', 'VLA DOIS', 'JD MEXICO                     ');
INSERT INTO cd_cep_br VALUES ('13.252-800', '4898     ', 'ROD DOM PEDRO I (SP-65)', 'SIT MOENDA                    ');
INSERT INTO cd_cep_br VALUES ('13.251-510', '4898     ', 'AL DOM PEDRO II', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('13.251-462', '4898     ', 'R DOMINGOS ALEGRE', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('13.255-280', '4898     ', 'R DOMINGOS PRETTI', 'ENGENHO                       ');
INSERT INTO cd_cep_br VALUES ('13.253-240', '4898     ', 'R DONA AUGUSTA PELACANI', 'JD A SILVA                    ');
INSERT INTO cd_cep_br VALUES ('13.256-610', '4898     ', 'R DONA MARIA COSTINHA CHAVES', 'JD S FILOMENA                 ');
INSERT INTO cd_cep_br VALUES ('08.570-740', '4969     ', 'R IGARATA', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('08.596-085', '4969     ', 'R IGREJINHA', 'JD CPO LIMPO                  ');
INSERT INTO cd_cep_br VALUES ('08.574-080', '4969     ', 'R IGUACU', 'VL FLORINDO                   ');
INSERT INTO cd_cep_br VALUES ('08.577-170', '4969     ', 'R IGUAPE', 'VL GEPINA                     ');
INSERT INTO cd_cep_br VALUES ('08.573-110', '4969     ', 'R IJACI', 'VL BRUNO                      ');
INSERT INTO cd_cep_br VALUES ('08.596-280', '4969     ', 'R GRACA, DA', 'PRQ N HORIZONTE               ');
INSERT INTO cd_cep_br VALUES ('08.594-190', '4969     ', 'AV GRACILIANO RAMOS', 'PRQ RES MARENGO               ');
INSERT INTO cd_cep_br VALUES ('08.597-590', '4969     ', 'R GRAMADO', 'QTA B VISTA (RESIDENCIAL)     ');
INSERT INTO cd_cep_br VALUES ('08.589-290', '4969     ', 'R GRANADA', 'JD NICEA                      ');
INSERT INTO cd_cep_br VALUES ('08.598-520', '4969     ', 'R GRANDE RIOS', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.596-460', '4969     ', 'R GRANJA, DA', 'JAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('08.597-600', '4969     ', 'R GRAO PARA', 'QTA B VISTA (RESIDENCIAL)     ');
INSERT INTO cd_cep_br VALUES ('08.597-629', '4969     ', 'R GRAVATAI', 'QTA B VISTA (RESIDENCIAL)     ');
INSERT INTO cd_cep_br VALUES ('08.594-580', '4969     ', 'R GREGORIO DE MATOS', 'PRQ RES MARENGO               ');
INSERT INTO cd_cep_br VALUES ('08.584-400', '4969     ', 'R GUADALAJARA', 'JD MONICA                     ');
INSERT INTO cd_cep_br VALUES ('08.595-600', '4969     ', 'R GUAIANAZES', 'JD VALE                       ');
INSERT INTO cd_cep_br VALUES ('08.599-560', '4969     ', 'R GUAIAPOS', 'VL S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('08.573-530', '4969     ', 'R GUAIBA', 'JD GONCALVES                  ');
INSERT INTO cd_cep_br VALUES ('08.589-240', '4969     ', 'R GUAICARA', 'JD PINHEIRINHO                ');
INSERT INTO cd_cep_br VALUES ('08.599-550', '4969     ', 'R GUAICURUS', 'VL S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('08.577-410', '4969     ', 'R GUAIMBE', 'JD ESTACAO                    ');
INSERT INTO cd_cep_br VALUES ('08.570-790', '4969     ', 'R GUAIRA', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('08.572-660', '4969     ', 'R GUANABARA', 'VL MIRANDA                    ');
INSERT INTO cd_cep_br VALUES ('13.255-311', '4898     ', 'TV DECIO BARBOSA', 'JD S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('13.252-854', '4898     ', 'R DEOLINDA DE PAULA MEDEIROS PEDROSO', 'C IMARATA                     ');
INSERT INTO cd_cep_br VALUES ('13.252-717', '4898     ', 'R DEZ', 'T S MARCO                     ');
INSERT INTO cd_cep_br VALUES ('13.252-753', '4898     ', 'R DEZ', 'ITAEMBU                       ');
INSERT INTO cd_cep_br VALUES ('13.256-176', '4898     ', 'VLA DEZ', 'N ITATIBA                     ');
INSERT INTO cd_cep_br VALUES ('13.254-883', '4898     ', 'R DEZ', 'R PRQ D PEDRO I               ');
INSERT INTO cd_cep_br VALUES ('13.252-870', '4898     ', 'R DEZ', 'CH S MARTIN I                 ');
INSERT INTO cd_cep_br VALUES ('13.254-083', '4898     ', 'R DEZ', 'RCR C VERDE                   ');
INSERT INTO cd_cep_br VALUES ('13.257-851', '4898     ', 'R DEZ', 'REC PASSAROS                  ');
INSERT INTO cd_cep_br VALUES ('13.257-880', '4898     ', 'R DEZ', 'LOT C SOL                     ');
INSERT INTO cd_cep_br VALUES ('13.252-480', '4898     ', 'R DEZENOVE', 'V E D AGUA                    ');
INSERT INTO cd_cep_br VALUES ('13.254-895', '4898     ', 'R DEZENOVE', 'R PRQ D PEDRO I               ');
INSERT INTO cd_cep_br VALUES ('13.252-879', '4898     ', 'R DEZENOVE', 'CH S MARTIN I                 ');
INSERT INTO cd_cep_br VALUES ('13.257-861', '4898     ', 'R DEZENOVE', 'REC PASSAROS                  ');
INSERT INTO cd_cep_br VALUES ('13.257-889', '4898     ', 'R DEZENOVE', 'LOT C SOL                     ');
INSERT INTO cd_cep_br VALUES ('13.254-892', '4898     ', 'R DEZESSEIS', 'R PRQ D PEDRO I               ');
INSERT INTO cd_cep_br VALUES ('13.252-876', '4898     ', 'R DEZESSEIS', 'CH S MARTIN I                 ');
INSERT INTO cd_cep_br VALUES ('13.257-857', '4898     ', 'R DEZESSEIS', 'REC PASSAROS                  ');
INSERT INTO cd_cep_br VALUES ('13.257-886', '4898     ', 'R DEZESSEIS', 'LOT C SOL                     ');
INSERT INTO cd_cep_br VALUES ('13.254-893', '4898     ', 'R DEZESSETE', 'R PRQ D PEDRO I               ');
INSERT INTO cd_cep_br VALUES ('13.257-858', '4898     ', 'R DEZESSETE', 'REC PASSAROS                  ');
INSERT INTO cd_cep_br VALUES ('13.257-887', '4898     ', 'R DEZESSETE', 'LOT C SOL                     ');
INSERT INTO cd_cep_br VALUES ('13.252-877', '4898     ', 'R DEZESSETE', 'CH S MARTIN I                 ');
INSERT INTO cd_cep_br VALUES ('13.254-894', '4898     ', 'R DEZOITO', 'R PRQ D PEDRO I               ');
INSERT INTO cd_cep_br VALUES ('13.252-878', '4898     ', 'R DEZOITO', 'CH S MARTIN I                 ');
INSERT INTO cd_cep_br VALUES ('13.257-860', '4898     ', 'R DEZOITO', 'REC PASSAROS                  ');
INSERT INTO cd_cep_br VALUES ('13.257-888', '4898     ', 'R DEZOITO', 'LOT C SOL                     ');
INSERT INTO cd_cep_br VALUES ('13.256-043', '4898     ', 'R DIDACO BERTONI', 'JD N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('13.256-740', '4898     ', 'R DINAMARCA', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('13.252-857', '4898     ', 'R DIONISIO GABOARDI', 'C IMARATA                     ');
INSERT INTO cd_cep_br VALUES ('13.253-519', '4898     ', 'PC DIONYSIO ASCENCAO RELA', 'JD HARMONIA                   ');
INSERT INTO cd_cep_br VALUES ('13.252-741', '4898     ', 'R DOIS', 'ITAEMBU                       ');
INSERT INTO cd_cep_br VALUES ('13.252-761', '4898     ', 'R DOIS', 'RES MOENDA                    ');
INSERT INTO cd_cep_br VALUES ('13.252-462', '4898     ', 'VLA DOIS', 'V E D AGUA                    ');
INSERT INTO cd_cep_br VALUES ('13.252-553', '4898     ', 'R CINQUENTA', 'V E D AGUA                    ');
INSERT INTO cd_cep_br VALUES ('13.252-560', '4898     ', 'R CINQUENTA E CINCO', 'V E D AGUA                    ');
INSERT INTO cd_cep_br VALUES ('13.252-551', '4898     ', 'R CINQUENTA E DOIS', 'V E D AGUA                    ');
INSERT INTO cd_cep_br VALUES ('13.252-570', '4898     ', 'R CINQUENTA E NOVE', 'V E D AGUA                    ');
INSERT INTO cd_cep_br VALUES ('13.252-563', '4898     ', 'R CINQUENTA E OITO', 'V E D AGUA                    ');
INSERT INTO cd_cep_br VALUES ('13.252-561', '4898     ', 'R CINQUENTA E QUATRO', 'V E D AGUA                    ');
INSERT INTO cd_cep_br VALUES ('13.252-562', '4898     ', 'R CINQUENTA E SEIS', 'V E D AGUA                    ');
INSERT INTO cd_cep_br VALUES ('13.252-571', '4898     ', 'R CINQUENTA E SETE', 'V E D AGUA                    ');
INSERT INTO cd_cep_br VALUES ('13.252-564', '4898     ', 'R CINQUENTA E TRES', 'V E D AGUA                    ');
INSERT INTO cd_cep_br VALUES ('13.252-550', '4898     ', 'R CINQUENTA E UM', 'V E D AGUA                    ');
INSERT INTO cd_cep_br VALUES ('13.255-894', '4898     ', 'AL CIPRESTES, DOS', 'PRQ FAZENDA                   ');
INSERT INTO cd_cep_br VALUES ('13.250-173', '4898     ', 'R CLAUDIO RODRIGUES', 'ENGENHO                       ');
INSERT INTO cd_cep_br VALUES ('13.252-784', '4898     ', 'R CLAUDIO SOARES', 'SIT MOENDA                    ');
INSERT INTO cd_cep_br VALUES ('13.256-192', '4898     ', 'R CLEMENTINA MARIA BOCCALETO ANTONIO', 'N ITATIBA                     ');
INSERT INTO cd_cep_br VALUES ('13.250-240', '4898     ', 'R COMENDADOR FRANCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.250-109', '4898     ', 'PC COMENDADOR LOURENCO ALVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.252-785', '4898     ', 'R CONSTANCIA MARIA DE JESUS', 'SIT MOENDA                    ');
INSERT INTO cd_cep_br VALUES ('13.255-200', '4898     ', 'ROD CONTORNO, DO', 'JD LUCCA                      ');
INSERT INTO cd_cep_br VALUES ('08.593-291', '4969     ', 'R DOZE', 'JD LUCINDA                    ');
INSERT INTO cd_cep_br VALUES ('08.584-290', '4969     ', 'R DOZE', 'PRQ RES CALIFORNIA            ');
INSERT INTO cd_cep_br VALUES ('08.598-352', '4969     ', 'R DOZE', 'JD ODETE                      ');
INSERT INTO cd_cep_br VALUES ('08.598-722', '4969     ', 'R DOZE', 'JD ADRIANE                    ');
INSERT INTO cd_cep_br VALUES ('08.598-406', '4969     ', 'R DOZE', 'JD ALTOS DE ITAQUA            ');
INSERT INTO cd_cep_br VALUES ('08.571-080', '4969     ', 'R DOZE DE JUNHO', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('08.572-080', '4969     ', 'R DOZE DE OUTUBRO', 'VL VERMONT                    ');
INSERT INTO cd_cep_br VALUES ('11.675-690', '5258     ', 'R FRANCISCO RIBEIRO', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('11.661-190', '5258     ', 'R FRANCISCO SAMUEL NEPOMUCENO', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('11.660-280', '5258     ', 'AV FREI PACIFICO WAGNER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.672-380', '5258     ', 'R G', 'P S MARINA                    ');
INSERT INTO cd_cep_br VALUES ('11.676-000', '5258     ', 'R GABRIEL FAGUNDES DA ROSA', 'GETUBA                        ');
INSERT INTO cd_cep_br VALUES ('11.665-230', '5258     ', 'R DOUTOR PERSIO BRASIL ARRUDA', 'INDAIA                        ');
INSERT INTO cd_cep_br VALUES ('11.674-330', '5258     ', 'R DOZE', 'JD JAQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('11.672-220', '5258     ', 'R DOZE', 'P S MARINA                    ');
INSERT INTO cd_cep_br VALUES ('11.671-310', '5258     ', 'R DOZE', 'MRO ALGODAO                   ');
INSERT INTO cd_cep_br VALUES ('11.667-510', '5258     ', 'R DOZE', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('11.666-120', '5258     ', 'R DOZE', 'BRITANIA                      ');
INSERT INTO cd_cep_br VALUES ('11.676-585', '5258     ', 'R DRAGAO', 'JD CAPRICORNIO                ');
INSERT INTO cd_cep_br VALUES ('11.665-410', '5258     ', 'R DUARTE DA COSTA', 'JD ARUA                       ');
INSERT INTO cd_cep_br VALUES ('11.666-520', '5258     ', 'AV DUQUE DE CAXIAS', 'PR PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('11.665-380', '5258     ', 'AV DURVALINA BUENO', 'JD ARUA                       ');
INSERT INTO cd_cep_br VALUES ('11.672-360', '5258     ', 'R E', 'P S MARINA                    ');
INSERT INTO cd_cep_br VALUES ('11.671-270', '5258     ', 'R E', 'MRO ALGODAO                   ');
INSERT INTO cd_cep_br VALUES ('11.675-070', '5258     ', 'R E', 'PTE SECA                      ');
INSERT INTO cd_cep_br VALUES ('11.667-740', '5258     ', 'TV EDUARDO ROGERIO GOMES', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('11.660-750', '5258     ', 'R EDWARD AFONSO COSTA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('11.668-070', '5258     ', 'R ELIZARIO ANTONIO DE SOUZA', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('11.661-460', '5258     ', 'TV EMILIO GERALDINO SANTANA', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('11.668-130', '5258     ', 'R EMILIO MARCONDES RIBAS', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('11.660-510', '5258     ', 'PC ENGENHEIRO DOMINGOS DELLA MONICA BARBOSA', 'E D ALVA                      ');
INSERT INTO cd_cep_br VALUES ('11.674-055', '5258     ', 'AV ENGENHEIRO GERMANO LUIZ DUANETTO', 'INDAIA                        ');
INSERT INTO cd_cep_br VALUES ('11.660-200', '5258     ', 'R ENGENHEIRO JOAO FONSECA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.661-450', '5258     ', 'TV ENGENHO VELHO', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('08.596-270', '4969     ', 'R FLORES, DAS', 'RES PAMELA                    ');
INSERT INTO cd_cep_br VALUES ('08.590-430', '4969     ', 'R FLORESTA', 'JD JOSELY                     ');
INSERT INTO cd_cep_br VALUES ('08.573-390', '4969     ', 'R FLORIANOPOLIS', 'JD ANITA                      ');
INSERT INTO cd_cep_br VALUES ('08.590-440', '4969     ', 'R FLORIDA', 'JD JOSELY                     ');
INSERT INTO cd_cep_br VALUES ('08.572-060', '4969     ', 'R FLUMINENSE', 'VL ROLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('08.598-490', '4969     ', 'R FONTOURA XAVIER', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.598-550', '4969     ', 'R FORTALEZA DE MINAS', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.598-500', '4969     ', 'R FOZ DE IGUACU', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.577-480', '4969     ', 'R FRANCA', 'VL DOLORES                    ');
INSERT INTO cd_cep_br VALUES ('08.589-460', '4969     ', 'R FRANCISCO ABILIO DA COSTA', 'C N LOUZADA                   ');
INSERT INTO cd_cep_br VALUES ('08.580-190', '4969     ', 'R FRANCISCO ALVES', 'JD ITAQUA                     ');
INSERT INTO cd_cep_br VALUES ('08.590-110', '4969     ', 'R ELIAS FAUSTO', 'PRQ N S GRACAS                ');
INSERT INTO cd_cep_br VALUES ('08.570-002', '4969     ', 'AV EMANCIPACAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.570-840', '4969     ', 'R EMBU', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('08.572-555', '4969     ', 'R EMILIA DE OLIVEIRA', 'VL MIRANDA                    ');
INSERT INTO cd_cep_br VALUES ('08.580-050', '4969     ', 'R ENGENHEIROS, DOS', 'JD ITAQUA                     ');
INSERT INTO cd_cep_br VALUES ('08.579-040', '4969     ', 'R EPITACIO PESSOA', 'JD ITAPUA                     ');
INSERT INTO cd_cep_br VALUES ('08.573-680', '4969     ', 'R ERECHIM', 'MRO BRANCO                    ');
INSERT INTO cd_cep_br VALUES ('08.594-630', '4969     ', 'AV ERICO VERISSIMO', 'PRQ RES MARENGO               ');
INSERT INTO cd_cep_br VALUES ('08.595-590', '4969     ', 'R ERMELINO MATARAZZO', 'JD VALE                       ');
INSERT INTO cd_cep_br VALUES ('08.573-670', '4969     ', 'R ERVAL', 'MRO BRANCO                    ');
INSERT INTO cd_cep_br VALUES ('08.580-140', '4969     ', 'R ESCULTORES, DOS', 'JD ITAQUA                     ');
INSERT INTO cd_cep_br VALUES ('08.590-040', '4969     ', 'R ESMERALDAS', 'PRQ N S GRACAS                ');
INSERT INTO cd_cep_br VALUES ('08.589-130', '4969     ', 'R GUAPIACU', 'JD PINHEIRINHO                ');
INSERT INTO cd_cep_br VALUES ('08.598-510', '4969     ', 'R GUAPINAMA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.587-630', '4969     ', 'R GUAPORE', 'COND ARUJAZINHO III PARTE     ');
INSERT INTO cd_cep_br VALUES ('08.572-650', '4969     ', 'R GUAPORE', 'VL MIRANDA                    ');
INSERT INTO cd_cep_br VALUES ('08.590-450', '4969     ', 'R GUAPOREMA', 'JD JOSELY                     ');
INSERT INTO cd_cep_br VALUES ('08.570-820', '4969     ', 'R GUARA', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('08.589-260', '4969     ', 'R GUARACI', 'JD PINHEIRINHO                ');
INSERT INTO cd_cep_br VALUES ('08.599-570', '4969     ', 'R GUARANI', 'VL S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('08.589-265', '4969     ', 'R GUARANTA', 'JD PINHEIRINHO                ');
INSERT INTO cd_cep_br VALUES ('08.575-840', '4969     ', 'R GUARAQUECABA', 'VL LONDRINA                   ');
INSERT INTO cd_cep_br VALUES ('08.598-580', '4969     ', 'R GUARARAPES', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.591-220', '4969     ', 'R GUARATINGA', 'JD PIATA A                    ');
INSERT INTO cd_cep_br VALUES ('08.598-450', '4969     ', 'R GUARATUBA', 'JD ALTOS DE ITAQUA            ');
INSERT INTO cd_cep_br VALUES ('08.572-090', '4969     ', 'R GUARIBA', 'VL ROLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('08.599-510', '4969     ', 'R GUARIRI', 'VL S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('08.577-114', '4969     ', 'R GUARUJA', 'VL GEPINA                     ');
INSERT INTO cd_cep_br VALUES ('08.577-300', '4969     ', 'R GUARULHOS', 'VL MTE BELO                   ');
INSERT INTO cd_cep_br VALUES ('08.588-680', '4969     ', 'R GUATAMBU', 'E GUATAMBU                    ');
INSERT INTO cd_cep_br VALUES ('08.598-800', '4969     ', 'R GUATEMALA', 'JD AMERICANO                  ');
INSERT INTO cd_cep_br VALUES ('08.598-480', '4969     ', 'R GUAXUPE', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.593-215', '4969     ', 'R FRANCISCO BRUZA ESPINHOSA', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('09.921-060', '4988     ', 'PC BERMUDAS', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('08.594-110', '4969     ', 'R FRANCISCO DE CASTRO', 'PRQ RES MARENGO               ');
INSERT INTO cd_cep_br VALUES ('08.579-490', '4969     ', 'R FRANCISCO MANUEL DA SILVA', 'JD KARINE                     ');
INSERT INTO cd_cep_br VALUES ('08.594-390', '4969     ', 'R FRANCISCO OTAVIANO', 'PRQ RES MARENGO               ');
INSERT INTO cd_cep_br VALUES ('08.589-090', '4969     ', 'R FRANCO DA ROCHA', 'JD PINHEIRINHO                ');
INSERT INTO cd_cep_br VALUES ('08.579-640', '4969     ', 'R FREI CANECA', 'O P CORACAO                   ');
INSERT INTO cd_cep_br VALUES ('08.579-530', '4969     ', 'R FREI HENRIQUE SOARES', 'O P CORACAO                   ');
INSERT INTO cd_cep_br VALUES ('08.598-540', '4969     ', 'R FRIBURGO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.598-460', '4969     ', 'R FRONTEIRA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.576-120', '4969     ', 'R FRUTAL', 'VL ZEFERINA                   ');
INSERT INTO cd_cep_br VALUES ('08.588-070', '4969     ', 'R FRUTAS, DAS', 'JD MOSSAPYRA                  ');
INSERT INTO cd_cep_br VALUES ('08.589-120', '4969     ', 'R GABRIEL MONTEIRO', 'JD PINHEIRINHO                ');
INSERT INTO cd_cep_br VALUES ('08.593-250', '4969     ', 'R GABRIEL SOARES DE SOUZA', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('08.593-030', '4969     ', 'R GAIVOTAS, DAS', 'CH HOLIDAY                    ');
INSERT INTO cd_cep_br VALUES ('08.591-180', '4969     ', 'R GALEAO', 'JD PIATA A                    ');
INSERT INTO cd_cep_br VALUES ('08.589-100', '4969     ', 'R GALIA', 'JD PINHEIRINHO                ');
INSERT INTO cd_cep_br VALUES ('08.598-470', '4969     ', 'R GALILEIA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.597-560', '4969     ', 'R GALVAO', 'QTA B VISTA (RESIDENCIAL)     ');
INSERT INTO cd_cep_br VALUES ('08.599-680', '4969     ', 'R GAMA', 'UNA                           ');
INSERT INTO cd_cep_br VALUES ('08.577-100', '4969     ', 'R GARCA', 'VL GEPINA                     ');
INSERT INTO cd_cep_br VALUES ('08.593-160', '4969     ', 'R GARCIA RODRIGUES PAIS', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('08.598-180', '4969     ', 'R GARDENIA', 'JD ODETE                      ');
INSERT INTO cd_cep_br VALUES ('08.597-580', '4969     ', 'R GARIBALDI', 'QTA B VISTA (RESIDENCIAL)     ');
INSERT INTO cd_cep_br VALUES ('08.597-570', '4969     ', 'R GARUVA', 'QTA B VISTA (RESIDENCIAL)     ');
INSERT INTO cd_cep_br VALUES ('08.579-600', '4969     ', 'R GASPAR LEMOS', 'O P CORACAO                   ');
INSERT INTO cd_cep_br VALUES ('08.584-170', '4969     ', 'R GENERAL CARNEIRO', 'JD PATRICIA                   ');
INSERT INTO cd_cep_br VALUES ('08.582-150', '4969     ', 'R GERANIOS, DOS', 'JD ADRIANA                    ');
INSERT INTO cd_cep_br VALUES ('08.580-040', '4969     ', 'R GERENTES, DOS', 'JD ITAQUA                     ');
INSERT INTO cd_cep_br VALUES ('09.981-530', '4988     ', 'R CEU, DO', 'JD RUYCE                      ');
INSERT INTO cd_cep_br VALUES ('09.910-070', '4988     ', 'R CHARLES GOMES DE FRANCA', 'PRQ S SETEMBRO                ');
INSERT INTO cd_cep_br VALUES ('09.951-390', '4988     ', 'R CHAVANTES', 'JD S REGINA                   ');
INSERT INTO cd_cep_br VALUES ('09.992-050', '4988     ', 'R CHE GUEVARA', 'PRQ REAL                      ');
INSERT INTO cd_cep_br VALUES ('09.981-270', '4988     ', 'AV CHICO MENDES', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('09.921-170', '4988     ', 'R CHILE', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('09.960-620', '4988     ', 'R CHOPIN', 'JD ARCO-IRIS                  ');
INSERT INTO cd_cep_br VALUES ('09.912-120', '4988     ', 'R CIDADE DE JUNDIAI', 'VL DIADEMA                    ');
INSERT INTO cd_cep_br VALUES ('09.912-210', '4988     ', 'R CIDADE DE MAUA', 'VL DIADEMA                    ');
INSERT INTO cd_cep_br VALUES ('08.590-130', '4969     ', 'R CANAPOLIS', 'PRQ N S GRACAS                ');
INSERT INTO cd_cep_br VALUES ('08.593-060', '4969     ', 'R CANARIAS, DAS', 'CH HOLIDAY                    ');
INSERT INTO cd_cep_br VALUES ('08.598-650', '4969     ', 'R GOVERNADOR VALADARES', 'RES P ITAQUA                  ');
INSERT INTO cd_cep_br VALUES ('08.594-480', '4969     ', 'R GRACA ARANHA', 'PRQ RES MARENGO               ');
INSERT INTO cd_cep_br VALUES ('08.591-190', '4969     ', 'R FEIRA DE SANTANA', 'JD PIATA A                    ');
INSERT INTO cd_cep_br VALUES ('08.596-350', '4969     ', 'R FELICIDADE, DA', 'PRQ N HORIZONTE               ');
INSERT INTO cd_cep_br VALUES ('08.579-480', '4969     ', 'R FELIPE DOS SANTOS', 'JD KARINE                     ');
INSERT INTO cd_cep_br VALUES ('08.575-280', '4969     ', 'R FELISBERTO ALEXANDRE', 'JD ZELIA                      ');
INSERT INTO cd_cep_br VALUES ('08.598-570', '4969     ', 'R FELIZ', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.575-710', '4969     ', 'R FENIX', 'JD LUCIANA                    ');
INSERT INTO cd_cep_br VALUES ('08.597-005', '4969     ', 'R FERLOPOLIS', 'VL FERLOPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('08.580-180', '4969     ', 'R FERNANDO MAYER', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('08.577-400', '4969     ', 'R FERNANDO PRESTES', 'JD ESTACAO                    ');
INSERT INTO cd_cep_br VALUES ('08.579-590', '4969     ', 'R FERNAO DE MAGALHAES', 'O P CORACAO                   ');
INSERT INTO cd_cep_br VALUES ('08.579-610', '4969     ', 'R FERNAO DE NORONHA', 'O P CORACAO                   ');
INSERT INTO cd_cep_br VALUES ('08.593-014', '4969     ', 'R FERNAO DIAS PAES', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('08.577-540', '4969     ', 'R FERRAZ DE VASCONCELOS', 'VL MTE BELO                   ');
INSERT INTO cd_cep_br VALUES ('08.594-450', '4969     ', 'AV FERREIRA DE MENEZES', 'PRQ RES MARENGO               ');
INSERT INTO cd_cep_br VALUES ('08.586-200', '4969     ', 'R FERRO, DO', 'PRQ S PEDRO                   ');
INSERT INTO cd_cep_br VALUES ('08.579-760', '4969     ', 'EST FIGUEIRA, DA', 'R ABAIXO                      ');
INSERT INTO cd_cep_br VALUES ('08.584-580', '4969     ', 'AL FIGUEIRAS, DAS', 'A C CLUB                      ');
INSERT INTO cd_cep_br VALUES ('08.582-220', '4969     ', 'EST FIRMINO MANUEL PEREIRA', 'JD ADRIANA                    ');
INSERT INTO cd_cep_br VALUES ('08.587-530', '4969     ', 'R FLAMBOYANT', 'COND ARUJAZINHO IV PARTE      ');
INSERT INTO cd_cep_br VALUES ('08.597-640', '4969     ', 'R FLOR DE CACTUS', 'QTA B VISTA (INDUSTRIAL)      ');
INSERT INTO cd_cep_br VALUES ('08.597-620', '4969     ', 'R FLOR DE LIS', 'QTA B VISTA (RESIDENCIAL)     ');
INSERT INTO cd_cep_br VALUES ('08.597-610', '4969     ', 'R FLOR DE MAIO', 'QTA B VISTA (RESIDENCIAL)     ');
INSERT INTO cd_cep_br VALUES ('08.597-630', '4969     ', 'R FLOR DE NOIVA', 'QTA B VISTA (INDUSTRIAL)      ');
INSERT INTO cd_cep_br VALUES ('08.597-650', '4969     ', 'R FLOR DO IMPERADOR', 'QTA B VISTA (INDUSTRIAL)      ');
INSERT INTO cd_cep_br VALUES ('08.577-112', '4969     ', 'R FLORA, DA', 'VL GEPINA                     ');
INSERT INTO cd_cep_br VALUES ('08.590-530', '4969     ', 'R FLORAI', 'RIBEIRO                       ');
INSERT INTO cd_cep_br VALUES ('08.596-370', '4969     ', 'PC FLORES, DAS', 'PRQ N HORIZONTE               ');
INSERT INTO cd_cep_br VALUES ('09.911-510', '4988     ', 'R CARAMURU', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('09.931-290', '4988     ', 'PC CARANDA', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('09.931-110', '4988     ', 'R CARANDA', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('09.971-100', '4988     ', 'R CARANGUEJO', 'JD MARAJA                     ');
INSERT INTO cd_cep_br VALUES ('09.971-120', '4988     ', 'R CARANHA', 'JD MARAJA                     ');
INSERT INTO cd_cep_br VALUES ('09.971-190', '4988     ', 'R CARAPEBA', 'JD MARAJA                     ');
INSERT INTO cd_cep_br VALUES ('09.971-180', '4988     ', 'R CARAPICU', 'JD YVONE                      ');
INSERT INTO cd_cep_br VALUES ('09.971-130', '4988     ', 'R CARATI', 'JD YVONE                      ');
INSERT INTO cd_cep_br VALUES ('09.931-460', '4988     ', 'R CARDEAL', 'JD CAMPANARIO                 ');
INSERT INTO cd_cep_br VALUES ('09.940-320', '4988     ', 'R BERNARDO GUIMARAES', 'VL N S LUZIA                  ');
INSERT INTO cd_cep_br VALUES ('09.910-240', '4988     ', 'R BERNARDO KULKAMP', 'PRQ S SETEMBRO                ');
INSERT INTO cd_cep_br VALUES ('09.942-210', '4988     ', 'R BERNARDO LOBO', 'VL NOGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('09.971-630', '4988     ', 'R BETA', 'JD ELITE                      ');
INSERT INTO cd_cep_br VALUES ('09.971-030', '4988     ', 'R BETARA', 'JD NAVEGANTES                 ');
INSERT INTO cd_cep_br VALUES ('09.970-220', '4988     ', 'R BETEGEUSE', 'JD INAMAR                     ');
INSERT INTO cd_cep_br VALUES ('09.931-020', '4988     ', 'R BEZERRA DE MENEZES', 'JD M TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('09.960-510', '4988     ', 'PC BIBLIA, DA', 'JD PROMISSAO                  ');
INSERT INTO cd_cep_br VALUES ('09.971-040', '4988     ', 'R BIJUPIRA', 'JD MARAJA                     ');
INSERT INTO cd_cep_br VALUES ('09.912-270', '4988     ', 'TV BILAC', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('09.912-260', '4988     ', 'R BILAC', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('09.971-060', '4988     ', 'R BIQUARA', 'JD MARAJA                     ');
INSERT INTO cd_cep_br VALUES ('09.971-070', '4988     ', 'R BITUVA', 'JD NAVEGANTES                 ');
INSERT INTO cd_cep_br VALUES ('09.950-080', '4988     ', 'R BLINDEX', 'VL ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('09.950-640', '4988     ', 'R BOCAIUVA', 'VL S RITA                     ');
INSERT INTO cd_cep_br VALUES ('09.930-240', '4988     ', 'R BOGOTA', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('09.921-070', '4988     ', 'R BOLIVIA', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('09.951-550', '4988     ', 'PC BOM JESUS DE PIRAPORINHA', 'PIRAPORINHA                   ');
INSERT INTO cd_cep_br VALUES ('09.942-110', '4988     ', 'R BORBA GATO', 'VL CLAUDIA                    ');
INSERT INTO cd_cep_br VALUES ('09.990-270', '4988     ', 'R BOROROS', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('09.971-080', '4988     ', 'R BOTO', 'JD NAVEGANTES                 ');
INSERT INTO cd_cep_br VALUES ('09.980-170', '4988     ', 'R BOTOCUDOS', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('09.920-390', '4988     ', 'R BRAGANCA', 'VL M LEONOR                   ');
INSERT INTO cd_cep_br VALUES ('09.961-180', '4988     ', 'R BRAS CUBAS', 'JD PIRAPORINHA                ');
INSERT INTO cd_cep_br VALUES ('09.931-400', '4988     ', 'AV BRASILIA', 'CAMPANARIO                    ');
INSERT INTO cd_cep_br VALUES ('09.973-170', '4988     ', 'PC BRAUNA', 'E SAPOPEMA                    ');
INSERT INTO cd_cep_br VALUES ('09.950-630', '4988     ', 'R BREJAUVA', 'VL S RITA                     ');
INSERT INTO cd_cep_br VALUES ('09.920-470', '4988     ', 'R BRILHANTES, DOS', 'JD DONINI                     ');
INSERT INTO cd_cep_br VALUES ('09.951-010', '4988     ', 'R BRUNO SPINOSA', 'VL NOGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('09.921-310', '4988     ', 'R BUENOS AIRES', 'VL MULFORD                    ');
INSERT INTO cd_cep_br VALUES ('09.971-330', '4988     ', 'R BUREVA', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('09.931-250', '4988     ', 'PC BURITY', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('09.931-260', '4988     ', 'R BURITY', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('09.950-560', '4988     ', 'R C', 'VL IDEALOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('09.931-580', '4988     ', 'R CABO-PM JOSE ANTONIO SILVA LOPES', 'CAMPANARIO                    ');
INSERT INTO cd_cep_br VALUES ('09.971-320', '4988     ', 'R CABORJE', 'JD NAVEGANTES                 ');
INSERT INTO cd_cep_br VALUES ('09.971-300', '4988     ', 'R CACAO', 'JD NAVEGANTES                 ');
INSERT INTO cd_cep_br VALUES ('09.941-740', '4988     ', 'R BAHIA', 'VL ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('09.972-010', '4988     ', 'R BAIACU', 'JD NAVEGANTES                 ');
INSERT INTO cd_cep_br VALUES ('09.951-530', '4988     ', 'R BAIBIRIS', 'JD TAMOIO                     ');
INSERT INTO cd_cep_br VALUES ('09.980-400', '4988     ', 'EST BAIXO, DE', 'EUCALIPTOS                    ');
INSERT INTO cd_cep_br VALUES ('09.971-000', '4988     ', 'R BALEIA', 'JD MARAJA                     ');
INSERT INTO cd_cep_br VALUES ('09.912-230', '4988     ', 'R BANDEIRANTES', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('09.961-640', '4988     ', 'R BARAO DE CAMARAJIBE', 'JD RUYCE                      ');
INSERT INTO cd_cep_br VALUES ('09.961-670', '4988     ', 'R BARAO DE COTEGIPE', 'JD RUYCE                      ');
INSERT INTO cd_cep_br VALUES ('09.961-590', '4988     ', 'R BARAO DE GUARAPUAVA', 'JD RUYCE                      ');
INSERT INTO cd_cep_br VALUES ('09.950-430', '4988     ', 'R BARAO DE IGUAPE', 'VL CAMPEOES                   ');
INSERT INTO cd_cep_br VALUES ('09.961-630', '4988     ', 'R BARAO DE ITAJUBA', 'JD RUYCE                      ');
INSERT INTO cd_cep_br VALUES ('09.961-610', '4988     ', 'R BARAO DE ITAMARACA', 'JD RUYCE                      ');
INSERT INTO cd_cep_br VALUES ('09.950-410', '4988     ', 'R BARAO DE LIMEIRA', 'VL CAMPEOES                   ');
INSERT INTO cd_cep_br VALUES ('09.950-420', '4988     ', 'R BARAO DE PARANAPIACABA', 'VL CAMPEOES                   ');
INSERT INTO cd_cep_br VALUES ('09.961-570', '4988     ', 'R BARAO DE PIRAJA', 'JD RUYCE                      ');
INSERT INTO cd_cep_br VALUES ('09.961-600', '4988     ', 'R BARAO DE TAQUARI', 'C GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('09.961-650', '4988     ', 'R BARAO DE URUGUAIANA', 'JD RUYCE                      ');
INSERT INTO cd_cep_br VALUES ('09.961-660', '4988     ', 'R BARAO DE VITORIA', 'JD RUYCE                      ');
INSERT INTO cd_cep_br VALUES ('09.961-580', '4988     ', 'R BARAO MARAJO', 'JD RUYCE                      ');
INSERT INTO cd_cep_br VALUES ('09.971-010', '4988     ', 'R BARARUA', 'JD NAVEGANTES                 ');
INSERT INTO cd_cep_br VALUES ('09.920-130', '4988     ', 'R BARRETOS', 'VL IDA                        ');
INSERT INTO cd_cep_br VALUES ('09.951-480', '4988     ', 'R BARTIRA', 'PIRAPORINHA                   ');
INSERT INTO cd_cep_br VALUES ('09.942-240', '4988     ', 'R BARTOLOMEU BUENO DA SILVA', 'VL NOGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('09.960-430', '4988     ', 'R BARTOLOMEU DE GUSMAO', 'JD MARILENE                   ');
INSERT INTO cd_cep_br VALUES ('09.971-020', '4988     ', 'R BAUNA', 'JD NAVEGANTES                 ');
INSERT INTO cd_cep_br VALUES ('11.495-176', '4984     ', 'TV TREZENTOS E QUARENTA E UM', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-180', '4984     ', 'TV TREZENTOS E QUARENTA ECINCO', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-162', '4984     ', 'TV TREZENTOS E QUATORZE', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-163', '4984     ', 'TV TREZENTOS E QUINZE', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-185', '4984     ', 'TV TREZENTOS E SESSENTA', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-190', '4984     ', 'TV TREZENTOS E SESSENTA E CINCO', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-187', '4984     ', 'TV TREZENTOS E SESSENTA E DOIS', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.534-050', '4983     ', 'R LOURENCO BATISTA DE ARAUJO', 'JD N REPUBLICA                ');
INSERT INTO cd_cep_br VALUES ('09.961-100', '4988     ', 'R BENEDITO CALIXTO', 'JD C GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('09.960-540', '4988     ', 'R BENEDITO FERNANDES', 'JD C GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('09.911-610', '4988     ', 'R BENEDITO PEREIRA MARTINS', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('09.911-200', '4988     ', 'R BENJAMIN CONSTANT', 'VL DIADEMA                    ');
INSERT INTO cd_cep_br VALUES ('09.921-380', '4988     ', 'R BERLIM', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('09.990-320', '4988     ', 'R ARAUAS', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('09.942-160', '4988     ', 'R ARAUJO DE LIMA', 'VL LIDIA                      ');
INSERT INTO cd_cep_br VALUES ('09.981-450', '4988     ', 'R ARCANJO GABRIEL', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('09.972-230', '4988     ', 'R ARENQUE', 'VL HELLAS                     ');
INSERT INTO cd_cep_br VALUES ('09.921-050', '4988     ', 'R ARGENTINA', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('09.910-650', '4988     ', 'R ARI BARROSO', 'JD PARQUE                     ');
INSERT INTO cd_cep_br VALUES ('09.911-470', '4988     ', 'R ARLINDO BETTIO', 'JD MARAO                      ');
INSERT INTO cd_cep_br VALUES ('09.930-310', '4988     ', 'R ARMANDO PINELLI', 'TABOAO                        ');
INSERT INTO cd_cep_br VALUES ('09.990-190', '4988     ', 'R ARMELIN ANTONIO FRANCISCO COUTINHO', 'PRQ REAL                      ');
INSERT INTO cd_cep_br VALUES ('09.910-100', '4988     ', 'PC ARNALDO DE FARIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.973-280', '4988     ', 'R AROEIRAS, DAS', 'E SAPOPEMA                    ');
INSERT INTO cd_cep_br VALUES ('09.972-070', '4988     ', 'R ARRAIA', 'JD ELLEN                      ');
INSERT INTO cd_cep_br VALUES ('09.990-070', '4988     ', 'R ARTHUR PEREIRA', 'JD BANDEIRANTE                ');
INSERT INTO cd_cep_br VALUES ('09.960-750', '4988     ', 'R ARTUR BERNARDES', 'JD PROMISSAO                  ');
INSERT INTO cd_cep_br VALUES ('09.911-010', '4988     ', 'R ARTUR SAMPAIO MOREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.970-430', '4988     ', 'TV ARTUS', 'JD YAMBERE                    ');
INSERT INTO cd_cep_br VALUES ('09.991-040', '4988     ', 'R ARUAKS', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('09.972-060', '4988     ', 'R ARUANA', 'JD ELLEN                      ');
INSERT INTO cd_cep_br VALUES ('09.950-010', '4988     ', 'R ASPILCUETA NAVARRO', 'VL NOGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('09.913-130', '4988     ', 'AV ASSEMBLEIA', 'VL ELIANE                     ');
INSERT INTO cd_cep_br VALUES ('09.951-140', '4988     ', 'R ATAIDE ROBERTO DOS SANTOS', 'VL LIDIA                      ');
INSERT INTO cd_cep_br VALUES ('09.951-320', '4988     ', 'R ATAULFO ALVES', 'JD S REGINA                   ');
INSERT INTO cd_cep_br VALUES ('09.921-290', '4988     ', 'R ATENAS', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('11.436-040', '4984     ', 'R PAULO AGOSTINHO DA SILVA', 'VL ZILDA                      ');
INSERT INTO cd_cep_br VALUES ('11.430-230', '4984     ', 'R PAULO FABRIS', 'VL LIGYA                      ');
INSERT INTO cd_cep_br VALUES ('11.421-150', '4984     ', 'R PAULO HENRIQUE ROMANESE', 'JD GUAIUBA                    ');
INSERT INTO cd_cep_br VALUES ('11.442-450', '4984     ', 'AV PAULO MATARAZZO', 'JD VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('11.432-420', '4984     ', 'R PAULO ORLANDI', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('11.463-240', '4984     ', 'R PAZ, DA', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.460-110', '4984     ', 'R PEDRO DE TOLEDO', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.462-470', '4984     ', 'R NOVE', 'JD M CRUZ (V CARVALHO)        ');
INSERT INTO cd_cep_br VALUES ('11.445-260', '4984     ', 'R NOVE', 'ACAPULCO                      ');
INSERT INTO cd_cep_br VALUES ('11.445-330', '4984     ', 'AV NOVE', 'ACAPULCO                      ');
INSERT INTO cd_cep_br VALUES ('11.441-020', '4984     ', 'R NOVE', 'JD A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('11.440-240', '4984     ', 'R NOVE', 'JD S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('11.421-100', '4984     ', 'R NOVE', 'JD GUAIUBA                    ');
INSERT INTO cd_cep_br VALUES ('11.432-560', '4984     ', 'R NOVE', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('11.430-280', '4984     ', 'R ODIL PROUST DE SOUZA', 'VL LIGYA                      ');
INSERT INTO cd_cep_br VALUES ('11.495-012', '4984     ', 'AV ODILON MAXIMIANO DOS SANTOS', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.444-630', '4984     ', 'R OITO', 'BAL M CASADO                  ');
INSERT INTO cd_cep_br VALUES ('11.462-480', '4984     ', 'R OITO', 'JD M CRUZ (V CARVALHO)        ');
INSERT INTO cd_cep_br VALUES ('11.446-460', '4984     ', 'R OITO', 'BAL PR PEREQUE                ');
INSERT INTO cd_cep_br VALUES ('11.436-080', '4984     ', 'R OITO', 'VL ZILDA                      ');
INSERT INTO cd_cep_br VALUES ('11.445-280', '4984     ', 'R OITO', 'ACAPULCO                      ');
INSERT INTO cd_cep_br VALUES ('11.443-070', '4984     ', 'R OITO', 'PRQ ENSEADA                   ');
INSERT INTO cd_cep_br VALUES ('11.441-010', '4984     ', 'R OITO', 'JD A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('11.451-050', '4984     ', 'R OLAVO BILAC', 'PRQ ESTUARIO (V CARVALHO)     ');
INSERT INTO cd_cep_br VALUES ('11.443-150', '4984     ', 'R OLYMPIA SAMPAIO', 'JD ENSEADA                    ');
INSERT INTO cd_cep_br VALUES ('11.440-350', '4984     ', 'R ONOFRE FERREIRA DO NASCIMENTO', 'JD PRAIANO                    ');
INSERT INTO cd_cep_br VALUES ('11.453-080', '4984     ', 'R ONZE', 'JD PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('11.462-450', '4984     ', 'R ONZE', 'JD M CRUZ (V CARVALHO)        ');
INSERT INTO cd_cep_br VALUES ('11.431-380', '4984     ', 'R ONZE', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('11.495-015', '4984     ', 'R ONZE', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.463-150', '4984     ', 'R ONZE DE MAIO', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.472-180', '4984     ', 'R OPERARIO', 'SIT CONCEICAOZINHA (V CARVALHO');
INSERT INTO cd_cep_br VALUES ('11.462-170', '4984     ', 'R OPERARIO JOSE DIAS DE MOURA', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.471-100', '4984     ', 'R ORLANDO SILVA', 'JD B ESPERANCA (V CARVALHO)   ');
INSERT INTO cd_cep_br VALUES ('11.444-070', '4984     ', 'R ORQUIDEAS, DAS', 'BAL PR PERNAMBUCO             ');
INSERT INTO cd_cep_br VALUES ('11.431-200', '4984     ', 'R ORQUIDEAS, DAS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('11.470-070', '4984     ', 'R ORSEP BOZOKIAN', 'JD B ESPERANCA (V CARVALHO)   ');
INSERT INTO cd_cep_br VALUES ('11.454-480', '4984     ', 'R OSASCO', 'VL AUREA (V CARVALHO)         ');
INSERT INTO cd_cep_br VALUES ('11.421-160', '4984     ', 'R OSCAR PEREIRA DOS SANTOS', 'JD GUAIUBA                    ');
INSERT INTO cd_cep_br VALUES ('11.450-370', '4984     ', 'R OSCAR SAMPAIO', 'JD SANTENSE (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.432-080', '4984     ', 'R OSTREIRA', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('11.470-100', '4984     ', 'AV OSVALDO ARANHA', 'JD MARAVILHA (V CARVALHO)     ');
INSERT INTO cd_cep_br VALUES ('11.420-430', '4984     ', 'R OSVALDO RUBENS LOURENCO', 'JD L PALMAS                   ');
INSERT INTO cd_cep_br VALUES ('11.460-180', '4984     ', 'R OSWALDO BOUDICHI FERNANDES', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.460-100', '4984     ', 'AV OSWALDO CRUZ- ATE 441/442', 'PRQ ESTUARIO (V CARVALHO)     ');
INSERT INTO cd_cep_br VALUES ('11.410-350', '4984     ', 'R MEXICO', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('11.420-220', '4984     ', 'AV MIGUEL ALONSO GONZALES', 'JD L PALMAS                   ');
INSERT INTO cd_cep_br VALUES ('11.431-120', '4984     ', 'AV MIGUEL MUSSA GAZE', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('11.440-530', '4984     ', 'AV MIGUEL STEFANO- ATE 1319', 'JD TEJEREBA                   ');
INSERT INTO cd_cep_br VALUES ('11.440-531', '4984     ', 'AV MIGUEL STEFANO- DE 1321 A 1755', 'JD 3 MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('11.440-532', '4984     ', 'AV MIGUEL STEFANO- DE 1757 A 2221', 'JD BELMAR                     ');
INSERT INTO cd_cep_br VALUES ('11.440-533', '4984     ', 'AV MIGUEL STEFANO- DE 2223 A 3811', 'BAL C ATLANTICA               ');
INSERT INTO cd_cep_br VALUES ('11.440-534', '4984     ', 'AV MIGUEL STEFANO- DE 3813 AO FIM', 'LOT J B JULIAO                ');
INSERT INTO cd_cep_br VALUES ('11.445-230', '4984     ', 'AV MILTON MUSSA GAZE', 'ACAPULCO                      ');
INSERT INTO cd_cep_br VALUES ('11.450-190', '4984     ', 'R MINAS GERAIS', 'VL ALICE (V CARVALHO)         ');
INSERT INTO cd_cep_br VALUES ('11.436-160', '4984     ', 'R MINAS GERAIS', 'VL ZILDA                      ');
INSERT INTO cd_cep_br VALUES ('11.432-280', '4984     ', 'AV MIOSOTIS, DOS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('11.444-750', '4984     ', 'AL MOACIR DOS PASSOS PRADO', 'BAL PR PERNAMBUCO             ');
INSERT INTO cd_cep_br VALUES ('11.454-420', '4984     ', 'R MOGI DAS CRUZES', 'VL AUREA (V CARVALHO)         ');
INSERT INTO cd_cep_br VALUES ('11.451-290', '4984     ', 'R MONGAGUA', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.451-350', '4984     ', 'R MONTEIRO LOBATO', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.410-040', '4984     ', 'R MONTENEGRO', 'VL MAIA                       ');
INSERT INTO cd_cep_br VALUES ('11.446-350', '4984     ', 'AV MOYSES SAYAO', 'BAL PR PERNAMBUCO             ');
INSERT INTO cd_cep_br VALUES ('11.472-100', '4984     ', 'EST MUNICIPAL', 'JD CONCEICAOZINHA (V CARVALHO)');
INSERT INTO cd_cep_br VALUES ('11.420-250', '4984     ', 'R NABOR LEMOS', 'JD L PALMAS                   ');
INSERT INTO cd_cep_br VALUES ('11.430-010', '4984     ', 'PC NACOES UNIDAS', 'VL LIGYA                      ');
INSERT INTO cd_cep_br VALUES ('11.442-260', '4984     ', 'R NAPOLIS', 'JD VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('11.463-380', '4984     ', 'R NELSON ALEXANDRINO DOS SANTOS', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.445-480', '4984     ', 'R NELSON BOZZI', 'ACAPULCO                      ');
INSERT INTO cd_cep_br VALUES ('11.461-750', '4984     ', 'R NELSON FABRIS', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.470-080', '4984     ', 'R NELSON FRANCISCO DA SILVEIRA', 'JD B ESPERANCA (V CARVALHO)   ');
INSERT INTO cd_cep_br VALUES ('11.420-500', '4984     ', 'R NELSON HORACIO CONCEICAO', 'JD L PALMAS                   ');
INSERT INTO cd_cep_br VALUES ('11.443-550', '4984     ', 'R NELSON SORIO', 'LOT J B JULIAO                ');
INSERT INTO cd_cep_br VALUES ('13.254-700', '4898     ', 'ROD CONTORNO, DO', 'JD GALETTO                    ');
INSERT INTO cd_cep_br VALUES ('13.255-875', '4898     ', 'AL COQUEIROS, DOS', 'P S JORGE                     ');
INSERT INTO cd_cep_br VALUES ('13.250-270', '4898     ', 'R CORONEL CAMILO PIRES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.256-410', '4898     ', 'AV CORONEL PEROBA', 'VL BRASILEIRA                 ');
INSERT INTO cd_cep_br VALUES ('13.256-725', '4898     ', 'R COSTA RICA', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('13.256-330', '4898     ', 'R CRESCENCIO DA SILVEIRA PUPO', 'VL CASSARO                    ');
INSERT INTO cd_cep_br VALUES ('13.257-039', '4898     ', 'PC CRUZEIRO', 'VL CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('11.460-330', '4984     ', 'R QUATRO- A', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.461-350', '4984     ', 'R QUATRO- B', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.461-110', '4984     ', 'R QUATRO- F', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.461-240', '4984     ', 'R QUATRO J', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.410-030', '4984     ', 'R QUINTINO BOCAIUVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.410-130', '4984     ', 'R QUINTO BERTOLDI', 'VL MAIA                       ');
INSERT INTO cd_cep_br VALUES ('11.462-430', '4984     ', 'R QUINZE', 'JD M CRUZ (V CARVALHO)        ');
INSERT INTO cd_cep_br VALUES ('11.443-090', '4984     ', 'R QUINZE', 'PRQ ENSEADA                   ');
INSERT INTO cd_cep_br VALUES ('11.495-019', '4984     ', 'R QUINZE', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.463-140', '4984     ', 'R QUINZE DE NOVEMBRO', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.431-070', '4984     ', 'R RAFAEL GONZALES', 'JD H MARIA                    ');
INSERT INTO cd_cep_br VALUES ('11.431-250', '4984     ', 'R RAIMUNDO CLEMENTINO DE SOUZA', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('11.461-070', '4984     ', 'R RAIMUNDO DE CARVALHO', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.443-660', '4984     ', 'R RAIMUNDO MANOEL DELGADO', 'PRQ ENSEADA                   ');
INSERT INTO cd_cep_br VALUES ('11.410-120', '4984     ', 'R RAUL RICARDO DE BARROS', 'VL MAIA                       ');
INSERT INTO cd_cep_br VALUES ('11.436-020', '4984     ', 'R REINALDO RIBEIRO DE ALMEIDA', 'VL ZILDA                      ');
INSERT INTO cd_cep_br VALUES ('11.443-600', '4984     ', 'R RENATO FANTON', 'LOT J B JULIAO                ');
INSERT INTO cd_cep_br VALUES ('11.431-210', '4984     ', 'AV PRIMAVERA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('11.460-240', '4984     ', 'R PRIMEIRO DE JUNHO', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.463-250', '4984     ', 'R PRIMEIRO DE MAIO', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.445-030', '4984     ', 'AV PRIMO PRIETO', 'ACAPULCO                      ');
INSERT INTO cd_cep_br VALUES ('11.460-020', '4984     ', 'R PRINCESA ISABEL', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.451-310', '4984     ', 'R PROFESSOR CARVALHO PINTO- ATE 590/591', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.451-311', '4984     ', 'R PROFESSOR CARVALHO PINTO- DE 592/593 AO FIM', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.462-550', '4984     ', 'PC PROFESSOR EDUARDO DOS SANTOS CLAUDIO', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('13.256-191', '4898     ', 'R DONA ZOE RODRIGUES BARBOSA', 'N ITATIBA                     ');
INSERT INTO cd_cep_br VALUES ('13.256-560', '4898     ', 'AV DORIVAL MANTOVANI- ATE 599/600', 'N ITATIBA                     ');
INSERT INTO cd_cep_br VALUES ('13.256-170', '4898     ', 'AV DORIVAL MANTOVANI- DE 601/602 AO FIM', 'N ITATIBA                     ');
INSERT INTO cd_cep_br VALUES ('13.250-290', '4898     ', 'R DOUTOR AGUIAR PUPO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.251-454', '4898     ', 'R DOUTOR ARMANDO RODRIGUES', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('13.251-311', '4898     ', 'R DOUTOR FRANCISCO RODRIGES GUILHERME', 'VL MUTTON                     ');
INSERT INTO cd_cep_br VALUES ('13.250-100', '4898     ', 'R DOUTOR JORGE TIBIRICA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.250-140', '4898     ', 'AV DOUTOR JOSE AUGUSTO DE ANDRADE', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.253-529', '4898     ', 'PC DOUTOR JOSE CHAVES', 'JD HARMONIA                   ');
INSERT INTO cd_cep_br VALUES ('13.257-060', '4898     ', 'R DOUTOR JOSE PEDRO CONSENZA', 'VL CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('13.256-340', '4898     ', 'R DOUTOR LUIZ DE MATTOS PIMENTA', 'JD C PEROBA                   ');
INSERT INTO cd_cep_br VALUES ('13.256-530', '4898     ', 'R DOUTOR LUIZ JULIANI VIDAL', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('13.252-310', '4898     ', 'R DOUTOR MARIO RODRIGUES LOUZA', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('13.255-680', '4898     ', 'AV DOUTOR ORLANDO MONACO FILHO', 'N RES PTO SEGURO              ');
INSERT INTO cd_cep_br VALUES ('13.254-214', '4898     ', 'TV DOUTOR PASCHOAL FERRARI', 'N RES P FUMANCHI              ');
INSERT INTO cd_cep_br VALUES ('13.251-680', '4898     ', 'R DANTE PIOVANI', 'N RES A DELFORNO              ');
INSERT INTO cd_cep_br VALUES ('13.256-040', '4898     ', 'R DARCI PAGANINI MATTIUZZO', 'JD N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('13.251-800', '4898     ', 'ROD DAS ESTANCIAS(SP-360 ou ENGENHEIRO CONSTANCIO', 'JD N S GRACAS                 ');
INSERT INTO cd_cep_br VALUES ('13.257-090', '4898     ', 'R DAVID GABRIEL', 'VL CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('08.572-240', '4969     ', 'R ESPANHA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('08.596-420', '4969     ', 'R ESPERANCA, DA', 'PRQ N HORIZONTE               ');
INSERT INTO cd_cep_br VALUES ('08.572-600', '4969     ', 'R ESPIRITO SANTO', 'VL MIRANDA                    ');
INSERT INTO cd_cep_br VALUES ('08.592-155', '4969     ', 'R ESPLANADA', 'PRQ REC MONICA                ');
INSERT INTO cd_cep_br VALUES ('08.598-770', '4969     ', 'R ESTADOS UNIDOS', 'JD AMERICANO                  ');
INSERT INTO cd_cep_br VALUES ('08.586-160', '4969     ', 'R ESTANHO, DO', 'PRQ S PEDRO                   ');
INSERT INTO cd_cep_br VALUES ('08.597-090', '4969     ', 'PC ESTRELA DALVA', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('08.595-883', '4969     ', 'R ESTRELA DALVA', 'PRQ DIRCE                     ');
INSERT INTO cd_cep_br VALUES ('08.595-886', '4969     ', 'R ESTRELA DO ORIENTE', 'PRQ DIRCE                     ');
INSERT INTO cd_cep_br VALUES ('08.580-130', '4969     ', 'R ESTUDANTES, DOS', 'JD ITAQUA                     ');
INSERT INTO cd_cep_br VALUES ('08.594-660', '4969     ', 'R EUCLIDES DA CUNHA', 'PRQ RES MARENGO               ');
INSERT INTO cd_cep_br VALUES ('08.570-090', '4969     ', 'R EUGENIO BRENN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.570-680', '4969     ', 'PC EUGENIO VICTORIO DELIBERATO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.579-090', '4969     ', 'R EUZEBIO MATOSO', 'JD ITAPUA                     ');
INSERT INTO cd_cep_br VALUES ('08.580-800', '4969     ', 'R EUZEBIO PAULO DE SIQUEIRA', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('08.580-570', '4969     ', 'R EVALDO BRAGA', 'JD S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('08.573-030', '4969     ', 'R EVANGELHO QUADRANGULAR', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('08.598-311', '4969     ', 'R EXISTENTE', 'JD ODETE                      ');
INSERT INTO cd_cep_br VALUES ('08.596-530', '4969     ', 'R EXISTENTE', 'PRQ RES S CAMPOS              ');
INSERT INTO cd_cep_br VALUES ('08.570-020', '4969     ', 'PC EXPEDICIONARIOS, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.594-380', '4969     ', 'R FAGUNDES VARELA', 'PRQ RES MARENGO               ');
INSERT INTO cd_cep_br VALUES ('08.572-682', '4969     ', 'R FAMA, DA', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('08.580-090', '4969     ', 'R FARMACEUTICOS, DOS', 'JD LUANA                      ');
INSERT INTO cd_cep_br VALUES ('08.580-530', '4969     ', 'R FARRAPOS', 'JD M ELIZA                    ');
INSERT INTO cd_cep_br VALUES ('08.598-560', '4969     ', 'R FARROPILHA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.590-090', '4969     ', 'R FATURA', 'PRQ N S GRACAS                ');
INSERT INTO cd_cep_br VALUES ('08.595-431', '4969     ', 'R DOIS', 'JD NAPOLI                     ');
INSERT INTO cd_cep_br VALUES ('08.588-607', '4969     ', 'R DOIS', 'JD ALPES DE ITAQUA            ');
INSERT INTO cd_cep_br VALUES ('08.590-700', '4969     ', 'R DOIS', 'JD LUCINDA                    ');
INSERT INTO cd_cep_br VALUES ('08.593-270', '4969     ', 'R DOIS', 'RES N HORIZONTE               ');
INSERT INTO cd_cep_br VALUES ('08.587-832', '4969     ', 'R DOIS', 'PRQ RES SCAFFIBI              ');
INSERT INTO cd_cep_br VALUES ('08.584-299', '4969     ', 'R DOIS', 'PRQ RES CALIFORNIA            ');
INSERT INTO cd_cep_br VALUES ('08.598-384', '4969     ', 'R DOIS', 'JD ALTOS DE ITAQUA            ');
INSERT INTO cd_cep_br VALUES ('08.598-360', '4969     ', 'R DOIS', 'JD ODETE                      ');
INSERT INTO cd_cep_br VALUES ('08.598-721', '4969     ', 'R DOIS', 'JD ADRIANE                    ');
INSERT INTO cd_cep_br VALUES ('08.590-020', '4969     ', 'R DOIS IRMAOS', 'PRQ N S GRACAS                ');
INSERT INTO cd_cep_br VALUES ('08.579-120', '4969     ', 'R DOM JOAO SEXTO', 'JD ITAPUA                     ');
INSERT INTO cd_cep_br VALUES ('08.590-070', '4969     ', 'R DOM JOAQUIM', 'PRQ N S GRACAS                ');
INSERT INTO cd_cep_br VALUES ('08.579-620', '4969     ', 'R DOM PEDRO', 'O P CORACAO                   ');
INSERT INTO cd_cep_br VALUES ('08.570-210', '4969     ', 'R DOM PEDRO SEGUNDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.570-110', '4969     ', 'R DOM THOMAZ FREY', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.594-170', '4969     ', 'R DOMICIO DA GAMA', 'PRQ RES MARENGO               ');
INSERT INTO cd_cep_br VALUES ('08.593-190', '4969     ', 'R DOMINGOS JORGE VELHO', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('08.580-740', '4969     ', 'R DORIVAL MOREIRA COELHO', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('08.590-200', '4969     ', 'R DOURADO', 'PRQ N S GRACAS                ');
INSERT INTO cd_cep_br VALUES ('08.579-080', '4969     ', 'R DOUTOR EMILIO RIBAS', 'JD ITAPUA                     ');
INSERT INTO cd_cep_br VALUES ('08.597-010', '4969     ', 'EST DOUTOR MIGUEL COUTO', 'CPO VENDA                     ');
INSERT INTO cd_cep_br VALUES ('08.583-340', '4969     ', 'R DOZE', 'PRQ PIRATININGA               ');
INSERT INTO cd_cep_br VALUES ('08.587-775', '4969     ', 'R DOZE', 'PRQ RES SCAFFIBI II           ');
INSERT INTO cd_cep_br VALUES ('09.920-230', '4988     ', 'R BEBEDOURO', 'VL M LEONOR                   ');
INSERT INTO cd_cep_br VALUES ('09.960-580', '4988     ', 'R BEETHOVEN', 'JD ARCO-IRIS                  ');
INSERT INTO cd_cep_br VALUES ('09.951-180', '4988     ', 'R BELCHIOR DIAS MOREIRA', 'JD INGAI                      ');
INSERT INTO cd_cep_br VALUES ('09.961-840', '4988     ', 'R BELEM', 'JD RUYCE                      ');
INSERT INTO cd_cep_br VALUES ('09.941-060', '4988     ', 'R BELGICA', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('09.941-180', '4988     ', 'R BELIZE', 'CANHEMA                       ');
INSERT INTO cd_cep_br VALUES ('09.961-760', '4988     ', 'R BELO HORIZONTE', 'JD RUYCE                      ');
INSERT INTO cd_cep_br VALUES ('09.941-590', '4988     ', 'PC BELTEX', 'JD CANHEMA                    ');
INSERT INTO cd_cep_br VALUES ('08.579-580', '4969     ', 'R DUARTE COELHO', 'O P CORACAO                   ');
INSERT INTO cd_cep_br VALUES ('08.579-680', '4969     ', 'R DUARTE DA COSTA', 'O P CORACAO                   ');
INSERT INTO cd_cep_br VALUES ('08.570-010', '4969     ', 'R DUQUE DE CAXIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.580-100', '4969     ', 'R ECONOMISTAS, DOS', 'JD LUANA                      ');
INSERT INTO cd_cep_br VALUES ('08.577-798', '4969     ', 'R ELDA', 'JD N S D AJUDA                ');
INSERT INTO cd_cep_br VALUES ('08.577-020', '4969     ', 'AV ELDORADO', 'VL GEPINA                     ');
INSERT INTO cd_cep_br VALUES ('08.580-080', '4969     ', 'R ELETRICISTAS, DOS', 'JD ITAQUA                     ');
INSERT INTO cd_cep_br VALUES ('08.598-742', '4969     ', 'R DEZ', 'JD ADRIANE                    ');
INSERT INTO cd_cep_br VALUES ('08.598-341', '4969     ', 'R DEZ', 'JD ODETE                      ');
INSERT INTO cd_cep_br VALUES ('08.583-410', '4969     ', 'R DEZENOVE', 'PRQ PIRATININGA               ');
INSERT INTO cd_cep_br VALUES ('08.587-790', '4969     ', 'R DEZENOVE', 'PRQ RES SCAFFIBI II           ');
INSERT INTO cd_cep_br VALUES ('08.598-370', '4969     ', 'R DEZENOVE', 'JD ODETE                      ');
INSERT INTO cd_cep_br VALUES ('08.579-730', '4969     ', 'R DEZENOVE DE NOVEMBRO', 'JD CRISTIANO                  ');
INSERT INTO cd_cep_br VALUES ('08.572-015', '4969     ', 'R DEZENOVE DE NOVEMBRO', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('08.583-390', '4969     ', 'R DEZESSEIS', 'PRQ PIRATININGA               ');
INSERT INTO cd_cep_br VALUES ('08.587-778', '4969     ', 'R DEZESSEIS', 'PRQ RES SCAFFIBI II           ');
INSERT INTO cd_cep_br VALUES ('08.598-283', '4969     ', 'R DEZESSEIS', 'JD ODETE                      ');
INSERT INTO cd_cep_br VALUES ('08.584-260', '4969     ', 'R DEZESSEIS', 'PRQ RES CALIFORNIA            ');
INSERT INTO cd_cep_br VALUES ('08.598-416', '4969     ', 'R DEZESSEIS', 'JD ALTOS DE ITAQUA            ');
INSERT INTO cd_cep_br VALUES ('08.583-440', '4969     ', 'R DEZESSETE', 'PRQ PIRATININGA               ');
INSERT INTO cd_cep_br VALUES ('08.584-190', '4969     ', 'R DEZESSETE', 'PRQ RES CALIFORNIA            ');
INSERT INTO cd_cep_br VALUES ('08.587-792', '4969     ', 'R DEZESSETE', 'PRQ RES SCAFFIBI II           ');
INSERT INTO cd_cep_br VALUES ('08.598-372', '4969     ', 'R DEZESSETE', 'JD ODETE                      ');
INSERT INTO cd_cep_br VALUES ('08.583-290', '4969     ', 'R DEZOITO', 'PRQ PIRATININGA               ');
INSERT INTO cd_cep_br VALUES ('08.587-777', '4969     ', 'R DEZOITO', 'PRQ RES SCAFFIBI II           ');
INSERT INTO cd_cep_br VALUES ('08.598-371', '4969     ', 'R DEZOITO', 'JD ODETE                      ');
INSERT INTO cd_cep_br VALUES ('08.590-210', '4969     ', 'R DIADEMA', 'PRQ N S GRACAS                ');
INSERT INTO cd_cep_br VALUES ('08.589-320', '4969     ', 'R DIAMANTE', 'JD NICEA                      ');
INSERT INTO cd_cep_br VALUES ('08.590-520', '4969     ', 'R DIAMANTE DO NORTE', 'RIBEIRO                       ');
INSERT INTO cd_cep_br VALUES ('08.573-080', '4969     ', 'R DIAMANTINA', 'VL BRUNO                      ');
INSERT INTO cd_cep_br VALUES ('09.942-270', '4988     ', 'R ATHAYDE MELCHIARES DA SILVA', 'VL LIDIA                      ');
INSERT INTO cd_cep_br VALUES ('09.993-030', '4988     ', 'R AUGUSTO DOS ANJOS', 'JD CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('09.920-200', '4988     ', 'PSG AUGUSTO ELIAS DA SILVA', 'PRQ JABUTICABEIRAS            ');
INSERT INTO cd_cep_br VALUES ('09.941-220', '4988     ', 'R AURELIO PEREIRA DA SILVA', 'VL JACIRA                     ');
INSERT INTO cd_cep_br VALUES ('09.940-040', '4988     ', 'R AUSTRALIA', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('09.940-120', '4988     ', 'R AUSTRIA', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('09.920-360', '4988     ', 'R AVARE', 'PRQ JABUTICABEIRAS            ');
INSERT INTO cd_cep_br VALUES ('09.973-010', '4988     ', 'R AVENCAS, DAS', 'SIT M DENTRO                  ');
INSERT INTO cd_cep_br VALUES ('09.931-230', '4988     ', 'R AYRUOCA', 'JD SONIA                      ');
INSERT INTO cd_cep_br VALUES ('09.941-050', '4988     ', 'R B', 'VL ESTER                      ');
INSERT INTO cd_cep_br VALUES ('09.972-040', '4988     ', 'R BACALHAU', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('09.960-670', '4988     ', 'R BACH', 'JD ARCO-IRIS                  ');
INSERT INTO cd_cep_br VALUES ('09.972-030', '4988     ', 'R BADEJO', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('09.931-090', '4988     ', 'R BAEPENDY', 'JD M TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('09.972-020', '4988     ', 'R BAGRE', 'JD NAVEGANTES                 ');
INSERT INTO cd_cep_br VALUES ('09.961-320', '4988     ', 'R ANTONIO CARDOSO DE BARROS', 'JD N LAR                      ');
INSERT INTO cd_cep_br VALUES ('09.910-710', '4988     ', 'R ANTONIO CARLOS LUZ', 'JD PARQUE                     ');
INSERT INTO cd_cep_br VALUES ('09.980-330', '4988     ', 'R ANTONIO CONSELHEIRO', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('09.960-230', '4988     ', 'R ANTONIO DE ALMEIDA SOARES', 'JD MOMBAE                     ');
INSERT INTO cd_cep_br VALUES ('09.951-050', '4988     ', 'R ANTONIO DE AZEVEDO', 'VL NOGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('09.951-000', '4988     ', 'R ANTONIO DIAS ADORNO', 'VL NOGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('09.920-540', '4988     ', 'R ANTONIO DOLL DE MORAES', 'JD G CORREIA                  ');
INSERT INTO cd_cep_br VALUES ('09.932-030', '4988     ', 'R ANTONIO FERREIRA', 'JD TIJUCO                     ');
INSERT INTO cd_cep_br VALUES ('09.990-470', '4988     ', 'R ANTONIO FRANCISCO LISBOA', 'PRQ REAL                      ');
INSERT INTO cd_cep_br VALUES ('09.990-540', '4988     ', 'R ANTONIO GONCALVES MARTINS', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('09.920-250', '4988     ', 'R ANTONIO MARINO', 'VL M LEONOR                   ');
INSERT INTO cd_cep_br VALUES ('09.912-050', '4988     ', 'PC ANTONIO MOTA FILHO', 'JD S DIRCE                    ');
INSERT INTO cd_cep_br VALUES ('09.951-070', '4988     ', 'R ANTONIO PADULA', 'VL A SOFIA                    ');
INSERT INTO cd_cep_br VALUES ('09.930-330', '4988     ', 'R ANTONIO PALOMBO', 'VL MARQUES                    ');
INSERT INTO cd_cep_br VALUES ('09.961-430', '4988     ', 'R ANTONIO PARREIRA', 'JD PORTINARI                  ');
INSERT INTO cd_cep_br VALUES ('09.910-030', '4988     ', 'R ANTONIO PEDROZELLI', 'PRQ S SETEMBRO                ');
INSERT INTO cd_cep_br VALUES ('09.911-160', '4988     ', 'AV ANTONIO PIRANGA- ATE 1700/1701', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.942-000', '4988     ', 'AV ANTONIO PIRANGA- DE 1702/1703 AO FIM', 'VL ODETE                      ');
INSERT INTO cd_cep_br VALUES ('09.910-050', '4988     ', 'R ANTONIO POTT', 'PRQ S SETEMBRO                ');
INSERT INTO cd_cep_br VALUES ('09.950-260', '4988     ', 'R ANTONIO QUINTINO ARANTES', 'VL P ANCHIETA                 ');
INSERT INTO cd_cep_br VALUES ('09.911-420', '4988     ', 'R ANTONIO SANCHES MORENO', 'JD RECANTO                    ');
INSERT INTO cd_cep_br VALUES ('09.970-160', '4988     ', 'AV ANTONIO SYLVIO CUNHA BUENO', 'JD UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('09.930-090', '4988     ', 'PC ANTONIO TEIXEIRA DA SILVA', 'JD DAMASCO                    ');
INSERT INTO cd_cep_br VALUES ('09.972-410', '4988     ', 'R ANTONIO VIEIRA', 'VL A TADEU                    ');
INSERT INTO cd_cep_br VALUES ('09.972-150', '4988     ', 'R ANUJA', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('09.972-130', '4988     ', 'R APAIARI', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('09.980-700', '4988     ', 'TV APURINA', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('09.972-110', '4988     ', 'R ARABAIANA', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('09.931-500', '4988     ', 'R ARACARI', 'JD CAMPANARIO                 ');
INSERT INTO cd_cep_br VALUES ('09.990-240', '4988     ', 'R ARACI', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('09.990-290', '4988     ', 'R ARAGUAIA', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('09.972-100', '4988     ', 'R ARAMACA', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('09.970-450', '4988     ', 'TV ARAMIS', 'JD YAMBERE                    ');
INSERT INTO cd_cep_br VALUES ('09.931-570', '4988     ', 'R ARAPONGAS', 'JD CAMPANARIO                 ');
INSERT INTO cd_cep_br VALUES ('09.932-150', '4988     ', 'R ARARANGUA', 'JD TIJUCO                     ');
INSERT INTO cd_cep_br VALUES ('09.920-410', '4988     ', 'R ARARAQUARA', 'PRQ JABUTICABEIRAS            ');
INSERT INTO cd_cep_br VALUES ('09.910-320', '4988     ', 'R ARARUAMA', 'PRQ S SETEMBRO                ');
INSERT INTO cd_cep_br VALUES ('09.972-090', '4988     ', 'R ARATU', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('09.991-010', '4988     ', 'R ALMERINDA MARIA DA SILVA', 'JD S FILOMENA                 ');
INSERT INTO cd_cep_br VALUES ('09.912-170', '4988     ', 'R ALMIRANTE BARROSO', 'JD S DIRCE                    ');
INSERT INTO cd_cep_br VALUES ('09.990-410', '4988     ', 'R ALMIRANTE COCKRANE', 'PRQ REAL                      ');
INSERT INTO cd_cep_br VALUES ('09.940-300', '4988     ', 'AV ALMIRO SENA RAMOS', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('09.970-270', '4988     ', 'R ALTAIR', 'JD INAMAR                     ');
INSERT INTO cd_cep_br VALUES ('09.942-080', '4988     ', 'R ALTINO ARANTES', 'VL ALICE                      ');
INSERT INTO cd_cep_br VALUES ('09.972-200', '4988     ', 'R ALVACORA', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('09.960-440', '4988     ', 'R ALVARENGA PEIXOTO', 'JD MARILENE                   ');
INSERT INTO cd_cep_br VALUES ('09.981-030', '4988     ', 'R ALVARES CABRAL- ATE 800/801', 'JD S FILOMENA                 ');
INSERT INTO cd_cep_br VALUES ('09.980-160', '4988     ', 'R ALVARES CABRAL- DE 802/803 AO FIM', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('09.940-440', '4988     ', 'R ALVARES DE AZEVEDO', 'VL LIA                        ');
INSERT INTO cd_cep_br VALUES ('09.972-370', '4988     ', 'R ALVARES MACHADO', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('09.920-720', '4988     ', 'R ALZIRA', 'VL MARINA                     ');
INSERT INTO cd_cep_br VALUES ('09.960-420', '4988     ', 'R AMADOR BUENO', 'JD MARILENE                   ');
INSERT INTO cd_cep_br VALUES ('09.930-260', '4988     ', 'R AMARO CAVALCANTI ALBUQUERQUE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.940-400', '4988     ', 'R AMEIXEIRAS, DAS', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('09.941-580', '4988     ', 'R AMELIA BAZZO FALASQUE', 'CANHEMA                       ');
INSERT INTO cd_cep_br VALUES ('11.444-480', '4984     ', 'R SEIS', 'JD M CEU                      ');
INSERT INTO cd_cep_br VALUES ('11.462-500', '4984     ', 'R SEIS', 'JD M CRUZ (V CARVALHO)        ');
INSERT INTO cd_cep_br VALUES ('11.443-440', '4984     ', 'R SEIS', 'PRQ ENSEADA                   ');
INSERT INTO cd_cep_br VALUES ('11.445-270', '4984     ', 'R SEIS', 'ACAPULCO                      ');
INSERT INTO cd_cep_br VALUES ('11.432-540', '4984     ', 'R SEIS', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('11.460-490', '4984     ', 'R SEIS- B', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.461-250', '4984     ', 'R SEIS- J', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.461-390', '4984     ', 'R SEIS- K', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('09.973-330', '4988     ', 'PC ANDIROBA', 'E SAPOPEMA                    ');
INSERT INTO cd_cep_br VALUES ('09.972-140', '4988     ', 'R ANDRE MUSSOLINO', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('09.960-290', '4988     ', 'R ANDRE VIDAL DE NEGREIROS', 'JD MOMBAE                     ');
INSERT INTO cd_cep_br VALUES ('09.972-160', '4988     ', 'R ANEQUIM', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('09.920-550', '4988     ', 'PC ANGELINA DE MELLO', 'JD DONINI                     ');
INSERT INTO cd_cep_br VALUES ('09.941-120', '4988     ', 'R ANGELO SUEU NOSE', 'VL ESTER                      ');
INSERT INTO cd_cep_br VALUES ('09.973-080', '4988     ', 'R ANGICOS, DOS', 'E SAPOPEMA                    ');
INSERT INTO cd_cep_br VALUES ('09.910-330', '4988     ', 'R ANGRA DOS REIS', 'PRQ S SETEMBRO                ');
INSERT INTO cd_cep_br VALUES ('09.972-170', '4988     ', 'R ANICAUERA', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('09.941-640', '4988     ', 'R ANITA', 'JD CANHEMA                    ');
INSERT INTO cd_cep_br VALUES ('09.961-690', '4988     ', 'R ANITA MALFAT', 'JD PORTINARI                  ');
INSERT INTO cd_cep_br VALUES ('09.970-180', '4988     ', 'R ANTARES', 'JD INAMAR                     ');
INSERT INTO cd_cep_br VALUES ('09.911-330', '4988     ', 'R ANTONIA DANELUZ CURY', 'CH HUNGARA                    ');
INSERT INTO cd_cep_br VALUES ('09.970-040', '4988     ', 'R A', 'VL PAULINA                    ');
INSERT INTO cd_cep_br VALUES ('09.940-310', '4988     ', 'R ABACATEIROS, DOS', 'VL N S LUZIA                  ');
INSERT INTO cd_cep_br VALUES ('09.932-060', '4988     ', 'R ABAETE', 'JD TIJUCO                     ');
INSERT INTO cd_cep_br VALUES ('09.931-160', '4988     ', 'R ABETO', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('09.972-240', '4988     ', 'R ABROTE', 'VL HELLAS                     ');
INSERT INTO cd_cep_br VALUES ('09.931-070', '4988     ', 'R ACACIO', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('09.931-310', '4988     ', 'R ACAJU', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('09.972-250', '4988     ', 'R ACARA', 'VL HELLAS                     ');
INSERT INTO cd_cep_br VALUES ('09.972-220', '4988     ', 'R ACARAPEBA', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('09.972-430', '4988     ', 'TV ACARI', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('09.910-500', '4988     ', 'R ADELINO TINTI', 'JD ROSINHA                    ');
INSERT INTO cd_cep_br VALUES ('09.980-100', '4988     ', 'R ADONIRAN BARBOSA', 'JD RUYCE                      ');
INSERT INTO cd_cep_br VALUES ('09.940-430', '4988     ', 'R AFONSO CELSO', 'JD MARAVILHA                  ');
INSERT INTO cd_cep_br VALUES ('09.980-550', '4988     ', 'R AFONSO MONTEIRO DA CRUZ', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('09.960-490', '4988     ', 'R AFONSO PENA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('09.990-560', '4988     ', 'R AFONSO RODRIGUES', 'JD S CANDIDA                  ');
INSERT INTO cd_cep_br VALUES ('11.410-330', '4984     ', 'R SANTOS', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('11.460-000', '4984     ', 'AV SANTOS DUMONT- ATE 762 - LADO PAR', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.460-001', '4984     ', 'AV SANTOS DUMONT- ATE 791 - LADO IMPAR', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.460-007', '4984     ', 'AV SANTOS DUMONT- DE 1578 AO FIM - LADO PAR', 'JD B ESPERANCA (V CARVALHO)   ');
INSERT INTO cd_cep_br VALUES ('11.460-004', '4984     ', 'AV SANTOS DUMONT- DE 1787 A 2685 - LADO IMPAR', 'JD B ESPERANCA (V CARVALHO)   ');
INSERT INTO cd_cep_br VALUES ('11.460-005', '4984     ', 'AV SANTOS DUMONT- DE 2687 A 3315 - LADO IMPAR', 'JD B ESPERANCA (V CARVALHO)   ');
INSERT INTO cd_cep_br VALUES ('11.460-006', '4984     ', 'AV SANTOS DUMONT- DE 3317 AO FIM - LADO IMPAR', 'JD CONCEICAOZINHA (V CARVALHO)');
INSERT INTO cd_cep_br VALUES ('11.460-002', '4984     ', 'AV SANTOS DUMONT- DE 764 AO 1576 - LADO PAR', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.460-003', '4984     ', 'AV SANTOS DUMONT- DE 793 AO 1785 - LADO IMPAR', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.432-410', '4984     ', 'AV SANTOS DUMONT- LADO IMPAR', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('11.410-420', '4984     ', 'R SAO CARLOS', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('11.436-220', '4984     ', 'R SAO FRANCISCO', 'VL ZILDA                      ');
INSERT INTO cd_cep_br VALUES ('11.463-330', '4984     ', 'R SAO FRANCISCO', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.463-320', '4984     ', 'R SAO GABRIEL', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.463-300', '4984     ', 'R SAO GERONINO', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.461-090', '4984     ', 'R SAO JOAO', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.436-250', '4984     ', 'PC SAO JOAO', 'VL ZILDA                      ');
INSERT INTO cd_cep_br VALUES ('11.436-230', '4984     ', 'R SAO JOAO', 'VL ZILDA                      ');
INSERT INTO cd_cep_br VALUES ('11.460-500', '4984     ', 'AV SAO JORGE', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.463-030', '4984     ', 'R SAO JOSE', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.454-400', '4984     ', 'R SAO JOSE DOS CAMPOS', 'VL AUREA (V CARVALHO)         ');
INSERT INTO cd_cep_br VALUES ('11.436-260', '4984     ', 'R SAO LUCAS', 'VL ZILDA                      ');
INSERT INTO cd_cep_br VALUES ('11.444-240', '4984     ', 'R RESEDAS, DAS', 'BAL PR PERNAMBUCO             ');
INSERT INTO cd_cep_br VALUES ('11.463-270', '4984     ', 'R RIACHUELO', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.451-430', '4984     ', 'R RIBEIRA', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.454-430', '4984     ', 'R RIBEIRAO PIRES', 'VL AUREA (V CARVALHO)         ');
INSERT INTO cd_cep_br VALUES ('11.454-490', '4984     ', 'R RIBEIRAO PRETO', 'VL AUREA (V CARVALHO)         ');
INSERT INTO cd_cep_br VALUES ('11.442-510', '4984     ', 'R RICARDO SEVERO', 'JD VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('11.446-130', '4984     ', 'AV RIO AMAZONAS', 'BAL PR PEREQUE                ');
INSERT INTO cd_cep_br VALUES ('11.446-240', '4984     ', 'R RIO BRANCO', 'BAL PR PEREQUE                ');
INSERT INTO cd_cep_br VALUES ('11.454-610', '4984     ', 'AL RIO CLARO', 'VL AUREA (V CARVALHO)         ');
INSERT INTO cd_cep_br VALUES ('11.410-310', '4984     ', 'R RIO DE JANEIRO', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('11.436-300', '4984     ', 'R RIO DE JANEIRO', 'VL ZILDA                      ');
INSERT INTO cd_cep_br VALUES ('11.450-140', '4984     ', 'R RIO GRANDE DO NORTE', 'JD CUNHAMBEBE (V CARVALHO)    ');
INSERT INTO cd_cep_br VALUES ('11.450-130', '4984     ', 'R RIO GRANDE DO SUL', 'JD CUNHAMBEBE (V CARVALHO)    ');
INSERT INTO cd_cep_br VALUES ('11.446-230', '4984     ', 'R RIO NEGRO', 'BAL PR PEREQUE                ');
INSERT INTO cd_cep_br VALUES ('11.446-090', '4984     ', 'AV RIO SOLIMOES', 'BAL PR PEREQUE                ');
INSERT INTO cd_cep_br VALUES ('11.470-270', '4984     ', 'R RISOLETA', 'JD E CASTELO (V CARVALHO)     ');
INSERT INTO cd_cep_br VALUES ('11.410-400', '4984     ', 'R ROBERTO GELSOMINE', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('11.420-110', '4984     ', 'R ROBERTO VINHAS', 'JD ASTURIAS                   ');
INSERT INTO cd_cep_br VALUES ('11.410-360', '4984     ', 'R RODRIGUES ALVES', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('11.432-170', '4984     ', 'R ROLANDO PAIVA', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('11.445-450', '4984     ', 'AV ROMAO FIDALGO SALGADO NETO', 'ACAPULCO                      ');
INSERT INTO cd_cep_br VALUES ('11.440-290', '4984     ', 'R ROMAO SALGADO', 'VL JULIA                      ');
INSERT INTO cd_cep_br VALUES ('11.431-220', '4984     ', 'AL ROSAS, DAS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('11.444-110', '4984     ', 'R ROSEIRAS, DAS', 'BAL PR PERNAMBUCO             ');
INSERT INTO cd_cep_br VALUES ('11.420-370', '4984     ', 'R ROSENDO AMADO', 'JD L PALMAS                   ');
INSERT INTO cd_cep_br VALUES ('11.432-150', '4984     ', 'R ROUXINOL', 'JD PASSAROS                   ');
INSERT INTO cd_cep_br VALUES ('11.431-425', '4984     ', 'R RUBENS CABRAL', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('11.431-440', '4984     ', 'R RUBENS RODRIGUES', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('11.451-060', '4984     ', 'R RUI BARBOSA- ATE 205/206', 'PRQ ESTUARIO (V CARVALHO)     ');
INSERT INTO cd_cep_br VALUES ('11.451-061', '4984     ', 'R RUI BARBOSA- DE 207/208 A 399/400', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.451-062', '4984     ', 'R RUI BARBOSA- DE 401/402 AO FIM', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.441-090', '4984     ', 'AV SALIM FARAH MALUF', 'BAL C ATLANTICA               ');
INSERT INTO cd_cep_br VALUES ('11.441-500', '4984     ', 'R SALOMAO CHADDAD', 'BAL C ATLANTICA               ');
INSERT INTO cd_cep_br VALUES ('11.461-200', '4984     ', 'R SALVADOR FRANCISCO DESIDERIO', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.444-120', '4984     ', 'R SAMAMBAIAS, DAS', 'BAL PR PERNAMBUCO             ');
INSERT INTO cd_cep_br VALUES ('11.471-070', '4984     ', 'AV SANTA ADELAIDE', 'JD B ESPERANCA (V CARVALHO)   ');
INSERT INTO cd_cep_br VALUES ('11.450-350', '4984     ', 'R SANTA CATARINA', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.436-240', '4984     ', 'R SANTA CECILIA', 'VL ZILDA                      ');
INSERT INTO cd_cep_br VALUES ('11.410-003', '4984     ', 'AV PUGLISI- DE 385 AO FIM - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.410-002', '4984     ', 'AV PUGLISI- DE 422 AO FIM - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.446-250', '4984     ', 'R PURUS', 'BAL PR PEREQUE                ');
INSERT INTO cd_cep_br VALUES ('11.445-370', '4984     ', 'R QUARENTA', 'ACAPULCO                      ');
INSERT INTO cd_cep_br VALUES ('11.445-520', '4984     ', 'R QUARENTA E NOVE', 'ACAPULCO                      ');
INSERT INTO cd_cep_br VALUES ('11.445-470', '4984     ', 'R QUARENTA E OITO', 'ACAPULCO                      ');
INSERT INTO cd_cep_br VALUES ('11.445-410', '4984     ', 'R QUARENTA E UM', 'ACAPULCO                      ');
INSERT INTO cd_cep_br VALUES ('11.444-100', '4984     ', 'R QUARESMEIRAS, DAS', 'BAL PR PERNAMBUCO             ');
INSERT INTO cd_cep_br VALUES ('11.450-470', '4984     ', 'R QUARTA', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.462-440', '4984     ', 'R QUATORZE', 'JD M CRUZ (V CARVALHO)        ');
INSERT INTO cd_cep_br VALUES ('13.255-882', '4898     ', 'AL EMBAUBAS, DAS', 'PRQ FAZENDA                   ');
INSERT INTO cd_cep_br VALUES ('13.257-615', '4898     ', 'AL EMBUIAS, DAS', 'V CHAMONIX                    ');
INSERT INTO cd_cep_br VALUES ('13.255-575', '4898     ', 'R EMIDIO ELIAS DE GODOY', 'N RES D L M PIMENTA           ');
INSERT INTO cd_cep_br VALUES ('13.251-193', '4898     ', 'AV EMILIA MAZONI', 'JD DELFORNO                   ');
INSERT INTO cd_cep_br VALUES ('13.252-732', '4898     ', 'R EMILIANA RAMOS ZATTONI', 'REC B RIO                     ');
INSERT INTO cd_cep_br VALUES ('13.255-763', '4898     ', 'R EMILIO JAFET FILHO', 'PRQ S GABRIEL                 ');
INSERT INTO cd_cep_br VALUES ('11.450-170', '4984     ', 'R PADRE ANCHIETA', 'VL ALICE (V CARVALHO)         ');
INSERT INTO cd_cep_br VALUES ('11.430-020', '4984     ', 'R PADRE ARNALDO CAIAFA', 'VL LIGYA                      ');
INSERT INTO cd_cep_br VALUES ('11.430-160', '4984     ', 'R PADRE DONIZETE', 'VL LIGYA                      ');
INSERT INTO cd_cep_br VALUES ('11.453-010', '4984     ', 'R PADRE LEVINO GALLI', 'JD PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('11.430-360', '4984     ', 'R PADRE PRIMO MARIA VIEIRA', 'VL LIGYA                      ');
INSERT INTO cd_cep_br VALUES ('11.460-130', '4984     ', 'R PADRE VIVINE', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.444-300', '4984     ', 'R PAINEIRAS, DAS', 'BAL PR PERNAMBUCO             ');
INSERT INTO cd_cep_br VALUES ('11.463-200', '4984     ', 'R PALHA, DA', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.432-230', '4984     ', 'AL PALMAS, DAS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('11.430-220', '4984     ', 'R PANAIOTIS MUSCULIS', 'VL LIGYA                      ');
INSERT INTO cd_cep_br VALUES ('11.444-080', '4984     ', 'R PAPIROS, DOS', 'BAL PR PERNAMBUCO             ');
INSERT INTO cd_cep_br VALUES ('11.441-410', '4984     ', 'R PAPOULA', 'BAL C ATLANTICA               ');
INSERT INTO cd_cep_br VALUES ('11.443-500', '4984     ', 'R PARA', 'LOT J B JULIAO                ');
INSERT INTO cd_cep_br VALUES ('11.450-200', '4984     ', 'R PARA', 'VL ALICE (V CARVALHO)         ');
INSERT INTO cd_cep_br VALUES ('11.441-000', '4984     ', 'R PARAGUAI', 'JD BELMAR                     ');
INSERT INTO cd_cep_br VALUES ('11.450-150', '4984     ', 'R PARAIBA', 'JD CUNHAMBEBE (V CARVALHO)    ');
INSERT INTO cd_cep_br VALUES ('11.436-310', '4984     ', 'R PARAIBA', 'VL ZILDA                      ');
INSERT INTO cd_cep_br VALUES ('11.450-360', '4984     ', 'R PARANA', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.460-190', '4984     ', 'R PARANABI', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.432-090', '4984     ', 'R PARDAL', 'JD PASSAROS                   ');
INSERT INTO cd_cep_br VALUES ('11.410-370', '4984     ', 'R PARQUE, DO', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('11.441-350', '4984     ', 'AV PARQUE, DO', 'BAL C ATLANTICA               ');
INSERT INTO cd_cep_br VALUES ('11.450-510', '4984     ', 'R PARTICULAR MATO GROSSO', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.440-140', '4984     ', 'R PASCOAL CARLOS MAGNO', 'JD S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('11.444-380', '4984     ', 'R PASSEIO, DO', 'BAL PR PERNAMBUCO             ');
INSERT INTO cd_cep_br VALUES ('11.460-070', '4984     ', 'R PAULA ERNESTA SANTANA', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.472-060', '4984     ', 'R PAULINO PINTO DE OLIVEIRA', 'JD CONCEICAOZINHA (V CARVALHO)');
INSERT INTO cd_cep_br VALUES ('11.667-835', '5258     ', 'TV ENSEADA, DA', 'PEGORELLI                     ');
INSERT INTO cd_cep_br VALUES ('11.673-220', '5258     ', 'R EPITACIO PESSOA', 'POIARES                       ');
INSERT INTO cd_cep_br VALUES ('11.676-510', '5258     ', 'AV ERIDANO', 'JD CAPRICORNIO                ');
INSERT INTO cd_cep_br VALUES ('11.677-070', '5258     ', 'R ERMELINDA DE ARAUJO LIMA', 'MASSAGUACU                    ');
INSERT INTO cd_cep_br VALUES ('11.667-750', '5258     ', 'AV ERNESTO ALBUQUERQUE', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('11.667-745', '5258     ', 'TV ERNESTO VITORIO PAES', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('11.676-600', '5258     ', 'R ESCORPIAO', 'JD CAPRICORNIO                ');
INSERT INTO cd_cep_br VALUES ('11.660-730', '5258     ', 'AV ESPIRITO SANTO', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('11.667-355', '5258     ', 'AL ESTACIO DE ALBURQUERQUE COIMBRA', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('11.667-755', '5258     ', 'AV ESTADO DE SAO PAULO, DO', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('11.660-520', '5258     ', 'LRG ESTRELA DALVA', 'E D ALVA                      ');
INSERT INTO cd_cep_br VALUES ('11.676-675', '5258     ', 'PC ESTRELA DO MAR', 'JD CAPRICORNIO                ');
INSERT INTO cd_cep_br VALUES ('11.664-130', '5258     ', 'AL EUCALIPTOS, DOS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('11.677-440', '5258     ', 'R EUCLIDES RODRIGUES PIMENTA DA CUNHA', 'MASSAGUACU                    ');
INSERT INTO cd_cep_br VALUES ('11.679-200', '5258     ', 'AV EURICO GASPAR DUTRA', 'TABATINGA                     ');
INSERT INTO cd_cep_br VALUES ('11.674-670', '5258     ', 'R EUVIRA PEUPETA DE SANTANA', 'TINGA                         ');
INSERT INTO cd_cep_br VALUES ('11.676-495', '5258     ', 'R DOIS', 'JD CAPRICORNIO                ');
INSERT INTO cd_cep_br VALUES ('11.675-090', '5258     ', 'AV DOIS', 'PTE SECA                      ');
INSERT INTO cd_cep_br VALUES ('11.677-810', '5258     ', 'AV DOIS', 'MASSAGUACU                    ');
INSERT INTO cd_cep_br VALUES ('11.671-470', '5258     ', 'R DOIS IRMAOS', 'MRO ALGODAO                   ');
INSERT INTO cd_cep_br VALUES ('11.661-590', '5258     ', 'R DOM ANTONIO BARREIRO', 'PRAINHA                       ');
INSERT INTO cd_cep_br VALUES ('11.668-330', '5258     ', 'R DOM ANTONIO FELIPE CAMARAO', 'P MIRIM                       ');
INSERT INTO cd_cep_br VALUES ('11.676-330', '5258     ', 'R DOM ANTONIO LUIZ DE SOUZA', 'GETUBA                        ');
INSERT INTO cd_cep_br VALUES ('11.666-430', '5258     ', 'R DOM FERNANDO MASCARENHAS', 'PR PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('11.662-460', '5258     ', 'R DOM JERONIMO ATAIDE', 'M SA                          ');
INSERT INTO cd_cep_br VALUES ('11.671-520', '5258     ', 'R DOM JOAO LANCASTRO', 'MRO ALGODAO                   ');
INSERT INTO cd_cep_br VALUES ('11.673-240', '5258     ', 'R DOM JOAO VI', 'POIARES                       ');
INSERT INTO cd_cep_br VALUES ('11.668-405', '5258     ', 'R DOM JOAO VI', 'P MIRIM                       ');
INSERT INTO cd_cep_br VALUES ('11.677-130', '5258     ', 'R DOM LOURENCO DE ALMADA', 'MASSAGUACU                    ');
INSERT INTO cd_cep_br VALUES ('11.667-280', '5258     ', 'R DOM PEDRO DA SILVA PORTO', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('11.673-260', '5258     ', 'R DOM PEDRO I', 'POIARES                       ');
INSERT INTO cd_cep_br VALUES ('11.662-035', '5258     ', 'R DOM PEDRO I', 'M SA                          ');
INSERT INTO cd_cep_br VALUES ('11.673-270', '5258     ', 'R DOM PEDRO II', 'POIARES                       ');
INSERT INTO cd_cep_br VALUES ('11.671-510', '5258     ', 'R DOM VASCO MASCARENHAS', 'MRO ALGODAO                   ');
INSERT INTO cd_cep_br VALUES ('11.662-130', '5258     ', 'R DOMINGOS DIAS JORGE', 'M SA                          ');
INSERT INTO cd_cep_br VALUES ('11.666-540', '5258     ', 'R DOMINGOS GREGA', 'PR PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('11.666-420', '5258     ', 'R DONA CAROLINA', 'PR PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('11.660-250', '5258     ', 'VL DONA SOFIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.677-630', '5258     ', 'AV DONATO MASCARENHAS', 'MASSAGUACU                    ');
INSERT INTO cd_cep_br VALUES ('11.661-760', '5258     ', 'R DOUTOR ALBERTO DA SILVA RAMOS', 'PRAINHA                       ');
INSERT INTO cd_cep_br VALUES ('11.662-000', '5258     ', 'AV DOUTOR ALDINO SCHIAVE', 'M SA                          ');
INSERT INTO cd_cep_br VALUES ('11.660-020', '5258     ', 'R DOUTOR ALTINO ARANTES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.674-215', '5258     ', 'PC DOUTOR ANTONIO JORGE MARTINS', 'JD JAQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('11.661-730', '5258     ', 'R DOUTOR ANTONIO ROBERTO DE ALMEIDA', 'PRAINHA                       ');
INSERT INTO cd_cep_br VALUES ('11.672-130', '5258     ', 'R DOUTOR ARIOSTO BULLER SOUTO', 'P S MARINA                    ');
INSERT INTO cd_cep_br VALUES ('11.674-100', '5258     ', 'R DOUTOR BERTOLDO PASSOS', 'INDAIA                        ');
INSERT INTO cd_cep_br VALUES ('11.665-220', '5258     ', 'AV DOUTOR CARLOS DE ALMEIDA RODRIGUES- ATE 802/80', 'INDAIA                        ');
INSERT INTO cd_cep_br VALUES ('11.674-130', '5258     ', 'AV DOUTOR CARLOS DE ALMEIDA RODRIGUES- DE 804/805', 'INDAIA                        ');
INSERT INTO cd_cep_br VALUES ('11.660-210', '5258     ', 'TV DOUTOR COSTA NETO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.660-170', '5258     ', 'PC DOUTOR DIOGENES RIBEIRO DE LIMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.660-260', '5258     ', 'R DOUTOR GABRIEL QUADROS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.666-275', '5258     ', 'R DOUTOR JOAO PRADO', 'PR PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('11.667-365', '5258     ', 'R DOUTOR JORGE MASCARENHAS', 'PR PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('11.660-090', '5258     ', 'R DOUTOR PAUL HARRIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.662-250', '5258     ', 'R CUNHA', 'M SA                          ');
INSERT INTO cd_cep_br VALUES ('11.663-430', '5258     ', 'R CURIO', 'JD TERRALAO                   ');
INSERT INTO cd_cep_br VALUES ('11.677-125', '5258     ', 'R CURITIBA', 'MASSAGUACU                    ');
INSERT INTO cd_cep_br VALUES ('11.671-280', '5258     ', 'R D', 'MRO ALGODAO                   ');
INSERT INTO cd_cep_br VALUES ('11.676-615', '5258     ', 'R DELFIM', 'JD CAPRICORNIO                ');
INSERT INTO cd_cep_br VALUES ('11.674-500', '5258     ', 'R DELFIM MOREIRA DA COSTA RIBEIRO', 'TINGA                         ');
INSERT INTO cd_cep_br VALUES ('11.674-470', '5258     ', 'R DENILZA SEBASTIANA DOS SANTOS', 'TINGA                         ');
INSERT INTO cd_cep_br VALUES ('11.674-080', '5258     ', 'R DEODATO ALVES DA CRUZ', 'INDAIA                        ');
INSERT INTO cd_cep_br VALUES ('11.674-310', '5258     ', 'R DEZ', 'JD JAQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('11.672-200', '5258     ', 'R DEZ', 'P S MARINA                    ');
INSERT INTO cd_cep_br VALUES ('13.232-534', '4906     ', 'R CAMELIAS, DAS', 'PRQ INTERNACIONAL             ');
INSERT INTO cd_cep_br VALUES ('13.232-500', '4906     ', 'AV CAMPANULAS, DAS', 'PRQ INTERNACIONAL             ');
INSERT INTO cd_cep_br VALUES ('13.236-530', '4906     ', 'R CAMPINA GRANDE', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('13.236-141', '4906     ', 'AL CAMPINAS', 'JD GUANCIALE                  ');
INSERT INTO cd_cep_br VALUES ('13.232-354', '4906     ', 'R CAMPO LARGO', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.230-005', '4906     ', 'R CAMPOS SALLES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.231-260', '4906     ', 'R CANADA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('09.932-330', '4988     ', 'R DOLORES GARCIA MERINO', 'VL N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('09.960-210', '4988     ', 'R DOM FERNANDO SARDINHA', 'JD BARRIONUEVO                ');
INSERT INTO cd_cep_br VALUES ('09.940-150', '4988     ', 'AV DOM JOAO VI', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('13.255-582', '4898     ', 'R BASILIO LIDIO RELA', 'N RES D L M PIMENTA           ');
INSERT INTO cd_cep_br VALUES ('13.252-775', '4898     ', 'R BASILIO PASCHINELLI', 'SIT MOENDA                    ');
INSERT INTO cd_cep_br VALUES ('13.251-532', '4898     ', 'R BASILIO POLESSI', 'JD AT S CRUZ                  ');
INSERT INTO cd_cep_br VALUES ('13.252-731', '4898     ', 'R BATISTA MASSARETTO', 'REC B RIO                     ');
INSERT INTO cd_cep_br VALUES ('13.256-712', '4898     ', 'R BELGICA', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('13.251-422', '4898     ', 'R BENEDICTO DE ALMEIDA FRANCO', 'VL C REDENTOR                 ');
INSERT INTO cd_cep_br VALUES ('13.251-560', '4898     ', 'AV BENEDICTO PAULO PICARELLO', 'N RES J CORRADINI             ');
INSERT INTO cd_cep_br VALUES ('13.254-201', '4898     ', 'TV BENEDITA DE LIMA MARASSATTO', 'N RES P FUMANCHI              ');
INSERT INTO cd_cep_br VALUES ('13.250-130', '4898     ', 'R BENEDITA DE OLIVEIRA', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.257-212', '4898     ', 'R BENEDITA DE SOUZA PUPO', 'N CRUZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('13.257-270', '4898     ', 'R BENEDITA SANJULIANI CASTELETTO', 'JD PALLADINO                  ');
INSERT INTO cd_cep_br VALUES ('13.252-841', '4898     ', 'R BENEDITA XAVIER BARRETO', 'C IMARATA                     ');
INSERT INTO cd_cep_br VALUES ('13.256-580', '4898     ', 'AV BENEDITO ALVES BARBOSA SOBRINHO', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('13.256-683', '4898     ', 'R BENEDITO ALVES DE SIQUEIRA', 'N RES A ZUPARDO               ');
INSERT INTO cd_cep_br VALUES ('13.251-663', '4898     ', 'R BENEDITO BREDARIOL', 'N RES A DELFORNO              ');
INSERT INTO cd_cep_br VALUES ('13.253-702', '4898     ', 'R BENEDITO DA SILVA', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('13.256-510', '4898     ', 'R BENEDITO DA SILVEIRA CHRISPIN', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('13.255-320', '4898     ', 'R BENEDITO DA SILVEIRA FRANCO', 'JD S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('13.255-540', '4898     ', 'AV BENEDITO DE GODOY CAMARGO', 'N RES D L M PIMENTA           ');
INSERT INTO cd_cep_br VALUES ('13.256-694', '4898     ', 'R ANTONIO JOAO BATISTA ANDREATTA', 'N RES A ZUPARDO               ');
INSERT INTO cd_cep_br VALUES ('13.253-520', '4898     ', 'R ANTONIO JOSE SEGATTO', 'JD HARMONIA                   ');
INSERT INTO cd_cep_br VALUES ('13.256-113', '4898     ', 'R ANTONIO LATORRE', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.250-261', '4898     ', 'TV ANTONIO LEITE DA CUNHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.250-110', '4898     ', 'R ANTONIO LEONI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.257-080', '4898     ', 'R ANTONIO LUIZ SANFINS', 'VL CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('08.595-868', '4969     ', 'R DICIRULOS , DOS', 'PRQ DIRCE                     ');
INSERT INTO cd_cep_br VALUES ('08.573-310', '4969     ', 'R DINAH', 'JD ANITA                      ');
INSERT INTO cd_cep_br VALUES ('08.579-520', '4969     ', 'R DIOGO ALVARES', 'O P CORACAO                   ');
INSERT INTO cd_cep_br VALUES ('08.579-130', '4969     ', 'R DIOGO ANTONIO FEIJO', 'JD ITAPUA                     ');
INSERT INTO cd_cep_br VALUES ('08.579-570', '4969     ', 'R DIOGO DIAS', 'O P CORACAO                   ');
INSERT INTO cd_cep_br VALUES ('08.588-720', '4969     ', 'R DIRCE', 'E GUATAMBU                    ');
INSERT INTO cd_cep_br VALUES ('08.570-600', '4969     ', 'R DIRCE PASSOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.572-790', '4969     ', 'R DISTRITO FEDERAL', 'VL S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('08.590-030', '4969     ', 'R DIVINO', 'PRQ N S GRACAS                ');
INSERT INTO cd_cep_br VALUES ('08.592-159', '4969     ', 'R DIVISA', 'PRQ REC MONICA                ');
INSERT INTO cd_cep_br VALUES ('08.590-060', '4969     ', 'R DIVISA NOVA', 'PRQ N S GRACAS                ');
INSERT INTO cd_cep_br VALUES ('08.583-239', '4969     ', 'R DOIS', 'PRQ PIRATININGA               ');
INSERT INTO cd_cep_br VALUES ('08.575-733', '4969     ', 'R DOIS', 'RES RCH GRANDE                ');
INSERT INTO cd_cep_br VALUES ('08.598-320', '4969     ', 'VLA DOIS', 'JD ODETE                      ');
INSERT INTO cd_cep_br VALUES ('08.595-632', '4969     ', 'R DOIS', 'JD NAPOLI I                   ');
INSERT INTO cd_cep_br VALUES ('08.598-780', '4969     ', 'R COSTA RICA', 'JD AMERICANO                  ');
INSERT INTO cd_cep_br VALUES ('08.582-200', '4969     ', 'R CRAVO', 'JD ADRIANA                    ');
INSERT INTO cd_cep_br VALUES ('08.571-040', '4969     ', 'R CRECHE, DA', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('08.588-180', '4969     ', 'R CRICIUMA', 'VL I MIRIM                    ');
INSERT INTO cd_cep_br VALUES ('08.582-130', '4969     ', 'R CRISANTEMOS', 'JD ADRIANA                    ');
INSERT INTO cd_cep_br VALUES ('08.589-370', '4969     ', 'R CRISOLITA', 'JD NICEA                      ');
INSERT INTO cd_cep_br VALUES ('08.573-240', '4969     ', 'R CRISTAIS PAULISTAS', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('08.589-319', '4969     ', 'R CRISTAL', 'JD NICEA                      ');
INSERT INTO cd_cep_br VALUES ('08.595-848', '4969     ', 'R CRISTALINA', 'PRQ DIRCE                     ');
INSERT INTO cd_cep_br VALUES ('08.594-370', '4969     ', 'AV CRISTIANO DE ABREU', 'PRQ RES MARENGO               ');
INSERT INTO cd_cep_br VALUES ('08.591-200', '4969     ', 'R CRISTOPOLIS', 'JD PIATA A                    ');
INSERT INTO cd_cep_br VALUES ('08.580-750', '4969     ', 'R CRISTOVINO SILVESTRE DO CARMO', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('08.586-140', '4969     ', 'R CROMO', 'PRQ S PEDRO                   ');
INSERT INTO cd_cep_br VALUES ('08.573-700', '4969     ', 'R CRUZ ALTA', 'MRO BRANCO                    ');
INSERT INTO cd_cep_br VALUES ('08.577-110', '4969     ', 'R CRUZEIRO', 'VL GEPINA                     ');
INSERT INTO cd_cep_br VALUES ('08.597-210', '4969     ', 'AV CRUZEIRO DO SUL', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('08.596-340', '4969     ', 'R CRUZEIRO DO SUL', 'PRQ N HORIZONTE               ');
INSERT INTO cd_cep_br VALUES ('08.584-409', '4969     ', 'R CUBA', 'JD MONICA                     ');
INSERT INTO cd_cep_br VALUES ('08.591-480', '4969     ', 'R CUBATAO', 'JD PIATA B                    ');
INSERT INTO cd_cep_br VALUES ('08.587-190', '4969     ', 'EST CUIABA, DO', 'JD A CAIUBI                   ');
INSERT INTO cd_cep_br VALUES ('08.588-460', '4969     ', 'EST CUIABA, DO', 'JD CAIUBI                     ');
INSERT INTO cd_cep_br VALUES ('08.577-529', '4969     ', 'R CUMBICA', 'VL MTE BELO                   ');
INSERT INTO cd_cep_br VALUES ('08.586-100', '4969     ', 'R CURIO', 'PRQ S PEDRO                   ');
INSERT INTO cd_cep_br VALUES ('08.573-370', '4969     ', 'R CURITIBA', 'JD ANITA                      ');
INSERT INTO cd_cep_br VALUES ('08.588-230', '4969     ', 'R CURITIBANOS', 'VL I MIRIM                    ');
INSERT INTO cd_cep_br VALUES ('08.595-862', '4969     ', 'R CURUMIM', 'PRQ DIRCE                     ');
INSERT INTO cd_cep_br VALUES ('08.598-150', '4969     ', 'R DALIA', 'JD ODETE                      ');
INSERT INTO cd_cep_br VALUES ('08.580-610', '4969     ', 'R DALVA DE OLIVEIRA', 'JD S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('08.595-878', '4969     ', 'R DESBRAVADORES , DOS', 'PRQ DIRCE                     ');
INSERT INTO cd_cep_br VALUES ('08.577-299', '4969     ', 'R DESEMBARGADOR DOUTOR PAULO ANTONIO PASSALACQUA', 'VL PASSALAGOA                 ');
INSERT INTO cd_cep_br VALUES ('08.580-060', '4969     ', 'R DESENHISTAS, DOS', 'JD ITAQUA                     ');
INSERT INTO cd_cep_br VALUES ('08.583-350', '4969     ', 'R DEZ', 'PRQ PIRATININGA               ');
INSERT INTO cd_cep_br VALUES ('08.595-611', '4969     ', 'R DEZ', 'JD NAPOLI I                   ');
INSERT INTO cd_cep_br VALUES ('08.593-293', '4969     ', 'R DEZ', 'JD LUCINDA                    ');
INSERT INTO cd_cep_br VALUES ('08.596-580', '4969     ', 'R DEZ', 'PRQ RES S CAMPOS              ');
INSERT INTO cd_cep_br VALUES ('08.584-330', '4969     ', 'R DEZ', 'PRQ RES CALIFORNIA            ');
INSERT INTO cd_cep_br VALUES ('08.587-101', '4969     ', 'R DEZ', 'CH CUIABA                     ');
INSERT INTO cd_cep_br VALUES ('08.598-396', '4969     ', 'R DEZ', 'JD ALTOS DE ITAQUA            ');
INSERT INTO cd_cep_br VALUES ('08.586-170', '4969     ', 'R COBRE, DO', 'PRQ S PEDRO                   ');
INSERT INTO cd_cep_br VALUES ('08.594-670', '4969     ', 'R COELHO NETO', 'PRQ RES MARENGO               ');
INSERT INTO cd_cep_br VALUES ('08.587-030', '4969     ', 'R COIMBRA', 'CH CUIABA                     ');
INSERT INTO cd_cep_br VALUES ('08.577-750', '4969     ', 'R COLINA', 'JD FONTE                      ');
INSERT INTO cd_cep_br VALUES ('08.576-260', '4969     ', 'R COLOMBIA', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('08.575-390', '4969     ', 'R COLOMBO', 'VL ARIZONA                    ');
INSERT INTO cd_cep_br VALUES ('08.573-590', '4969     ', 'R COLORADO', 'JD GONCALVES                  ');
INSERT INTO cd_cep_br VALUES ('08.575-220', '4969     ', 'R COMENDADEIRA LEILA NABHAN NAZZARRO', 'C KEMEL                       ');
INSERT INTO cd_cep_br VALUES ('08.580-010', '4969     ', 'R COMERCIARIOS, DOS', 'JD ITAQUA                     ');
INSERT INTO cd_cep_br VALUES ('08.588-140', '4969     ', 'R CONCORDIA', 'JD NASCENTE                   ');
INSERT INTO cd_cep_br VALUES ('08.590-280', '4969     ', 'R CONDOR', 'PRQ N S GRACAS                ');
INSERT INTO cd_cep_br VALUES ('08.570-690', '4969     ', 'R CONEGO MATHEUS DERISKE', 'VL ZESUINA                    ');
INSERT INTO cd_cep_br VALUES ('08.596-290', '4969     ', 'R CONSOLACAO, DA', 'PRQ N HORIZONTE               ');
INSERT INTO cd_cep_br VALUES ('08.593-070', '4969     ', 'R CONSTANCIA', 'JD F MILTON                   ');
INSERT INTO cd_cep_br VALUES ('08.597-140', '4969     ', 'PC CONSTELACOES, DAS', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('08.587-570', '4969     ', 'R COQUEIROS, DOS', 'COND ARUJAZINHO IV PARTE      ');
INSERT INTO cd_cep_br VALUES ('08.590-480', '4969     ', 'R CORDEIRO', 'JD DELIY                      ');
INSERT INTO cd_cep_br VALUES ('08.576-270', '4969     ', 'R CORDEIROPOLIS', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('08.587-320', '4969     ', 'R CORDILHEIRA DO ARARIPE', 'JD AMARAL                     ');
INSERT INTO cd_cep_br VALUES ('08.587-330', '4969     ', 'R CORDILHEIRA DOS ANDES', 'COND VILAGE                   ');
INSERT INTO cd_cep_br VALUES ('08.587-340', '4969     ', 'R CORDILHEIRAS', 'COND VILAGE                   ');
INSERT INTO cd_cep_br VALUES ('09.911-260', '4988     ', 'R AMELIA EUGENIA', 'JD COMERCIO                   ');
INSERT INTO cd_cep_br VALUES ('09.911-120', '4988     ', 'PC AMELIA MARREIROS SOLANO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.980-260', '4988     ', 'R AMERICO MAFIA', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('09.981-470', '4988     ', 'R ANA MARIA', 'JD RUYCE                      ');
INSERT INTO cd_cep_br VALUES ('09.981-090', '4988     ', 'R ANA MIRANDA', 'JD UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('09.990-215', '4988     ', 'TV ANA NERY', 'PRQ REAL                      ');
INSERT INTO cd_cep_br VALUES ('09.990-400', '4988     ', 'R ANA ROSA', 'PRQ REAL                      ');
INSERT INTO cd_cep_br VALUES ('08.572-220', '4969     ', 'R ALEMANHA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('13.233-551', '4906     ', 'TV CANELAS, DAS', 'E F BRANCA                    ');
INSERT INTO cd_cep_br VALUES ('13.233-550', '4906     ', 'EST CANELAS, DAS', 'E F BRANCA                    ');
INSERT INTO cd_cep_br VALUES ('13.238-503', '4906     ', 'R CAPIVARI', 'VL CONSTANCA (BOTUJURU)       ');
INSERT INTO cd_cep_br VALUES ('13.236-340', '4906     ', 'R CARLOS CASELI', 'JD V REGINA                   ');
INSERT INTO cd_cep_br VALUES ('13.232-203', '4906     ', 'R CARLOS CHRISTO', 'PRQ RES CALIFORNIA            ');
INSERT INTO cd_cep_br VALUES ('13.231-380', '4906     ', 'R CARLOS GOMES', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('13.233-531', '4906     ', 'EST AROEIRAS, DAS', 'E F BRANCA                    ');
INSERT INTO cd_cep_br VALUES ('13.232-364', '4906     ', 'R ARPUI', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.230-120', '4906     ', 'R ARTHUR BERNARDES', 'VL TAVARES                    ');
INSERT INTO cd_cep_br VALUES ('13.238-610', '4906     ', 'R ASSIS CHATEAUBRIAND', 'PRQ L CHINA (BOTUJURU)        ');
INSERT INTO cd_cep_br VALUES ('13.233-270', '4906     ', 'R ATIBAIA', 'JD LAURA                      ');
INSERT INTO cd_cep_br VALUES ('13.232-300', '4906     ', 'EST ATIBAIA', 'CJ HAB S JOSE                 ');
INSERT INTO cd_cep_br VALUES ('13.234-000', '4906     ', 'EST ATIBAIA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.233-401', '4906     ', 'V AUSTRIA', 'CHS N ESSEN                   ');
INSERT INTO cd_cep_br VALUES ('13.238-486', '4906     ', 'R AVARE', 'VL CONSTANCA (BOTUJURU)       ');
INSERT INTO cd_cep_br VALUES ('13.233-690', '4906     ', 'R AVIGNON', 'V S JAMES II                  ');
INSERT INTO cd_cep_br VALUES ('13.236-183', '4906     ', 'R AVINHADO', 'JD S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('13.236-182', '4906     ', 'R AZULAO', 'JD S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('13.238-269', '4906     ', 'PC BALTHAZAR FIDELIS', 'BOTUJURU (BOTUJURU)           ');
INSERT INTO cd_cep_br VALUES ('13.233-502', '4906     ', 'EST BAMBUS, DOS', 'E F BRANCA                    ');
INSERT INTO cd_cep_br VALUES ('13.231-170', '4906     ', 'R BARAO DE JUNDIAI', 'VL IMAPE                      ');
INSERT INTO cd_cep_br VALUES ('13.231-160', '4906     ', 'R BARAO DE MAUA', 'VL IMAPE                      ');
INSERT INTO cd_cep_br VALUES ('13.231-161', '4906     ', 'TV BARAO DE MAUA', 'VL IMAPE                      ');
INSERT INTO cd_cep_br VALUES ('13.233-101', '4906     ', 'V BARI', 'CHS NOVA HAMBURGO             ');
INSERT INTO cd_cep_br VALUES ('13.238-490', '4906     ', 'R BARRA BONITA', 'VL CONSTANCA (BOTUJURU)       ');
INSERT INTO cd_cep_br VALUES ('13.238-491', '4906     ', 'R BARRA DOURADA', 'VL CONSTANCA (BOTUJURU)       ');
INSERT INTO cd_cep_br VALUES ('13.232-370', '4906     ', 'EST BARROCAO, DO', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.238-665', '4906     ', 'R BARTOLOMEU BUENO DA SILVA', 'VL FIRENZE (BOTUJURU)         ');
INSERT INTO cd_cep_br VALUES ('13.238-492', '4906     ', 'R BAURU', 'VL CONSTANCA (BOTUJURU)       ');
INSERT INTO cd_cep_br VALUES ('09.971-360', '4988     ', 'AV AFRANIO PEIXOTO', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('09.951-020', '4988     ', 'R AGOSTINHO BARBALHO', 'VL NOGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('09.911-050', '4988     ', 'PC AGOSTINHO BERTOLI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.930-360', '4988     ', 'AV AGUA FUNDA, DA', 'JD DAMASCO                    ');
INSERT INTO cd_cep_br VALUES ('09.920-480', '4988     ', 'R AGUA MARINHA', 'JD DONINI                     ');
INSERT INTO cd_cep_br VALUES ('09.972-210', '4988     ', 'R AIACA', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('09.990-310', '4988     ', 'R AIMORES', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('09.942-090', '4988     ', 'R AIRES DA CUNHA', 'VL CLAUDIA                    ');
INSERT INTO cd_cep_br VALUES ('09.990-720', '4988     ', 'R ALABASTRO', 'JD ELISA                      ');
INSERT INTO cd_cep_br VALUES ('09.941-730', '4988     ', 'R ALAGOAS', 'VL ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('09.931-280', '4988     ', 'R ALAMO', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('09.931-520', '4988     ', 'R ALBATROZ', 'JD CAMPANARIO                 ');
INSERT INTO cd_cep_br VALUES ('09.951-110', '4988     ', 'AV ALBERTO JAFET', 'VL A SOFIA                    ');
INSERT INTO cd_cep_br VALUES ('09.910-170', '4988     ', 'AV ALDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.970-210', '4988     ', 'R ALDEBARA', 'JD INAMAR                     ');
INSERT INTO cd_cep_br VALUES ('09.941-090', '4988     ', 'R ALEMANHA', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('09.942-120', '4988     ', 'R ALEXANDRE DE GUSMAO', 'VL LIDIA                      ');
INSERT INTO cd_cep_br VALUES ('09.971-640', '4988     ', 'R ALFA', 'PR VERMELHA                   ');
INSERT INTO cd_cep_br VALUES ('09.931-000', '4988     ', 'R ALFENAS', 'JD M TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('09.950-060', '4988     ', 'R ALFREDO DIAS DO NASCIMENTO', 'VL ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('09.961-090', '4988     ', 'PC ALFREDO PORVERINO', 'JD C GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('09.961-080', '4988     ', 'R ALMEIDA JUNIOR', 'JD C GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('11.510-160', '4983     ', 'R TAMOIO', 'VL COUTO                      ');
INSERT INTO cd_cep_br VALUES ('11.500-060', '4983     ', 'PC TAQUARITINGA', 'PRQ F JORGE                   ');
INSERT INTO cd_cep_br VALUES ('11.500-070', '4983     ', 'R THEODORO SOARES FERNANDES', 'PRQ F JORGE                   ');
INSERT INTO cd_cep_br VALUES ('11.500-600', '4983     ', 'AV TIRADENTES', 'JD C SILVA                    ');
INSERT INTO cd_cep_br VALUES ('11.525-040', '4983     ', 'R TREZE DE MAIO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('11.500-080', '4983     ', 'R TREZE DE MARCO', 'PRQ F JORGE                   ');
INSERT INTO cd_cep_br VALUES ('11.500-330', '4983     ', 'R TREZE DE MARCO', 'JD C SILVA                    ');
INSERT INTO cd_cep_br VALUES ('11.543-200', '4983     ', 'CAM TRILHOS, DOS', 'FABRIL                        ');
INSERT INTO cd_cep_br VALUES ('11.570-130', '4983     ', 'R UM', 'VL PARISI                     ');
INSERT INTO cd_cep_br VALUES ('11.570-120', '4983     ', 'R UNIAO', 'VL PARISI                     ');
INSERT INTO cd_cep_br VALUES ('11.533-240', '4983     ', 'R URUGUAI', 'JD CASQUEIRO                  ');
INSERT INTO cd_cep_br VALUES ('11.523-250', '4983     ', 'R VEREADOR ALVARO DIAS', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('11.500-160', '4983     ', 'R VEREADOR BENEDITO LIMA GONCALVES', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('11.535-310', '4983     ', 'R VEREADOR DOUTOR LUIZ PIERUZZI NETTO', 'VL S BENEDITO                 ');
INSERT INTO cd_cep_br VALUES ('11.515-160', '4983     ', 'R VEREADOR FRANCISCO ELEOTERIO PINHEIRO', 'JD T U MARCO                  ');
INSERT INTO cd_cep_br VALUES ('11.570-200', '4983     ', 'R VEREADOR HUGO SCANAVACCA', 'VL PARISI                     ');
INSERT INTO cd_cep_br VALUES ('11.523-280', '4983     ', 'R VEREADOR HUGO SCANAVACCA', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('11.523-220', '4983     ', 'R VEREADOR JOAO SENDRA PONTES', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('11.523-270', '4983     ', 'R VEREADOR JOSE MARCONDES', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('11.570-170', '4983     ', 'R VEREADOR JOSE RAMOS BRAGA', 'VL PARISI                     ');
INSERT INTO cd_cep_br VALUES ('11.523-240', '4983     ', 'R VEREADOR JOSE RAMOS BRAGA', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('11.570-180', '4983     ', 'R VEREADOR LUIS CAMPOS REIS', 'VL PARISI                     ');
INSERT INTO cd_cep_br VALUES ('11.523-260', '4983     ', 'R VEREADOR LUIS CAMPOS REIS', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('11.523-210', '4983     ', 'R VEREADOR OLAVO TIBIRICA', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('11.538-240', '4983     ', 'R VEREADOR SALVADOR EVANGELISTA', 'VL NATAL                      ');
INSERT INTO cd_cep_br VALUES ('11.538-210', '4983     ', 'R VEREADOR SANTIAGO GARCIA DIEGUES', 'VL NATAL                      ');
INSERT INTO cd_cep_br VALUES ('11.570-150', '4983     ', 'R VEREADOR SENDRA PONTES', 'VL PARISI                     ');
INSERT INTO cd_cep_br VALUES ('11.570-160', '4983     ', 'R VEREADOR VICTORIO MELETTI', 'VL PARISI                     ');
INSERT INTO cd_cep_br VALUES ('11.523-230', '4983     ', 'R VEREADOR VITORIO MELETTI', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('11.515-070', '4983     ', 'R VEREADOR, DO', 'JD T U MARCO                  ');
INSERT INTO cd_cep_br VALUES ('11.534-280', '4983     ', 'AV VILA PARISI', 'JD N REPUBLICA                ');
INSERT INTO cd_cep_br VALUES ('11.538-000', '4983     ', 'R VINTE CINCO DE DEZEMBRO', 'VL NATAL                      ');
INSERT INTO cd_cep_br VALUES ('11.538-050', '4983     ', 'R VIOLETAS, DAS', 'VL NATAL                      ');
INSERT INTO cd_cep_br VALUES ('11.500-720', '4983     ', 'R WALDEMAR LUIZ MARTINS', 'CJ A SCHMIDT                  ');
INSERT INTO cd_cep_br VALUES ('11.525-080', '4983     ', 'AV WASHIGNTON LUIZ', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('11.510-230', '4983     ', 'R XAVANTES', 'VL COUTO                      ');
INSERT INTO cd_cep_br VALUES ('11.523-100', '4983     ', 'R YOLANDA DAMIAO DO AMARAL', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('09.970-000', '4988     ', 'R A', 'VL ANDREA                     ');
INSERT INTO cd_cep_br VALUES ('11.500-270', '4983     ', 'R SALGADO FILHO', 'PRQ F JORGE                   ');
INSERT INTO cd_cep_br VALUES ('11.515-050', '4983     ', 'R SALIM FARAH', 'JD T U MARCO                  ');
INSERT INTO cd_cep_br VALUES ('11.540-210', '4983     ', 'CAM SANTA CECILIA', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('11.531-020', '4983     ', 'R SANTA ISABEL', 'VL PESCADORES                 ');
INSERT INTO cd_cep_br VALUES ('11.531-010', '4983     ', 'R SANTA JULIA', 'VL PESCADORES                 ');
INSERT INTO cd_cep_br VALUES ('11.540-270', '4983     ', 'CAM SANTA RITA DE CASSIA', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('11.523-010', '4983     ', 'R SANTA TEREZINHA', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('11.520-170', '4983     ', 'R SANTO ANTONIO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('11.523-020', '4983     ', 'R SANTO ANTONIO', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('11.451-330', '4984     ', 'R PRESIDENTE VARGAS', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.420-170', '4984     ', 'AV PRESTES MAIA', 'JD L PALMAS                   ');
INSERT INTO cd_cep_br VALUES ('11.460-103', '4984     ', 'AV OSWALDO CRUZ- DE 1151/1152 AO FIM', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.460-101', '4984     ', 'AV OSWALDO CRUZ- DE 443/444 A 761/762', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.460-102', '4984     ', 'AV OSWALDO CRUZ- DE 763/764 A 1149/1150', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.446-190', '4984     ', 'R PACAJAS', 'BAL PR PEREQUE                ');
INSERT INTO cd_cep_br VALUES ('15.803-016', '5153     ', 'R OITI', 'VL GUZZO                      ');
INSERT INTO cd_cep_br VALUES ('15.807-255', '5153     ', 'R OLAVIO SERPA', 'PRQ GLORIA III                ');
INSERT INTO cd_cep_br VALUES ('15.805-145', '5153     ', 'R OLHOS D AGUA', 'JD CAPARROZ                   ');
INSERT INTO cd_cep_br VALUES ('15.803-025', '5153     ', 'R OLIMPIA', 'VL GUZZO                      ');
INSERT INTO cd_cep_br VALUES ('15.800-310', '5153     ', 'R OLINDA- ATE 599/600', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.801-200', '5153     ', 'R OLINDA- DE 601/602 AO FIM', 'PRQ RES C J AMENDOLA          ');
INSERT INTO cd_cep_br VALUES ('15.809-250', '5153     ', 'R OLIVAR JEFERSON TRAZZI', 'JD IRRADIACAO                 ');
INSERT INTO cd_cep_br VALUES ('15.810-240', '5153     ', 'AL ORIENTE', 'CJ HAB C J A BORELLI          ');
INSERT INTO cd_cep_br VALUES ('15.809-120', '5153     ', 'AV ORLANDIA', 'PRQ IRACEMA                   ');
INSERT INTO cd_cep_br VALUES ('15.816-050', '5153     ', 'R ORLANDO MILANI', 'CJ HAB P P NECHAR             ');
INSERT INTO cd_cep_br VALUES ('15.804-379', '5153     ', 'R ORQUIDEAS, DAS', 'JD P BORGONI                  ');
INSERT INTO cd_cep_br VALUES ('15.800-500', '5153     ', 'R OSASCO', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('15.800-520', '5153     ', 'R OSWALDO CRUZ', 'VL J PDERO                    ');
INSERT INTO cd_cep_br VALUES ('15.813-000', '5153     ', 'AV OTAVIO ADAMI- MARG ROD PEDRO MONTELEONE', 'DT I A ZACARO                 ');
INSERT INTO cd_cep_br VALUES ('15.810-115', '5153     ', 'R OTAVIO GOUVEIA', 'PRQ RES PARAISO               ');
INSERT INTO cd_cep_br VALUES ('15.807-273', '5153     ', 'R OURO BRANCO', 'PRQ GLORIA IV                 ');
INSERT INTO cd_cep_br VALUES ('15.804-185', '5153     ', 'R LOANDA', 'LOT A HIGIENOPOLIS            ');
INSERT INTO cd_cep_br VALUES ('15.808-145', '5153     ', 'AV OURO PRETO', 'CJ HAB E FIGUEIREDO           ');
INSERT INTO cd_cep_br VALUES ('15.803-445', '5153     ', 'AV OURO VERDE', 'JD SHANGRILA                  ');
INSERT INTO cd_cep_br VALUES ('15.802-360', '5153     ', 'R PAINEIRAS', 'PRQ RES S PAULA               ');
INSERT INTO cd_cep_br VALUES ('15.801-020', '5153     ', 'R PALESTINA', 'JD CLELIA                     ');
INSERT INTO cd_cep_br VALUES ('15.804-115', '5153     ', 'AV PALMARES', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('15.802-210', '5153     ', 'AV PALMARES PAULISTA', 'RES PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('15.805-120', '5153     ', 'R PALMEIRAS', 'RES LUNARDELLI                ');
INSERT INTO cd_cep_br VALUES ('15.807-290', '5153     ', 'R PANAMA', 'PRQ GLORIA V                  ');
INSERT INTO cd_cep_br VALUES ('15.804-220', '5153     ', 'R PANORAMA', 'PRQ RES M L P FARIA           ');
INSERT INTO cd_cep_br VALUES ('15.800-040', '5153     ', 'R PARA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.800-410', '5153     ', 'R PARAGUAY', 'VL J PDERO                    ');
INSERT INTO cd_cep_br VALUES ('15.800-510', '5153     ', 'R MIRANDOPOLIS', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('15.807-280', '5153     ', 'R MIRANORTE', 'PRQ GLORIA V                  ');
INSERT INTO cd_cep_br VALUES ('11.442-330', '4984     ', 'AV PROFESSOR JOAO BATISTA JULIAO', 'JD VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('11.442-500', '4984     ', 'R PROFESSOR JUVENTINO MALHEIRO', 'JD VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('11.442-390', '4984     ', 'R PROFESSOR MARIO DE ALMEIDA PIRES', 'JD VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('11.442-480', '4984     ', 'R PROFESSOR NOE DE AZEVEDO', 'JD VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('11.442-340', '4984     ', 'R PROFESSOR PAULO FIGUEIRA JUNIOR', 'JD VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('11.445-250', '4984     ', 'R PROFESSORA MARIA DA GLORIA RABELLO', 'ACAPULCO                      ');
INSERT INTO cd_cep_br VALUES ('11.440-020', '4984     ', 'R PROFESSORA MARIA LOURDES G. DE OLIVEIRA', 'JD 3 MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('11.451-400', '4984     ', 'R PROGRESSO', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.463-130', '4984     ', 'R PROJETADA', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.461-430', '4984     ', 'R PROJETADA- B', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.460-520', '4984     ', 'R PROJETADA- C', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.461-400', '4984     ', 'R PROJETADA- UM', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.461-775', '4984     ', 'TV PROJETADA A(PX AV ATLANTICA)', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.470-240', '4984     ', 'R PROJETADA B', 'JD E CASTELO (V CARVALHO)     ');
INSERT INTO cd_cep_br VALUES ('11.461-776', '4984     ', 'TV PROJETADA B(PX AV ATLANTICA)', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.470-250', '4984     ', 'R PROJETADA C', 'JD E CASTELO (V CARVALHO)     ');
INSERT INTO cd_cep_br VALUES ('11.461-777', '4984     ', 'TV PROJETADA C(PX AV ATLANTICA)', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.450-520', '4984     ', 'R PROJETADA CEM', 'VL ALICE (V CARVALHO)         ');
INSERT INTO cd_cep_br VALUES ('11.470-260', '4984     ', 'R PROJETADA D', 'JD E CASTELO (V CARVALHO)     ');
INSERT INTO cd_cep_br VALUES ('11.450-435', '4984     ', 'R PROJETADA DEZESSEIS', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.461-774', '4984     ', 'R PROJETADA NOVENTA E CINCO(PX R IMIGRANTES)', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.461-771', '4984     ', 'R PROJETADA NOVENTA E DOIS(PX R IMIGRANTES)', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.461-773', '4984     ', 'R PROJETADA NOVENTA E QUATRO(PX R IMIGRANTES)', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.461-772', '4984     ', 'R PROJETADA NOVENTA E TRES(PX R IMIGRANTES)', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.463-460', '4984     ', 'R PROJETADA OITO', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.450-425', '4984     ', 'R PROJETADA TRES', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.463-290', '4984     ', 'R PROJETADA VINTE E DOIS', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.443-630', '4984     ', 'PC PUBLICA', 'PRQ ENSEADA                   ');
INSERT INTO cd_cep_br VALUES ('11.410-001', '4984     ', 'AV PUGLISI- ATE 383 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.410-000', '4984     ', 'AV PUGLISI- ATE 420 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.430-180', '4984     ', 'R PEDRO LOPES', 'VL ROSALINA                   ');
INSERT INTO cd_cep_br VALUES ('11.463-170', '4984     ', 'R PEDRO LOPES', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.463-120', '4984     ', 'TV PEDROSA', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.441-230', '4984     ', 'R PEONIA', 'BAL C ATLANTICA               ');
INSERT INTO cd_cep_br VALUES ('11.463-190', '4984     ', 'R PEREQUE', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.444-160', '4984     ', 'AV PERNAMBUCO', 'BAL PR PERNAMBUCO             ');
INSERT INTO cd_cep_br VALUES ('11.450-270', '4984     ', 'R PERNAMBUCO', 'VL ALICE (V CARVALHO)         ');
INSERT INTO cd_cep_br VALUES ('11.436-330', '4984     ', 'R PERNAMBUCO', 'VL ZILDA                      ');
INSERT INTO cd_cep_br VALUES ('11.443-410', '4984     ', 'EST PERNAMBUCO, DO- ATE 460/461', 'LOT J B JULIAO                ');
INSERT INTO cd_cep_br VALUES ('11.443-411', '4984     ', 'EST PERNAMBUCO, DO- DE 462/463 AO FIM', 'BAL PR PERNAMBUCO             ');
INSERT INTO cd_cep_br VALUES ('11.440-490', '4984     ', 'R PERU', 'JD 3 MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('11.410-300', '4984     ', 'R PETROPOLIS', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('11.450-120', '4984     ', 'R PIAUI', 'JD CUNHAMBEBE (V CARVALHO)    ');
INSERT INTO cd_cep_br VALUES ('11.436-180', '4984     ', 'R PIAUI', 'VL ZILDA                      ');
INSERT INTO cd_cep_br VALUES ('11.454-630', '4984     ', 'AV PICAGUERA', 'VL AUREA (V CARVALHO)         ');
INSERT INTO cd_cep_br VALUES ('11.461-610', '4984     ', 'R PINDORAMA', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.443-250', '4984     ', 'R PIRACEMA', 'JD ENSEADA                    ');
INSERT INTO cd_cep_br VALUES ('11.410-430', '4984     ', 'R PIRACICABA', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('11.443-220', '4984     ', 'AV PIRACICABA', 'PRQ ENSEADA                   ');
INSERT INTO cd_cep_br VALUES ('11.443-210', '4984     ', 'AV PIRACUAMA', 'JD ENSEADA                    ');
INSERT INTO cd_cep_br VALUES ('11.443-330', '4984     ', 'R PIRAI', 'JD ENSEADA                    ');
INSERT INTO cd_cep_br VALUES ('11.443-230', '4984     ', 'R PIRAJUSSARA', 'JD ENSEADA                    ');
INSERT INTO cd_cep_br VALUES ('11.443-320', '4984     ', 'R PIRAMBOIA', 'JD ENSEADA                    ');
INSERT INTO cd_cep_br VALUES ('11.443-270', '4984     ', 'R PIRAPANEMA', 'JD ENSEADA                    ');
INSERT INTO cd_cep_br VALUES ('11.451-250', '4984     ', 'R PITANGUEIRAS', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.420-240', '4984     ', 'R POLONI', 'JD L PALMAS                   ');
INSERT INTO cd_cep_br VALUES ('11.454-680', '4984     ', 'R POMPEIA', 'VL AUREA (V CARVALHO)         ');
INSERT INTO cd_cep_br VALUES ('11.431-270', '4984     ', 'R POVOA DE VARZZIM', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('11.440-090', '4984     ', 'R PRACA, DA', 'JD S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('11.420-190', '4984     ', 'R PRAXEDES PINTO DE ABREU', 'JD L PALMAS                   ');
INSERT INTO cd_cep_br VALUES ('11.663-470', '5258     ', 'R SANHACO', 'JD TERRALAO                   ');
INSERT INTO cd_cep_br VALUES ('11.495-013', '4984     ', 'AV PREBISTERO BENEDITO LEMOS DE SOUZA', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.432-130', '4984     ', 'AV PREFEITO DOMINGOS DE SOUZA', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('11.431-000', '4984     ', 'R PRESIDENTE KENNEDY- ATE 976/977', 'JD H MARIA                    ');
INSERT INTO cd_cep_br VALUES ('11.431-001', '4984     ', 'R PRESIDENTE KENNEDY- DE 978/979 AO FIM', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('11.435-000', '4984     ', 'AV PRESIDENTE TANCREDO NEVES', 'CACHOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('11.451-000', '4984     ', 'AV PRESIDENTE VARGAS', 'PRQ ESTUARIO (V CARVALHO)     ');
INSERT INTO cd_cep_br VALUES ('13.252-774', '4898     ', 'R AUGUSTO FUMACHI', 'SIT MOENDA                    ');
INSERT INTO cd_cep_br VALUES ('13.253-410', '4898     ', 'AV AURORA FERNANDES ZANUTTO', 'JD MEXICO                     ');
INSERT INTO cd_cep_br VALUES ('13.256-742', '4898     ', 'R AUSTRIA', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('13.252-691', '4898     ', 'R B', 'S BARREIRO                    ');
INSERT INTO cd_cep_br VALUES ('13.254-860', '4898     ', 'AV B', 'REC ESTRELAS                  ');
INSERT INTO cd_cep_br VALUES ('13.252-890', '4898     ', 'AV B', 'CH S MARTIN II                ');
INSERT INTO cd_cep_br VALUES ('13.250-329', '4898     ', 'PC BANDEIRA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.251-700', '4898     ', 'AV BANDEIRANTES', 'PONTE                         ');
INSERT INTO cd_cep_br VALUES ('11.420-310', '4984     ', 'R FRANCISCO MESSIAS', 'JD L PALMAS                   ');
INSERT INTO cd_cep_br VALUES ('11.442-010', '4984     ', 'R FRANCISCO REBOLO', 'BAL C ATLANTICA               ');
INSERT INTO cd_cep_br VALUES ('11.463-060', '4984     ', 'R NOVA ESPERANCA', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.436-150', '4984     ', 'R NOVA ESPERANCA', 'VL ZILDA                      ');
INSERT INTO cd_cep_br VALUES ('11.495-097', '4984     ', 'TV MARIA DA CONCEICAO DAS NEVES', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.460-150', '4984     ', 'R MARIA DE MELO RODRIGUES', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.472-200', '4984     ', 'R MARIA LIDIA REGO LIMA', 'JD CONCEICAOZINHA (V CARVALHO)');
INSERT INTO cd_cep_br VALUES ('11.450-570', '4984     ', 'PC MARIA LUIZA DA SILVA SANTOS', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.445-770', '4984     ', 'R MARIA LUIZA FERNANDES', 'ACAPULCO                      ');
INSERT INTO cd_cep_br VALUES ('11.440-270', '4984     ', 'R MARIA LUIZA XAVIER', 'JD 3 MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('11.440-500', '4984     ', 'R MARIA MARTHA ARRUDA STEFANO', 'JD 3 MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('11.454-370', '4984     ', 'R MARILIA', 'VL AUREA (V CARVALHO)         ');
INSERT INTO cd_cep_br VALUES ('11.431-410', '4984     ', 'R MARILUCIA DOS SANTOS BRITO', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('11.444-040', '4984     ', 'AV MARIMBAS, DAS', 'BAL PR PERNAMBUCO             ');
INSERT INTO cd_cep_br VALUES ('11.421-300', '4984     ', 'R MARINO MOTTA', 'JD GUAIUBA                    ');
INSERT INTO cd_cep_br VALUES ('11.470-060', '4984     ', 'AV MARIO DAIGE- ATE 670/671', 'JD MARAVILHA (V CARVALHO)     ');
INSERT INTO cd_cep_br VALUES ('11.470-062', '4984     ', 'AV MARIO DAIGE- DE 1202/1203 AO FIM', 'SIT CONCEICAOZINHA (V CARVALHO');
INSERT INTO cd_cep_br VALUES ('11.470-061', '4984     ', 'AV MARIO DAIGE- DE 672/673 A 1200/1201', 'JD B ESPERANCA (V CARVALHO)   ');
INSERT INTO cd_cep_br VALUES ('11.471-120', '4984     ', 'R MARIO DUARTE SILVA', 'JD B ESPERANCA (V CARVALHO)   ');
INSERT INTO cd_cep_br VALUES ('11.440-300', '4984     ', 'R MARIO MALHEIROS', 'JD PRAIANO                    ');
INSERT INTO cd_cep_br VALUES ('11.410-190', '4984     ', 'R MARIO RIBEIRO- ATE 398/399', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.410-191', '4984     ', 'R MARIO RIBEIRO- DE 400/401 A 800/801', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.410-192', '4984     ', 'R MARIO RIBEIRO- DE 802/803 FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.472-020', '4984     ', 'R MARIO SILVEIRA', 'JD CONCEICAOZINHA (V CARVALHO)');
INSERT INTO cd_cep_br VALUES ('11.440-050', '4984     ', 'R MARIVALDO FERNANDES', 'JD TEJEREBA                   ');
INSERT INTO cd_cep_br VALUES ('11.444-000', '4984     ', 'AV MARJORY PRADO', 'BAL PR PERNAMBUCO             ');
INSERT INTO cd_cep_br VALUES ('13.252-431', '4898     ', 'R ANTONIO MANSOLDO', 'V E D AGUA                    ');
INSERT INTO cd_cep_br VALUES ('13.256-130', '4898     ', 'R ANTONIO MARASSATTO', 'N ITATIBA                     ');
INSERT INTO cd_cep_br VALUES ('13.251-181', '4898     ', 'R ANTONIO MARCIANO', 'VL S CAETANO                  ');
INSERT INTO cd_cep_br VALUES ('13.255-579', '4898     ', 'PC ANTONIO MARIO MACHADO FILHO', 'N RES D L M PIMENTA           ');
INSERT INTO cd_cep_br VALUES ('13.254-613', '4898     ', 'PSG ANTONIO MASSARETTI', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('13.253-432', '4898     ', 'TV ANTONIO MASSARETTI', 'JD MEXICO                     ');
INSERT INTO cd_cep_br VALUES ('13.251-310', '4898     ', 'R ANTONIO MUTTON', 'VL MUTTON                     ');
INSERT INTO cd_cep_br VALUES ('13.254-260', '4898     ', 'AV ANTONIO NARDI', 'PRQ S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('13.255-351', '4898     ', 'R ANTONIO NARRASCO', 'ENGENHO                       ');
INSERT INTO cd_cep_br VALUES ('13.257-430', '4898     ', 'R ANTONIO ORDINE', 'JD VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('13.252-770', '4898     ', 'R ANTONIO PACE', 'SIT MOENDA                    ');
INSERT INTO cd_cep_br VALUES ('13.257-280', '4898     ', 'R ANTONIO PALLADINO', 'JD PALLADINO                  ');
INSERT INTO cd_cep_br VALUES ('13.253-711', '4898     ', 'R ANTONIO RICARDO BERTI', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('13.256-545', '4898     ', 'R ANTONIO RODRIGUES DA SILVA', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('13.256-051', '4898     ', 'TV ANTONIO ROSSI', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.255-863', '4898     ', 'R ANTONIO SOARES DE LIMA', 'REC P COLINA                  ');
INSERT INTO cd_cep_br VALUES ('13.256-024', '4898     ', 'TV ANTONIO SPORQUES', 'VL S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('13.252-771', '4898     ', 'R ANTONIO TARTARE', 'SIT MOENDA                    ');
INSERT INTO cd_cep_br VALUES ('13.253-712', '4898     ', 'R ANTONIO WALDOMIRO MARCHESIN', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('13.254-110', '4898     ', 'AV APARECIDA GONCALVES', 'JD M VERDE                    ');
INSERT INTO cd_cep_br VALUES ('13.255-881', '4898     ', 'AL ARAUCARIAS, DAS', 'PRQ FAZENDA                   ');
INSERT INTO cd_cep_br VALUES ('13.253-170', '4898     ', 'R ARCHANJELO BAPTISTELLA', 'JD GALETTO                    ');
INSERT INTO cd_cep_br VALUES ('13.255-542', '4898     ', 'R ARCHANJO CREMONESI', 'N RES D L M PIMENTA           ');
INSERT INTO cd_cep_br VALUES ('13.256-722', '4898     ', 'R ARGENTINA', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('13.250-380', '4898     ', 'R ARISTIDES LOBO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.253-191', '4898     ', 'EST ARLINDO TORSO', 'JD GALETTO                    ');
INSERT INTO cd_cep_br VALUES ('13.254-231', '4898     ', 'TV ARMANDO ANDRETTA', 'N RES P FUMANCHI              ');
INSERT INTO cd_cep_br VALUES ('13.253-450', '4898     ', 'R ARMANDO GIANINI', 'JD MEXICO                     ');
INSERT INTO cd_cep_br VALUES ('13.253-323', '4898     ', 'TV ARMANDO ROSSI', 'PRQ TESCAROLLO                ');
INSERT INTO cd_cep_br VALUES ('13.251-250', '4898     ', 'R ARMANDO SALLES DE OLIVEIRA', 'VL P MORAES                   ');
INSERT INTO cd_cep_br VALUES ('13.256-111', '4898     ', 'R ARONE PESCE', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('09.971-540', '4988     ', 'R EDUARDO', 'PR VERMELHA                   ');
INSERT INTO cd_cep_br VALUES ('13.254-253', '4898     ', 'R ARTUR MANTOVANI', 'PRQ S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('13.253-581', '4898     ', 'R ANGELO SIMIONI', 'LOT S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('13.254-341', '4898     ', 'TV ANGELO UBINHA', 'PRQ S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('13.251-101', '4898     ', 'TV ANIELE F. GASPARINE', 'VL CAPELLETTO                 ');
INSERT INTO cd_cep_br VALUES ('13.252-460', '4898     ', 'R ANISIO CONSOLINE', 'V E D AGUA                    ');
INSERT INTO cd_cep_br VALUES ('13.256-850', '4898     ', 'R ANNA FAVARO BIZETTO', 'COCAIS                        ');
INSERT INTO cd_cep_br VALUES ('13.251-112', '4898     ', 'TV ANNA ZUPARDO GAIA', 'VL CAPELLETTO                 ');
INSERT INTO cd_cep_br VALUES ('13.250-302', '4898     ', 'TV ANTENOR MOREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.254-140', '4898     ', 'EST ANTIGA ITATIBA/BRAGANCA PAULISTA', 'JD M VERDE                    ');
INSERT INTO cd_cep_br VALUES ('13.255-670', '4898     ', 'AV ANTINESCA VALERIO MONTE', 'N RES PTO SEGURO              ');
INSERT INTO cd_cep_br VALUES ('13.255-761', '4898     ', 'R ANTONIA CRUZ DA SILVA', 'PRQ S GABRIEL                 ');
INSERT INTO cd_cep_br VALUES ('13.255-762', '4898     ', 'R ANTONIA R. DE OLIVEIRA', 'PRQ S GABRIEL                 ');
INSERT INTO cd_cep_br VALUES ('13.250-030', '4898     ', 'R ANTONIO ALVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.253-502', '4898     ', 'R ANTONIO ALVES LANHOSO', 'JD HARMONIA                   ');
INSERT INTO cd_cep_br VALUES ('13.257-130', '4898     ', 'EST ANTONIO AMERICO SUZAN', 'JD S MARCOS                   ');
INSERT INTO cd_cep_br VALUES ('13.255-080', '4898     ', 'R ANTONIO ANGELO ANGELON', 'M PASSAROS                    ');
INSERT INTO cd_cep_br VALUES ('13.251-359', '4898     ', 'PC ANTONIO AURELIO SCAVONE', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('13.255-661', '4898     ', 'R ANTONIO BENEDITTO', 'N RES PTO SEGURO              ');
INSERT INTO cd_cep_br VALUES ('13.254-350', '4898     ', 'R ANTONIO BERTAGLIA', 'PRQ S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('13.255-690', '4898     ', 'AV ANTONIO BORELLA', 'N RES PTO SEGURO              ');
INSERT INTO cd_cep_br VALUES ('13.251-670', '4898     ', 'R ANTONIO BUFFALO', 'N RES A DELFORNO              ');
INSERT INTO cd_cep_br VALUES ('13.251-340', '4898     ', 'R ANTONIO BUSCA', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('13.251-430', '4898     ', 'R ANTONIO CANALLE', 'LOT F MOMENTEL                ');
INSERT INTO cd_cep_br VALUES ('13.251-392', '4898     ', 'R ANTONIO CARDOSO DE LIMA', 'JD NICE                       ');
INSERT INTO cd_cep_br VALUES ('13.251-332', '4898     ', 'R ANTONIO CARLOS GILLI', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('13.253-503', '4898     ', 'R ANTONIO CARRIDE', 'JD HARMONIA                   ');
INSERT INTO cd_cep_br VALUES ('13.253-301', '4898     ', 'R ANTONIO CASSETA', 'VL CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('13.254-240', '4898     ', 'R ANTONIO CEOLIN', 'PRQ S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('13.251-683', '4898     ', 'R ANTONIO COLIN', 'N RES A DELFORNO              ');
INSERT INTO cd_cep_br VALUES ('13.255-523', '4898     ', 'R ANTONIO DA SILVEIRA FRANCO', 'ENGENHO                       ');
INSERT INTO cd_cep_br VALUES ('13.256-690', '4898     ', 'R ANTONIO DE ALMEIDA PUPO', 'N RES A ZUPARDO               ');
INSERT INTO cd_cep_br VALUES ('13.255-664', '4898     ', 'R ANTONIO DE BRITTO', 'N RES PTO SEGURO              ');
INSERT INTO cd_cep_br VALUES ('13.252-441', '4898     ', 'R ANTONIO DEL NERO', 'V E D AGUA                    ');
INSERT INTO cd_cep_br VALUES ('13.251-190', '4898     ', 'R ANTONIO DELFORNO', 'JD DELFORNO                   ');
INSERT INTO cd_cep_br VALUES ('08.596-020', '4969     ', 'EST CAMPO LIMPO, DO', 'RES PAMELA                    ');
INSERT INTO cd_cep_br VALUES ('08.595-510', '4969     ', 'TV CAMPO LIMPO, DO', 'JD VALE                       ');
INSERT INTO cd_cep_br VALUES ('08.595-500', '4969     ', 'EST CAMPO LIMPO, DO', 'JD VALE                       ');
INSERT INTO cd_cep_br VALUES ('08.572-340', '4969     ', 'R CAMPOS', 'VL S ROBERTO                  ');
INSERT INTO cd_cep_br VALUES ('08.584-420', '4969     ', 'R CANA VERDE', 'JD SILVESTRE                  ');
INSERT INTO cd_cep_br VALUES ('08.595-865', '4969     ', 'R CANAA', 'PRQ DIRCE                     ');
INSERT INTO cd_cep_br VALUES ('08.598-760', '4969     ', 'R CANADA', 'JD AMERICANO                  ');
INSERT INTO cd_cep_br VALUES ('08.576-640', '4969     ', 'R CANANEIA', 'JD N S D AJUDA                ');
INSERT INTO cd_cep_br VALUES ('08.577-040', '4969     ', 'R SUMARE', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('08.577-520', '4969     ', 'R SUZANO', 'VL MTE BELO                   ');
INSERT INTO cd_cep_br VALUES ('13.255-561', '4898     ', 'R AMADEU PARODI', 'N RES D L M PIMENTA           ');
INSERT INTO cd_cep_br VALUES ('13.254-611', '4898     ', 'PSG AMADEU RICARDO PANTALDI', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('13.255-860', '4898     ', 'R AMADOR DE CASTRO', 'REC P COLINA                  ');
INSERT INTO cd_cep_br VALUES ('13.251-453', '4898     ', 'TV AMALIA TERESA GALANTE ROSETTI', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('13.253-563', '4898     ', 'R AMALIA VENTURA QUAGLIA', 'LOT R OURO                    ');
INSERT INTO cd_cep_br VALUES ('13.255-602', '4898     ', 'R AMARO DALCIN', 'N RES D L M PIMENTA           ');
INSERT INTO cd_cep_br VALUES ('13.254-293', '4898     ', 'TV AMELIA BARBOSA DE LIMA', 'PRQ S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('13.255-353', '4898     ', 'R AMELIA PERRONE LATORRE', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('13.257-010', '4898     ', 'R AMELIO DA SILVA BRAGA', 'VL CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('13.251-261', '4898     ', 'R AMELIO VIEIRA', 'VL PENTEADO                   ');
INSERT INTO cd_cep_br VALUES ('13.256-460', '4898     ', 'R AMERICA', 'VL BRASILEIRA                 ');
INSERT INTO cd_cep_br VALUES ('13.255-593', '4898     ', 'R AMERICO RIVA', 'N RES D L M PIMENTA           ');
INSERT INTO cd_cep_br VALUES ('13.257-070', '4898     ', 'R AMPARO', 'VL CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('13.250-150', '4898     ', 'R ANA ABREU', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.251-182', '4898     ', 'R ANA FERES', 'VL S CAETANO                  ');
INSERT INTO cd_cep_br VALUES ('13.257-081', '4898     ', 'TV ANA PIFFER SANFINS', 'VL CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('13.253-561', '4898     ', 'R ANDRE FLAIBAN FILHO', 'LOT R OURO                    ');
INSERT INTO cd_cep_br VALUES ('13.255-373', '4898     ', 'R ANDRE MANENTE', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('13.253-322', '4898     ', 'TV ANDRE ZILIOLI', 'PRQ TESCAROLLO                ');
INSERT INTO cd_cep_br VALUES ('13.253-423', '4898     ', 'TV ANESIO MEDEIROS', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('13.251-192', '4898     ', 'R ANGELA FATORI DELFORNO', 'JD DELFORNO                   ');
INSERT INTO cd_cep_br VALUES ('13.250-229', '4898     ', 'PC ANGELA FONTANA GIARETTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.256-650', '4898     ', 'R ANGELINA ZUPARDO CARNEIRO', 'JD S FILOMENA II              ');
INSERT INTO cd_cep_br VALUES ('13.252-422', '4898     ', 'R ANGELO BIRAIA', 'V E D AGUA                    ');
INSERT INTO cd_cep_br VALUES ('13.251-080', '4898     ', 'R ANGELO CARRARA', 'VL CAPELLETTO                 ');
INSERT INTO cd_cep_br VALUES ('13.251-410', '4898     ', 'R ANGELO DE OLIVEIRA', 'JD NICE                       ');
INSERT INTO cd_cep_br VALUES ('13.257-009', '4898     ', 'PC ANGELO DENONI', 'VL CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('13.238-200', '4906     ', 'R BELA VISTA', 'BOTUJURU (BOTUJURU)           ');
INSERT INTO cd_cep_br VALUES ('13.231-350', '4906     ', 'R BELEM', 'JD MARSOLA                    ');
INSERT INTO cd_cep_br VALUES ('13.232-022', '4906     ', 'R BELGICA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('13.231-332', '4906     ', 'R BELO HORIZONTE', 'JD MARSOLA                    ');
INSERT INTO cd_cep_br VALUES ('13.232-205', '4906     ', 'R BENEDITO DE PAULA CORDEIRO', 'PRQ RES CALIFORNIA            ');
INSERT INTO cd_cep_br VALUES ('13.238-095', '4906     ', 'R BENEDITO FERREIRA DA ROSA', 'JD BRASILIA (BOTUJURU)        ');
INSERT INTO cd_cep_br VALUES ('13.231-600', '4906     ', 'AV BENEDITO GERALDO GONCALVES', 'CHS LGA BRANCA                ');
INSERT INTO cd_cep_br VALUES ('13.231-071', '4906     ', 'R BENEDITO RODRIGUES DA SILVA', 'JD S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('13.238-270', '4906     ', 'R BENEMERITOS, DOS', 'BOTUJURU (BOTUJURU)           ');
INSERT INTO cd_cep_br VALUES ('13.232-292', '4906     ', 'R BENTO DE LUCCA', 'CJ HAB S JOSE                 ');
INSERT INTO cd_cep_br VALUES ('13.232-430', '4906     ', 'R BERILO', 'JD S ANTONIO I                ');
INSERT INTO cd_cep_br VALUES ('13.233-090', '4906     ', 'V BERLIM', 'CHS NOVA HAMBURGO             ');
INSERT INTO cd_cep_br VALUES ('13.233-105', '4906     ', 'V BERLIN', 'CHS NOVA HAMBURGO             ');
INSERT INTO cd_cep_br VALUES ('13.230-420', '4906     ', 'R BEZERRA DE MENEZES', 'VL THOMAZINA                  ');
INSERT INTO cd_cep_br VALUES ('13.231-070', '4906     ', 'R BIAGIO MARCHETTI', 'JD S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('13.238-110', '4906     ', 'R AMERICAS, DAS', 'VL CHACRINHA (BOTUJURU)       ');
INSERT INTO cd_cep_br VALUES ('13.232-451', '4906     ', 'R AMETISTA', 'JD MARCHETTI                  ');
INSERT INTO cd_cep_br VALUES ('13.232-530', '4906     ', 'R AMOR-PERFEITO, DO', 'PRQ INTERNACIONAL             ');
INSERT INTO cd_cep_br VALUES ('13.238-484', '4906     ', 'R AMPARO', 'VL CONSTANCA (BOTUJURU)       ');
INSERT INTO cd_cep_br VALUES ('13.234-410', '4906     ', 'R ANA PAULA', 'REC SAPE                      ');
INSERT INTO cd_cep_br VALUES ('13.238-213', '4906     ', 'R ANCHIETA', 'BOTUJURU (BOTUJURU)           ');
INSERT INTO cd_cep_br VALUES ('13.238-485', '4906     ', 'R ANDRADINA', 'VL CONSTANCA (BOTUJURU)       ');
INSERT INTO cd_cep_br VALUES ('13.238-152', '4906     ', 'R ANEZIO CORDEIRO FILHO', 'C PONTAL                      ');
INSERT INTO cd_cep_br VALUES ('15.816-075', '5153     ', 'R NARDI IGNOTTI', 'CJ HAB P P NECHAR             ');
INSERT INTO cd_cep_br VALUES ('11.470-210', '4984     ', 'R MANOEL DE GOES', 'JD B ESPERANCA (V CARVALHO)   ');
INSERT INTO cd_cep_br VALUES ('11.421-330', '4984     ', 'R MANOEL DE MOURA', 'JD GUAIUBA                    ');
INSERT INTO cd_cep_br VALUES ('11.420-130', '4984     ', 'R MANOEL DE SOUZA VARELA', 'VL ALZIRA                     ');
INSERT INTO cd_cep_br VALUES ('11.430-080', '4984     ', 'AV MANOEL DOMINGOS CRAVO', 'JD NANCY                      ');
INSERT INTO cd_cep_br VALUES ('11.410-110', '4984     ', 'R MANOEL FERNANDES JUNIOR', 'JD IDEAL                      ');
INSERT INTO cd_cep_br VALUES ('11.432-480', '4984     ', 'R MANOEL FRANCISCO', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('11.470-200', '4984     ', 'R MANOEL HIPOLITO DO REGO', 'JD B ESPERANCA (V CARVALHO)   ');
INSERT INTO cd_cep_br VALUES ('11.471-060', '4984     ', 'R MANOEL MARQUES NABETO', 'JD B ESPERANCA (V CARVALHO)   ');
INSERT INTO cd_cep_br VALUES ('11.462-350', '4984     ', 'R MANOEL MAZAGAO', 'JD M CRUZ (V CARVALHO)        ');
INSERT INTO cd_cep_br VALUES ('11.442-490', '4984     ', 'AV MANOEL NASCIMENTO JUNIOR', 'JD VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('11.421-240', '4984     ', 'R MANOEL OTERO RODRIGUES', 'JD GUAIUBA                    ');
INSERT INTO cd_cep_br VALUES ('11.431-060', '4984     ', 'R MANOEL PENELLAS', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('11.430-290', '4984     ', 'R MANOEL RODRIGUES TRONCOSO', 'VL LIGYA                      ');
INSERT INTO cd_cep_br VALUES ('11.453-150', '4984     ', 'R MANOEL ROMERO RODRIGUES', 'JD PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('11.445-700', '4984     ', 'R MANOEL UBALDINO DE AZEVEDO', 'ACAPULCO                      ');
INSERT INTO cd_cep_br VALUES ('11.436-070', '4984     ', 'R MANUEL AGUIAR DO NASCIMENTO', 'VL ZILDA                      ');
INSERT INTO cd_cep_br VALUES ('11.431-030', '4984     ', 'AV MANUEL ALBINO', 'JD H MARIA                    ');
INSERT INTO cd_cep_br VALUES ('11.444-010', '4984     ', 'PC MAR CASADO', 'BAL PR PERNAMBUCO             ');
INSERT INTO cd_cep_br VALUES ('11.446-170', '4984     ', 'R MARA', 'BAL PR PEREQUE                ');
INSERT INTO cd_cep_br VALUES ('11.446-080', '4984     ', 'R MARACA', 'BAL PR PEREQUE                ');
INSERT INTO cd_cep_br VALUES ('11.462-210', '4984     ', 'R MARAJOARA', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.450-390', '4984     ', 'R MARANHAO', 'JD SANTENSE (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.436-100', '4984     ', 'R MARANHAO', 'VL ZILDA                      ');
INSERT INTO cd_cep_br VALUES ('11.431-330', '4984     ', 'R MARCELINO JACINTO DE ABREU', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('11.410-220', '4984     ', 'AV MARECHAL DEODORO DA FONSECA- ATE 681/682', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.410-222', '4984     ', 'AV MARECHAL DEODORO DA FONSECA- DE 1062/1063 AO F', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('11.410-221', '4984     ', 'AV MARECHAL DEODORO DA FONSECA- DE 683/684 A 1060', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.410-240', '4984     ', 'R MARECHAL FLORIANO PEIXOTO', 'MRO MALUF                     ');
INSERT INTO cd_cep_br VALUES ('11.450-340', '4984     ', 'R MARECHAL FLORIANO PEIXOTO', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.432-240', '4984     ', 'AL MARGARIDAS, DAS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('11.444-740', '4984     ', 'R MARGINAL', 'BAL PR PERNAMBUCO             ');
INSERT INTO cd_cep_br VALUES ('11.442-410', '4984     ', 'R MARIA ASSUMPCAO MOTTA', 'JD VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('11.451-370', '4984     ', 'R LIBERDADE', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.436-010', '4984     ', 'AV LIDIO MARTINS CORREIA', 'VL ZILDA                      ');
INSERT INTO cd_cep_br VALUES ('11.441-330', '4984     ', 'R LILAZES', 'BAL C ATLANTICA               ');
INSERT INTO cd_cep_br VALUES ('11.444-710', '4984     ', 'R LILAZES, DOS', 'BAL PR PERNAMBUCO             ');
INSERT INTO cd_cep_br VALUES ('11.454-020', '4984     ', 'R LIMEIRA', 'VL AUREA (V CARVALHO)         ');
INSERT INTO cd_cep_br VALUES ('11.454-390', '4984     ', 'AL LINDOIA', 'VL AUREA (V CARVALHO)         ');
INSERT INTO cd_cep_br VALUES ('11.442-280', '4984     ', 'R LINDOLFO DE FREITAS', 'JD VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('11.421-290', '4984     ', 'PR LINO DA CUNHA LEAL', 'JD GUAIUBA                    ');
INSERT INTO cd_cep_br VALUES ('11.454-590', '4984     ', 'R LINS', 'VL AUREA (V CARVALHO)         ');
INSERT INTO cd_cep_br VALUES ('11.421-270', '4984     ', 'PC LIONS CLUBE', 'JD GUAIUBA                    ');
INSERT INTO cd_cep_br VALUES ('11.432-260', '4984     ', 'AL LIRIOS, DOS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('11.451-190', '4984     ', 'R LISBOA', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.454-650', '4984     ', 'R LORENA', 'VL AUREA (V CARVALHO)         ');
INSERT INTO cd_cep_br VALUES ('11.454-180', '4984     ', 'AV LUCIANO DE CASTRO', 'VL AUREA (V CARVALHO)         ');
INSERT INTO cd_cep_br VALUES ('13.251-460', '4898     ', 'R ANTONIO FERRAZ COSTA', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('13.254-222', '4898     ', 'TV ANTONIO FUMACHI', 'N RES P FUMANCHI              ');
INSERT INTO cd_cep_br VALUES ('13.256-070', '4898     ', 'R ANTONIO GALLO', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.255-180', '4898     ', 'AV ANTONIO GALVAO DE CAMARGO', 'JD LUCCA                      ');
INSERT INTO cd_cep_br VALUES ('13.254-320', '4898     ', 'R ANTONIO GALVAO DE SA', 'PRQ S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('13.255-524', '4898     ', 'R ALVARIN CANDIDO DA SILVA', 'ENGENHO                       ');
INSERT INTO cd_cep_br VALUES ('13.255-172', '4898     ', 'R AMABILE BAPISTELLA BETTIN', 'JD LUCCA                      ');
INSERT INTO cd_cep_br VALUES ('11.432-360', '4984     ', 'R LUIS RAMOS', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('11.441-320', '4984     ', 'R LUIS RODRIGUES PEDRO', 'BAL C ATLANTICA               ');
INSERT INTO cd_cep_br VALUES ('11.432-200', '4984     ', 'R LUIS VAZ DE CAMOES', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('11.461-510', '4984     ', 'R LUIZ BARBOSA DE MENDONCA- G', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.420-200', '4984     ', 'R LUIZ BIANCONI', 'JD L PALMAS                   ');
INSERT INTO cd_cep_br VALUES ('11.445-510', '4984     ', 'R LUIZ PELUZO', 'ACAPULCO                      ');
INSERT INTO cd_cep_br VALUES ('11.442-030', '4984     ', 'R M', 'BAL GUARUJA                   ');
INSERT INTO cd_cep_br VALUES ('11.444-720', '4984     ', 'R MACIEIRAS, DAS', 'BAL PR PERNAMBUCO             ');
INSERT INTO cd_cep_br VALUES ('11.446-220', '4984     ', 'R MADEIRA', 'BAL PR PEREQUE                ');
INSERT INTO cd_cep_br VALUES ('11.441-490', '4984     ', 'R MADRE SILVA', 'BAL C ATLANTICA               ');
INSERT INTO cd_cep_br VALUES ('11.432-320', '4984     ', 'R MAGNOLIAS, DAS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('11.432-300', '4984     ', 'TV MAGNOLIAS, DAS', 'JD S AMARO                    ');
INSERT INTO cd_cep_br VALUES ('11.440-320', '4984     ', 'R MAJOR MANOEL FERNANDES NETO', 'JD 3 MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('11.446-280', '4984     ', 'R MAMORE', 'BAL PR PEREQUE                ');
INSERT INTO cd_cep_br VALUES ('11.444-280', '4984     ', 'R MANACAS, DOS', 'BAL PR PERNAMBUCO             ');
INSERT INTO cd_cep_br VALUES ('11.444-060', '4984     ', 'AV MANGUEIRAS, DAS', 'BAL PR PERNAMBUCO             ');
INSERT INTO cd_cep_br VALUES ('11.445-020', '4984     ', 'AV MANOEL ALEXANDRE', 'ACAPULCO                      ');
INSERT INTO cd_cep_br VALUES ('11.410-250', '4984     ', 'VLA JOSE MARIA GONZALES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.431-020', '4984     ', 'R JOSE MARQUES', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('11.420-380', '4984     ', 'R JOSE MARTINS GOMES', 'VL L ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('11.443-450', '4984     ', 'R JOSE MARTINS GOMES', 'PRQ ENSEADA                   ');
INSERT INTO cd_cep_br VALUES ('11.432-340', '4984     ', 'AL JOSE NUNES TEIXEIRA', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('11.443-650', '4984     ', 'AV JOSE PINTO', 'JD ENSEADA                    ');
INSERT INTO cd_cep_br VALUES ('11.421-070', '4984     ', 'R JOSE SAUDA', 'JD GUAIUBA                    ');
INSERT INTO cd_cep_br VALUES ('11.460-090', '4984     ', 'R JOSE SEVERINO', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.440-440', '4984     ', 'R JOSE SILVA FIGUEIREDO', 'JD 3 MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('11.451-150', '4984     ', 'R JOSE SILVEIRA', 'PRQ ESTUARIO (V CARVALHO)     ');
INSERT INTO cd_cep_br VALUES ('06.726-275', '4958     ', 'R SENEGAL', 'CH TROPICAL (C ALTO)          ');
INSERT INTO cd_cep_br VALUES ('06.716-675', '4958     ', 'R SERGIO AUGUSTO', 'PRQ I PIRES                   ');
INSERT INTO cd_cep_br VALUES ('06.719-350', '4958     ', 'R SERGIO CARDOSO', 'JD GRACAS                     ');
INSERT INTO cd_cep_br VALUES ('06.711-320', '4958     ', 'R SERINGUEIRAS, DAS', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('06.726-240', '4958     ', 'R SERRA DA LEOA', 'CH TROPICAL (C ALTO)          ');
INSERT INTO cd_cep_br VALUES ('06.713-310', '4958     ', 'R SERRANA', 'JD COLIBRI                    ');
INSERT INTO cd_cep_br VALUES ('06.716-535', '4958     ', 'VLA SERVIDAO', 'JD SABIA                      ');
INSERT INTO cd_cep_br VALUES ('06.716-767', '4958     ', 'R SETE', 'N PARK                        ');
INSERT INTO cd_cep_br VALUES ('06.711-185', '4958     ', 'R SEVILHA', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('06.713-280', '4958     ', 'V SAMAMBAIAS, DAS', 'JD COLIBRI                    ');
INSERT INTO cd_cep_br VALUES ('06.719-270', '4958     ', 'R SANTA ADELAIDE', 'JD S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('06.708-560', '4958     ', 'PC SANTA ADELIA', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('06.719-260', '4958     ', 'R SANTA BARBARA', 'JD S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('06.708-500', '4958     ', 'PC SANTA LUZIA', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('06.700-287', '4958     ', 'R SANTA LUZIA', 'JD MTE SANTO                  ');
INSERT INTO cd_cep_br VALUES ('06.700-292', '4958     ', 'R SANTA MADALENA', 'JD MTE SANTO                  ');
INSERT INTO cd_cep_br VALUES ('06.719-340', '4958     ', 'R SANTA MATILDE', 'JD S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('06.720-380', '4958     ', 'AV SANTA PAULA', 'JD S PAULA                    ');
INSERT INTO cd_cep_br VALUES ('06.719-280', '4958     ', 'R SANTA QUITERIA', 'JD S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('06.708-550', '4958     ', 'PC SANTA RITA', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('06.700-615', '4958     ', 'R SANTA RITA DE CASSIA', 'PRQ S R CASSIA                ');
INSERT INTO cd_cep_br VALUES ('06.717-175', '4958     ', 'R SANTA TEREZA', 'VL MTE SERRAT                 ');
INSERT INTO cd_cep_br VALUES ('06.717-510', '4958     ', 'R SANTA TEREZINHA', 'QTA ANGICOS                   ');
INSERT INTO cd_cep_br VALUES ('06.708-675', '4958     ', 'R SANTAREM', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('13.230-020', '4906     ', 'R ANGELA LESSI LARRUBIA', 'VL TAVARES                    ');
INSERT INTO cd_cep_br VALUES ('13.232-515', '4906     ', 'R ANGELICAS, DAS', 'PRQ INTERNACIONAL             ');
INSERT INTO cd_cep_br VALUES ('13.233-532', '4906     ', 'EST ANGICOS, DOS', 'E F BRANCA                    ');
INSERT INTO cd_cep_br VALUES ('13.230-500', '4906     ', 'R ANIBAL LOPES DA FONSECA', 'JD CPO LIMPO                  ');
INSERT INTO cd_cep_br VALUES ('13.232-440', '4906     ', 'R ANTENOR TAVARES', 'JD S ANTONIO I                ');
INSERT INTO cd_cep_br VALUES ('13.238-096', '4906     ', 'R ANTONIA MARIA DA SILVA', 'JD BRASILIA (BOTUJURU)        ');
INSERT INTO cd_cep_br VALUES ('13.232-251', '4906     ', 'R ANTONIO BENEDITO DE SOUZA', 'CJ HAB S JOSE                 ');
INSERT INTO cd_cep_br VALUES ('13.231-467', '4906     ', 'R ANTONIO BONAMIGO', 'RES MTE ALEGRE                ');
INSERT INTO cd_cep_br VALUES ('13.232-200', '4906     ', 'AV ANTONIO DI GIOIA', 'PRQ RES CALIFORNIA            ');
INSERT INTO cd_cep_br VALUES ('13.236-350', '4906     ', 'R ANTONIO DONATI', 'JD V REGINA                   ');
INSERT INTO cd_cep_br VALUES ('13.231-200', '4906     ', 'R ANTONIO FARINA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('13.238-652', '4906     ', 'R ANTONIO GOMES DE OLIVEIRA', 'VL MARIETA                    ');
INSERT INTO cd_cep_br VALUES ('13.232-265', '4906     ', 'R ANTONIO JEREMIAS', 'CJ HAB S JOSE                 ');
INSERT INTO cd_cep_br VALUES ('13.231-009', '4906     ', 'PC ANTONIO LARRUBIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.231-140', '4906     ', 'R ANTONIO PATELLI', 'VL IMAPE                      ');
INSERT INTO cd_cep_br VALUES ('13.234-630', '4906     ', 'R ANTONIO PIRES DIAS', 'P ARCADO                      ');
INSERT INTO cd_cep_br VALUES ('13.230-360', '4906     ', 'R ANTONIO RAPOSO TAVARES', 'VL THOMAZINA                  ');
INSERT INTO cd_cep_br VALUES ('13.231-610', '4906     ', 'R ANTONIO RIZZATO', 'CHS LGA BRANCA                ');
INSERT INTO cd_cep_br VALUES ('13.232-581', '4906     ', 'R ANTURIOS, DOS', 'PRQ INTERNACIONAL             ');
INSERT INTO cd_cep_br VALUES ('13.231-322', '4906     ', 'R ARACAJU', 'JD MARSOLA                    ');
INSERT INTO cd_cep_br VALUES ('13.233-050', '4906     ', 'R ARACAS, DOS', 'FAZ MARAJOARA                 ');
INSERT INTO cd_cep_br VALUES ('13.236-184', '4906     ', 'R ARAPONGAS', 'JD S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('09.911-540', '4988     ', 'R CECI', 'JD RECANTO                    ');
INSERT INTO cd_cep_br VALUES ('13.234-520', '4906     ', 'AL ARAUCARIAS, DAS', 'CH S MORENA                   ');
INSERT INTO cd_cep_br VALUES ('13.231-050', '4906     ', 'R ARGENTINA', 'JD S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('13.231-371', '4906     ', 'R ARI BARROSO', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('13.231-484', '4906     ', 'R ARIOVALDO AFONSO ELLIA', 'JD CORCOVADO                  ');
INSERT INTO cd_cep_br VALUES ('13.232-261', '4906     ', 'R ARMANDO LENHAIOLI', 'CJ HAB S JOSE                 ');
INSERT INTO cd_cep_br VALUES ('13.238-279', '4906     ', 'PC ARMENIO DA SILVEIRA MACHADO', 'BOTUJURU (BOTUJURU)           ');
INSERT INTO cd_cep_br VALUES ('13.236-291', '4906     ', 'R ARMINDO GREGORIO BATISTA', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('13.238-091', '4906     ', 'R ARNALDO TANAKA', 'JD BRASILIA (BOTUJURU)        ');
INSERT INTO cd_cep_br VALUES ('13.236-060', '4906     ', 'R AFONSO PENA', 'JD GUANCIALE                  ');
INSERT INTO cd_cep_br VALUES ('13.232-442', '4906     ', 'R AGATA', 'JD MARCHETTI                  ');
INSERT INTO cd_cep_br VALUES ('13.238-664', '4906     ', 'R AGOSTINHO BARBALHO', 'VL FIRENZE (BOTUJURU)         ');
INSERT INTO cd_cep_br VALUES ('13.232-431', '4906     ', 'R AGUA MARINHA', 'JD S ANTONIO I                ');
INSERT INTO cd_cep_br VALUES ('13.238-481', '4906     ', 'R AGUAS DA PRATA', 'VL CONSTANCA (BOTUJURU)       ');
INSERT INTO cd_cep_br VALUES ('13.238-482', '4906     ', 'R AGUAS DE LINDOIA', 'VL CONSTANCA (BOTUJURU)       ');
INSERT INTO cd_cep_br VALUES ('13.233-060', '4906     ', 'EST AKSEL ERNITS', 'FAZ MARAJOARA                 ');
INSERT INTO cd_cep_br VALUES ('13.231-271', '4906     ', 'R ALASKA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('13.231-463', '4906     ', 'R ALBERTO DA COSTA', 'RES MTE ALEGRE                ');
INSERT INTO cd_cep_br VALUES ('13.231-425', '4906     ', 'R ALBINO LOURENCO DE SOUZA', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('13.238-612', '4906     ', 'R ALCANTARA MACHADO', 'PRQ L CHINA (BOTUJURU)        ');
INSERT INTO cd_cep_br VALUES ('13.231-464', '4906     ', 'R ALCEU PONTES DE OLIVEIRA', 'RES MTE ALEGRE                ');
INSERT INTO cd_cep_br VALUES ('13.236-400', '4906     ', 'R ALCINO DELATE', 'JD MARIA                      ');
INSERT INTO cd_cep_br VALUES ('13.236-090', '4906     ', 'R ALDA TANAKA', 'JD GUANCIALE                  ');
INSERT INTO cd_cep_br VALUES ('13.233-400', '4906     ', 'V ALEMANHA', 'CHS N ESSEN                   ');
INSERT INTO cd_cep_br VALUES ('15.800-160', '5153     ', 'R QUATA', 'PRQ IRACEMA                   ');
INSERT INTO cd_cep_br VALUES ('15.804-030', '5153     ', 'R QUATORZE DE ABRIL- ATE 550/551', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('15.805-020', '5153     ', 'R QUATORZE DE ABRIL- DE 552/553 AO FIM', 'JD BOSQUE                     ');
INSERT INTO cd_cep_br VALUES ('15.805-420', '5153     ', 'R QUATRO', 'LOT M EXECUTIVOS              ');
INSERT INTO cd_cep_br VALUES ('15.816-030', '5153     ', 'R QUATRO', 'CJ HAB P P NECHAR             ');
INSERT INTO cd_cep_br VALUES ('15.806-060', '5153     ', 'R QUINZE DE NOVEMBRO- ATE 1600/1601', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('08.580-510', '4969     ', 'R JANSEN', 'JD M ELIZA                    ');
INSERT INTO cd_cep_br VALUES ('08.590-160', '4969     ', 'R JAPAO', 'CH S JOAQUIM                  ');
INSERT INTO cd_cep_br VALUES ('08.590-330', '4969     ', 'R JAPIRA', 'JD JOSELY                     ');
INSERT INTO cd_cep_br VALUES ('08.590-470', '4969     ', 'R CANAVIEIRAS, DAS', 'JD DELIY                      ');
INSERT INTO cd_cep_br VALUES ('08.590-250', '4969     ', 'R CANDELARIAS', 'PRQ N S GRACAS                ');
INSERT INTO cd_cep_br VALUES ('08.590-460', '4969     ', 'R CANDIDO DE ABREU', 'RIBEIRO                       ');
INSERT INTO cd_cep_br VALUES ('08.571-010', '4969     ', 'R CANDIDO MOTA', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('08.591-150', '4969     ', 'R CANDIDO SALES', 'JD PIATA A                    ');
INSERT INTO cd_cep_br VALUES ('08.590-240', '4969     ', 'R CANGUSSU', 'PRQ N S GRACAS                ');
INSERT INTO cd_cep_br VALUES ('08.570-339', '4969     ', 'R CANINDE', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('08.590-230', '4969     ', 'R CANOAS', 'PRQ N S GRACAS                ');
INSERT INTO cd_cep_br VALUES ('08.588-150', '4969     ', 'R CANOINHAS', 'JD NASCENTE                   ');
INSERT INTO cd_cep_br VALUES ('08.596-320', '4969     ', 'R BOM PASTOR, DO', 'PRQ N HORIZONTE               ');
INSERT INTO cd_cep_br VALUES ('08.580-095', '4969     ', 'R BOMBEIROS, DOS', 'JD LUANA                      ');
INSERT INTO cd_cep_br VALUES ('08.573-440', '4969     ', 'R BONFIM', 'VL FERREIRA                   ');
INSERT INTO cd_cep_br VALUES ('08.581-300', '4969     ', 'R BONSUCESSO', 'JD S JERONIMO                 ');
INSERT INTO cd_cep_br VALUES ('08.579-000', '4969     ', 'EST BONSUCESSO, DO', 'R ABAIXO                      ');
INSERT INTO cd_cep_br VALUES ('08.574-230', '4969     ', 'R BOQUEIRAO', 'JD ARACARE                    ');
INSERT INTO cd_cep_br VALUES ('08.593-140', '4969     ', 'R BORBA GATO', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('08.580-499', '4969     ', 'R BORDA', 'JD M ELIZA                    ');
INSERT INTO cd_cep_br VALUES ('08.594-550', '4969     ', 'R BORGES DE BARROS', 'PRQ RES MARENGO               ');
INSERT INTO cd_cep_br VALUES ('08.576-660', '4969     ', 'R BOTUCATU', 'JD N S D AJUDA                ');
INSERT INTO cd_cep_br VALUES ('08.587-040', '4969     ', 'R BRAGA', 'CH CUIABA                     ');
INSERT INTO cd_cep_br VALUES ('08.591-360', '4969     ', 'R BRAGANCA PAULISTA', 'JD PIATA B                    ');
INSERT INTO cd_cep_br VALUES ('08.573-520', '4969     ', 'AV BRASIL- ATE 418/419', 'JD GONCALVES                  ');
INSERT INTO cd_cep_br VALUES ('08.572-010', '4969     ', 'AV BRASIL- DE 420/421 AO FIM', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('08.572-630', '4969     ', 'R BRASILIA', 'VL MIRANDA                    ');
INSERT INTO cd_cep_br VALUES ('08.575-340', '4969     ', 'R BRAUNA', 'JD ZELIA                      ');
INSERT INTO cd_cep_br VALUES ('08.595-560', '4969     ', 'AV BRAZ CUBAS', 'JD VALE                       ');
INSERT INTO cd_cep_br VALUES ('08.579-650', '4969     ', 'R BRIGADEIRO FRANCISCO LIMA E SILVA', 'O P CORACAO                   ');
INSERT INTO cd_cep_br VALUES ('08.570-720', '4969     ', 'R BRIGADEIRO JOSE VICENTE FARIA LIMA', 'VL ZESUINA                    ');
INSERT INTO cd_cep_br VALUES ('08.589-375', '4969     ', 'R BRILHANTE', 'JD NICEA                      ');
INSERT INTO cd_cep_br VALUES ('15.804-190', '5153     ', 'R MIRASSELVA', 'LOT A HIGIENOPOLIS            ');
INSERT INTO cd_cep_br VALUES ('15.803-035', '5153     ', 'R MIRASSOL', 'JD DEL REY                    ');
INSERT INTO cd_cep_br VALUES ('15.809-240', '5153     ', 'R MIRASSOLANDIA', 'LOT N UNIDAS                  ');
INSERT INTO cd_cep_br VALUES ('15.810-294', '5153     ', 'R MOACIR LICHITI', 'RES GRANVILLE II              ');
INSERT INTO cd_cep_br VALUES ('15.806-000', '5153     ', 'R MOCOCA', 'JD AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('15.802-010', '5153     ', 'R MOGI DAS CRUZES', 'PRQ RES A ROMAO               ');
INSERT INTO cd_cep_br VALUES ('15.809-205', '5153     ', 'R MOGI GUACU', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('15.800-120', '5153     ', 'R MOGI MIRIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.810-340', '5153     ', 'R MONGAGUA', 'JD ALPINO                     ');
INSERT INTO cd_cep_br VALUES ('15.808-261', '5153     ', 'AV MONSENHOR ALBINO', 'LOT B PASTOR                  ');
INSERT INTO cd_cep_br VALUES ('15.800-215', '5153     ', 'PC MONSENHOR ALBINO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.805-125', '5153     ', 'R MONTE ALTO', 'RES LUNARDELLI                ');
INSERT INTO cd_cep_br VALUES ('15.803-030', '5153     ', 'R MONTE APRAZIVEL', 'VL GUZZO                      ');
INSERT INTO cd_cep_br VALUES ('15.806-145', '5153     ', 'R MONTE AZUL', 'VL ALEXANDRIA                 ');
INSERT INTO cd_cep_br VALUES ('15.805-130', '5153     ', 'R MONTE BELO', 'RES LUNARDELLI                ');
INSERT INTO cd_cep_br VALUES ('15.800-480', '5153     ', 'R MONTE CASTELO', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('15.809-140', '5153     ', 'R MORRO AGUDO', 'PRQ IRACEMA                   ');
INSERT INTO cd_cep_br VALUES ('15.811-070', '5153     ', 'R MOSSORO', 'JD COQUEIROS II               ');
INSERT INTO cd_cep_br VALUES ('15.807-291', '5153     ', 'R MUNDO NOVO', 'PRQ GLORIA V                  ');
INSERT INTO cd_cep_br VALUES ('15.804-025', '5153     ', 'R MUNICIPAL- ATE 570/571', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('15.805-015', '5153     ', 'R MUNICIPAL- DE 572/573 AO FIM', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('15.800-650', '5153     ', 'R NACOES UNIDAS', 'LOT S PEDRO                   ');
INSERT INTO cd_cep_br VALUES ('15.802-290', '5153     ', 'R NAIR DE FREITAS', 'JD RES D MARTANI              ');
INSERT INTO cd_cep_br VALUES ('15.806-055', '5153     ', 'R NATAL', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('15.810-325', '5153     ', 'R NATAL ALVES', 'CJ HAB P J RIGHINI            ');
INSERT INTO cd_cep_br VALUES ('15.804-350', '5153     ', 'R NAVIRAI', 'JD SALLES                     ');
INSERT INTO cd_cep_br VALUES ('15.810-080', '5153     ', 'R NELSON JOAO TEIXEIRA', 'JD SOTO                       ');
INSERT INTO cd_cep_br VALUES ('15.803-210', '5153     ', 'R NELSON MAZETTI', 'PRQ IPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('15.809-085', '5153     ', 'R NHANDEARA', 'PRQ IRACEMA                   ');
INSERT INTO cd_cep_br VALUES ('15.810-450', '5153     ', 'R NICARAGUA', 'JD MTE LIBANO                 ');
INSERT INTO cd_cep_br VALUES ('15.808-175', '5153     ', 'R NICOLA BOCARDI', 'LOT S SAGRADO                 ');
INSERT INTO cd_cep_br VALUES ('15.803-267', '5153     ', 'R NICOLAU PIZZOLANTE RICARDI', 'CJ HAB D A MASTROCOLA         ');
INSERT INTO cd_cep_br VALUES ('15.804-265', '5153     ', 'R NICOLINO DESTITO', 'RES N TARRAF                  ');
INSERT INTO cd_cep_br VALUES ('15.805-220', '5153     ', 'R NILOPOLIS', 'LOT C SOL                     ');
INSERT INTO cd_cep_br VALUES ('15.806-025', '5153     ', 'R NIPOA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('15.802-296', '5153     ', 'TV MANUEL RAMON ARROYO', 'JD RES D MARTANI              ');
INSERT INTO cd_cep_br VALUES ('15.810-006', '5153     ', 'TV MARABA', 'JD SOTO                       ');
INSERT INTO cd_cep_br VALUES ('15.809-100', '5153     ', 'R MARACAI', 'PRQ IRACEMA                   ');
INSERT INTO cd_cep_br VALUES ('15.806-306', '5153     ', 'TV MARACANA', 'VL ALEXANDRIA                 ');
INSERT INTO cd_cep_br VALUES ('15.803-245', '5153     ', 'AV MARANGUAPE', 'PRQ RES FLAMINGO              ');
INSERT INTO cd_cep_br VALUES ('15.800-020', '5153     ', 'R MARANHAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.802-297', '5153     ', 'VL MARAVILHA', 'JD RES D MARTANI              ');
INSERT INTO cd_cep_br VALUES ('15.804-374', '5153     ', 'AV MARCELO COUTINHO LUCIANI', 'JD P BORGONI                  ');
INSERT INTO cd_cep_br VALUES ('15.812-010', '5153     ', 'AV MARGINAL 1', 'RES C P MONTELEONE            ');
INSERT INTO cd_cep_br VALUES ('15.804-090', '5153     ', 'TV MARIA CANDIDA MOTTA CLEMENTE', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('15.808-080', '5153     ', 'R MARIANA', 'CJ HAB E FIGUEIREDO           ');
INSERT INTO cd_cep_br VALUES ('15.806-315', '5153     ', 'R MARILIA', 'LOT CERRADINHO                ');
INSERT INTO cd_cep_br VALUES ('15.807-190', '5153     ', 'R MARILUS', 'PRQ GLORIA II                 ');
INSERT INTO cd_cep_br VALUES ('15.802-265', '5153     ', 'R MARINGA', 'VL D E A ROMAO                ');
INSERT INTO cd_cep_br VALUES ('15.802-105', '5153     ', 'R MARINOPOLIS', 'JD DEL REY                    ');
INSERT INTO cd_cep_br VALUES ('15.800-660', '5153     ', 'R MARTINHO CANOZO', 'PRQ J LOPES                   ');
INSERT INTO cd_cep_br VALUES ('15.802-040', '5153     ', 'R MARTINOPOLIS', 'JD DEL REY                    ');
INSERT INTO cd_cep_br VALUES ('15.807-289', '5153     ', 'R MASSAPE', 'PRQ GLORIA V                  ');
INSERT INTO cd_cep_br VALUES ('15.800-005', '5153     ', 'PC MATAITIRO MATSUSHIMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.803-055', '5153     ', 'R MATAO', 'VL GUZZO                      ');
INSERT INTO cd_cep_br VALUES ('15.804-020', '5153     ', 'R MATO GROSSO- ATE 540/541', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('15.805-010', '5153     ', 'R MATO GROSSO- DE 542/543 AO FIM', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('15.803-191', '5153     ', 'TV MATUTINA', 'PRQ IPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('15.809-235', '5153     ', 'R MAUA', 'LOT N UNIDAS                  ');
INSERT INTO cd_cep_br VALUES ('15.810-165', '5153     ', 'R MAYRTON MONTELEONE', 'JD SOTO                       ');
INSERT INTO cd_cep_br VALUES ('15.803-166', '5153     ', 'R MERIDIANO', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('15.810-410', '5153     ', 'R MEXICO', 'JD MTE LIBANO                 ');
INSERT INTO cd_cep_br VALUES ('15.810-085', '5153     ', 'AV MIGUEL CALIL', 'PRQ RES PARAISO               ');
INSERT INTO cd_cep_br VALUES ('15.801-191', '5153     ', 'R MIGUEL MONTES MARTINS FILHO', 'LOT A M CARVALHO              ');
INSERT INTO cd_cep_br VALUES ('15.803-263', '5153     ', 'R MIGUEL PACHA', 'CJ HAB D A MASTROCOLA         ');
INSERT INTO cd_cep_br VALUES ('15.803-095', '5153     ', 'AV MIGUEL STEFANO', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('15.800-210', '5153     ', 'R MINAS GERAIS- ATE 559/560', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.801-280', '5153     ', 'R MINAS GERAIS- DE 561/562 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.800-006', '5153     ', 'PC MINGUTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.810-280', '5153     ', 'AV MINGUTA', 'RES GRANVILLE                 ');
INSERT INTO cd_cep_br VALUES ('15.811-065', '5153     ', 'R MIRACEMA', 'JD COQUEIROS II               ');
INSERT INTO cd_cep_br VALUES ('15.802-380', '5153     ', 'R MIRAI', 'PRQ RES S PAULA               ');
INSERT INTO cd_cep_br VALUES ('06.396-250', '4976     ', 'R FRANCA', 'C A E AZEVEDO                 ');
INSERT INTO cd_cep_br VALUES ('06.335-330', '4976     ', 'R FRANCA', 'VL DIRCE                      ');
INSERT INTO cd_cep_br VALUES ('06.340-260', '4976     ', 'R FRANCISCA PASKEVICIUS', 'PRQ S TERESA                  ');
INSERT INTO cd_cep_br VALUES ('06.390-470', '4976     ', 'VLA FRANCISCANA', 'C A E AZEVEDO                 ');
INSERT INTO cd_cep_br VALUES ('06.340-390', '4976     ', 'R FRANCISCO ABRUZZESSE', 'PRQ S TERESA                  ');
INSERT INTO cd_cep_br VALUES ('06.341-350', '4976     ', 'R FRANCISCO ALVES', 'PRQ S TERESA                  ');
INSERT INTO cd_cep_br VALUES ('15.806-300', '5153     ', 'R LAVINIA', 'VL ALEXANDRIA                 ');
INSERT INTO cd_cep_br VALUES ('15.805-430', '5153     ', 'R LAVRAS', 'LOT M EXECUTIVOS              ');
INSERT INTO cd_cep_br VALUES ('15.805-450', '5153     ', 'AV LEONOR ABDO JORGE', 'JD TORRE                      ');
INSERT INTO cd_cep_br VALUES ('15.802-370', '5153     ', 'R LEOPOLDINA', 'PRQ RES S PAULA               ');
INSERT INTO cd_cep_br VALUES ('15.807-230', '5153     ', 'R LEVI TURIN', 'PRQ GLORIA III                ');
INSERT INTO cd_cep_br VALUES ('15.803-185', '5153     ', 'R LIBERDADE', 'PRQ IPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('15.803-070', '5153     ', 'R LIMEIRA', 'VL S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('15.802-100', '5153     ', 'R LINDOIA', 'JD DEL REY                    ');
INSERT INTO cd_cep_br VALUES ('15.813-135', '5153     ', 'R LINHARES', 'CJ HAB G HERNANDEZ            ');
INSERT INTO cd_cep_br VALUES ('15.801-100', '5153     ', 'R LINS', 'PRQ RES C J AMENDOLA          ');
INSERT INTO cd_cep_br VALUES ('15.804-382', '5153     ', 'R LIRIOS, DOS', 'JD P BORGONI                  ');
INSERT INTO cd_cep_br VALUES ('15.812-115', '5153     ', 'R LIVRAMENTO', 'LOT M ELIAS                   ');
INSERT INTO cd_cep_br VALUES ('15.810-170', '5153     ', 'AV LOJA ZANCANER', 'JD SOTO                       ');
INSERT INTO cd_cep_br VALUES ('15.802-260', '5153     ', 'R LONDRINA', 'JD RES D MARTANI              ');
INSERT INTO cd_cep_br VALUES ('15.803-120', '5153     ', 'R LORENA', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('15.803-275', '5153     ', 'R LOURENCO BETTI', 'CJ P C I G MESTRINELLI        ');
INSERT INTO cd_cep_br VALUES ('15.802-001', '5153     ', 'R LOUVEIRA', 'PRQ RES A ROMAO               ');
INSERT INTO cd_cep_br VALUES ('15.802-050', '5153     ', 'R LUCELIA', 'JD DEL REY                    ');
INSERT INTO cd_cep_br VALUES ('15.816-010', '5153     ', 'R LUCIANO ROMANO', 'CJ HAB P P NECHAR             ');
INSERT INTO cd_cep_br VALUES ('15.810-292', '5153     ', 'R LUCIO CACCIARI', 'RES GRANVILLE II              ');
INSERT INTO cd_cep_br VALUES ('15.803-470', '5153     ', 'R LUIZ HENRIQUE BAUAB', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('15.810-130', '5153     ', 'R LUIZ JORGE', 'PRQ RES PARAISO               ');
INSERT INTO cd_cep_br VALUES ('15.804-260', '5153     ', 'R LUIZ PAULO DE LIMA SUPI', 'RES N TARRAF                  ');
INSERT INTO cd_cep_br VALUES ('15.801-410', '5153     ', 'R MACAPA', 'VL RODRIGUES                  ');
INSERT INTO cd_cep_br VALUES ('15.806-090', '5153     ', 'R MACEIO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('15.800-125', '5153     ', 'PC MACON DO', 'VL J PDERO                    ');
INSERT INTO cd_cep_br VALUES ('15.804-175', '5153     ', 'R MAGDA', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('15.800-290', '5153     ', 'R MANAUS- ATE 669/670', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.801-230', '5153     ', 'R MANAUS- DE 671/672 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.450-030', '4984     ', 'R MARTIM FRANCISCO', 'JD ENGUAGUASSU (V CARVALHO)   ');
INSERT INTO cd_cep_br VALUES ('11.453-000', '4984     ', 'R MARTINHA BOLDRINI PIRANI', 'JD PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('11.430-040', '4984     ', 'R MARTINHO ARAUJO', 'VL LIGYA                      ');
INSERT INTO cd_cep_br VALUES ('11.461-480', '4984     ', 'R MARTINHO OZORIO DE CAMPOS', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.450-430', '4984     ', 'R MARTINS FONTES', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.454-560', '4984     ', 'R MATAO', 'VL AUREA (V CARVALHO)         ');
INSERT INTO cd_cep_br VALUES ('11.431-350', '4984     ', 'R MATHIAS MORONE', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('11.450-250', '4984     ', 'R MATO GROSSO', 'VL ALICE (V CARVALHO)         ');
INSERT INTO cd_cep_br VALUES ('11.440-190', '4984     ', 'R MAURICI MOURA', 'JD 3 MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('11.421-050', '4984     ', 'R MAURICIO ALVES DOS SANTOS', 'JD GUAIUBA                    ');
INSERT INTO cd_cep_br VALUES ('11.445-400', '4984     ', 'R MAURICIO MATSUMOTO', 'ACAPULCO                      ');
INSERT INTO cd_cep_br VALUES ('11.435-010', '4984     ', 'R MAURINO INACIO DE OLIVEIRA', 'CACHOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('11.453-130', '4984     ', 'AV MAURO RUBENS NOGUEIRA DE SA', 'JD PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('11.472-080', '4984     ', 'R MAURO SILVEIRA', 'JD CONCEICAOZINHA (V CARVALHO)');
INSERT INTO cd_cep_br VALUES ('11.442-420', '4984     ', 'R MAX LOWENSTEIN', 'JD VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('11.425-110', '4984     ', 'R MESSIAS BORGES', 'S C NAVEGANTES                ');
INSERT INTO cd_cep_br VALUES ('11.461-120', '4984     ', 'R MANOEL ALVES FERREIRA- F', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.432-390', '4984     ', 'R MANOEL ARAUJO', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('11.426-140', '4984     ', 'PC MANOEL BARNABE DE OLIVEIRA', 'S C NAVEGANTES                ');
INSERT INTO cd_cep_br VALUES ('11.432-400', '4984     ', 'R MANOEL CABRAL', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('11.462-360', '4984     ', 'R MANOEL DA COSTA LARANJEIRA', 'JD M CRUZ (V CARVALHO)        ');
INSERT INTO cd_cep_br VALUES ('11.430-090', '4984     ', 'AV MANOEL DA CRUZ MICHAEL', 'JD S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('08.582-170', '4969     ', 'R BEGONIAS', 'JD ADRIANA                    ');
INSERT INTO cd_cep_br VALUES ('08.586-060', '4969     ', 'R BEIJA FLOR', 'PRQ S PEDRO                   ');
INSERT INTO cd_cep_br VALUES ('08.587-063', '4969     ', 'R BEIRA', 'CH CUIABA                     ');
INSERT INTO cd_cep_br VALUES ('08.574-500', '4969     ', 'R BEIRA RIO', 'JD MIRAI                      ');
INSERT INTO cd_cep_br VALUES ('08.574-100', '4969     ', 'R BELA VISTA', 'VL FLORINDO                   ');
INSERT INTO cd_cep_br VALUES ('08.591-000', '4969     ', 'R BELMONTE', 'JD PIATA A                    ');
INSERT INTO cd_cep_br VALUES ('08.573-350', '4969     ', 'R BELO HORIZONTE', 'JD ANITA                      ');
INSERT INTO cd_cep_br VALUES ('08.595-856', '4969     ', 'R BELO JARDIM', 'PRQ DIRCE                     ');
INSERT INTO cd_cep_br VALUES ('08.593-240', '4969     ', 'R BELQUIOR DIAS MOREIRA', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('08.587-720', '4969     ', 'R BELVEDERE', 'COND ARUJAZINHO III PARTE     ');
INSERT INTO cd_cep_br VALUES ('08.593-029', '4969     ', 'TV BEM-TE-VIS, DOS', 'CH HOLIDAY                    ');
INSERT INTO cd_cep_br VALUES ('08.593-020', '4969     ', 'R BEM-TE-VIS, DOS', 'CH HOLIDAY                    ');
INSERT INTO cd_cep_br VALUES ('08.580-790', '4969     ', 'R BENEDITO BARBOSA DE ARAUJO', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('08.570-150', '4969     ', 'R BENEDITO BARBOSA ROCHA', 'VL S BARBARA                  ');
INSERT INTO cd_cep_br VALUES ('08.570-004', '4969     ', 'R BENEDITO FERNANDES CRUZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.594-540', '4969     ', 'R BENJAMIN CONSTANT', 'PRQ RES MARENGO               ');
INSERT INTO cd_cep_br VALUES ('08.595-370', '4969     ', 'R BERLIM', 'PRQ MACEDO                    ');
INSERT INTO cd_cep_br VALUES ('08.595-310', '4969     ', 'R BERNA', 'PRQ MACEDO                    ');
INSERT INTO cd_cep_br VALUES ('08.573-420', '4969     ', 'R BERTHA', 'JD ANITA                      ');
INSERT INTO cd_cep_br VALUES ('08.577-159', '4969     ', 'TV BERTHOLDO TORRES GALVAO', 'TIPOIA                        ');
INSERT INTO cd_cep_br VALUES ('08.599-660', '4969     ', 'R BETA', 'UNA                           ');
INSERT INTO cd_cep_br VALUES ('08.591-420', '4969     ', 'R BETIM', 'JD PIATA B                    ');
INSERT INTO cd_cep_br VALUES ('08.591-390', '4969     ', 'R BIGUACU', 'JD PIATA B                    ');
INSERT INTO cd_cep_br VALUES ('08.570-770', '4969     ', 'R BILAC', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('08.576-650', '4969     ', 'R BIRIGUI', 'JD N S D AJUDA                ');
INSERT INTO cd_cep_br VALUES ('08.576-530', '4969     ', 'R BIRITIBA', 'JD N S D AJUDA                ');
INSERT INTO cd_cep_br VALUES ('08.591-490', '4969     ', 'R BITURUNA', 'JD PIATA B                    ');
INSERT INTO cd_cep_br VALUES ('08.590-469', '4969     ', 'R BOA ESPERANCA', 'RIBEIRO                       ');
INSERT INTO cd_cep_br VALUES ('08.591-110', '4969     ', 'R BOA VISTA', 'JD PIATA A                    ');
INSERT INTO cd_cep_br VALUES ('08.591-500', '4969     ', 'R BOCAINA DO SUL', 'JD PIATA B                    ');
INSERT INTO cd_cep_br VALUES ('08.598-660', '4969     ', 'R BOCAIUVA', 'RES P ITAQUA                  ');
INSERT INTO cd_cep_br VALUES ('08.598-810', '4969     ', 'R BOLIVIA', 'JD AMERICANO                  ');
INSERT INTO cd_cep_br VALUES ('08.579-355', '4969     ', 'R BOLIVIANOS, DOS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('08.591-090', '4969     ', 'R BOM JESUS DA LAPA', 'JD PIATA A                    ');
INSERT INTO cd_cep_br VALUES ('08.577-580', '4969     ', 'R ASSIS', 'VL BARTIRA                    ');
INSERT INTO cd_cep_br VALUES ('08.575-050', '4969     ', 'R ASSIS CHATEUABRIAND', 'JD LUCIANA                    ');
INSERT INTO cd_cep_br VALUES ('08.584-185', '4969     ', 'R ASSIS VIEIRA', 'JD PATRICIA                   ');
INSERT INTO cd_cep_br VALUES ('08.575-650', '4969     ', 'R ASTORGA', 'JD LUCIANA                    ');
INSERT INTO cd_cep_br VALUES ('08.580-600', '4969     ', 'R ATAULFO ALVES', 'JD S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('08.595-410', '4969     ', 'R ATENAS', 'PRQ MACEDO                    ');
INSERT INTO cd_cep_br VALUES ('08.577-660', '4969     ', 'R ATIBAIA', 'JD CARMO                      ');
INSERT INTO cd_cep_br VALUES ('08.577-790', '4969     ', 'R AUGUSTA DE OLIVEIRA NUNES', 'VL MTE BELO                   ');
INSERT INTO cd_cep_br VALUES ('08.598-750', '4969     ', 'AV AUGUSTO GONCALVES DE FARIAS', 'MANDI                         ');
INSERT INTO cd_cep_br VALUES ('08.577-140', '4969     ', 'R AUGUSTO JOSE DE OLIVEIRA', 'TIPOIA                        ');
INSERT INTO cd_cep_br VALUES ('08.575-610', '4969     ', 'R AURIFLAMA', 'JD LUCIANA                    ');
INSERT INTO cd_cep_br VALUES ('08.572-230', '4969     ', 'R AUSTRIA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('08.575-550', '4969     ', 'R AVAI', 'VL ARIZONA                    ');
INSERT INTO cd_cep_br VALUES ('08.577-700', '4969     ', 'R AVARE', 'JD CARMO                      ');
INSERT INTO cd_cep_br VALUES ('08.587-098', '4969     ', 'R AVEIA', 'CH CUIABA                     ');
INSERT INTO cd_cep_br VALUES ('08.587-050', '4969     ', 'R AVEIRO', 'CH CUIABA                     ');
INSERT INTO cd_cep_br VALUES ('11.515-190', '4983     ', 'AV OSVALDO CRUZ', 'P M NOBREGA                   ');
INSERT INTO cd_cep_br VALUES ('11.531-060', '4983     ', 'R PADRE ANTONIO', 'VL PESCADORES                 ');
INSERT INTO cd_cep_br VALUES ('11.540-000', '4983     ', 'ROD PADRE MANOEL DA NOBREGA- ATE KM 59, 000/59,001', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('11.500-200', '4983     ', 'R PADRE PRIMO MARIA VIEIRA', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('11.538-070', '4983     ', 'R PALMAS, DAS', 'VL NATAL                      ');
INSERT INTO cd_cep_br VALUES ('11.505-030', '4983     ', 'R PAPA JOAO PAULO II', 'VL ELIZABETH                  ');
INSERT INTO cd_cep_br VALUES ('11.538-100', '4983     ', 'R LIRIOS, DOS', 'VL NATAL                      ');
INSERT INTO cd_cep_br VALUES ('09.941-560', '4988     ', 'R SETE DE ABRIL', 'JD CANHEMA                    ');
INSERT INTO cd_cep_br VALUES ('09.912-010', '4988     ', 'AV SETE DE SETEMBRO', 'JD RECANTO                    ');
INSERT INTO cd_cep_br VALUES ('08.575-560', '4969     ', 'R BANANAL', 'VL ARIZONA                    ');
INSERT INTO cd_cep_br VALUES ('08.575-430', '4969     ', 'AV BANDEIRANTES', 'VL ARIZONA                    ');
INSERT INTO cd_cep_br VALUES ('08.588-190', '4969     ', 'R BARAO DE COTEGIPE', 'VL I MIRIM                    ');
INSERT INTO cd_cep_br VALUES ('08.594-060', '4969     ', 'R BARBOSA CORDEIRO', 'PRQ RES MARENGO               ');
INSERT INTO cd_cep_br VALUES ('08.575-360', '4969     ', 'R BARBOSA FERRAZ', 'JD ZELIA                      ');
INSERT INTO cd_cep_br VALUES ('08.587-090', '4969     ', 'R BARCELOS', 'CH CUIABA                     ');
INSERT INTO cd_cep_br VALUES ('08.575-500', '4969     ', 'R BARRA BONITA', 'VL ARIZONA                    ');
INSERT INTO cd_cep_br VALUES ('08.591-430', '4969     ', 'R BARRA VELHA', 'JD PIATA B                    ');
INSERT INTO cd_cep_br VALUES ('08.577-350', '4969     ', 'R BARRETOS', 'VL PASSALAGOA                 ');
INSERT INTO cd_cep_br VALUES ('08.591-010', '4969     ', 'R BARRO ALTO', 'JD PIATA A                    ');
INSERT INTO cd_cep_br VALUES ('08.593-180', '4969     ', 'R BARTOLOMEU BUENO DA SILVA', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('08.579-560', '4969     ', 'R BARTOLOMEU DIAS', 'O P CORACAO                   ');
INSERT INTO cd_cep_br VALUES ('08.577-340', '4969     ', 'R BARUERI', 'VL PASSALAGOA                 ');
INSERT INTO cd_cep_br VALUES ('08.577-440', '4969     ', 'R BATATAIS', 'VL BARTIRA                    ');
INSERT INTO cd_cep_br VALUES ('08.579-060', '4969     ', 'R ANTONIO FRANCISCO LISBOA', 'JD ITAPUA                     ');
INSERT INTO cd_cep_br VALUES ('08.572-730', '4969     ', 'AV ANTONIO FUGA', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('08.599-390', '4969     ', 'R ANTONIO GARCIA DOMINGUES', 'VL MENEZES                    ');
INSERT INTO cd_cep_br VALUES ('08.595-853', '4969     ', 'R ANTONIO MANO', 'PRQ DIRCE                     ');
INSERT INTO cd_cep_br VALUES ('08.593-012', '4969     ', 'R ANTONIO RAPOZO TAVARES', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('08.575-230', '4969     ', 'R ANTONIO RIBEIRO ROSA', 'C KEMEL                       ');
INSERT INTO cd_cep_br VALUES ('08.588-520', '4969     ', 'R APARECIDA', 'JD CAIUBI                     ');
INSERT INTO cd_cep_br VALUES ('08.577-590', '4969     ', 'R APIAI', 'VL BARTIRA                    ');
INSERT INTO cd_cep_br VALUES ('08.595-870', '4969     ', 'R APOSTOLOS , DOS', 'PRQ DIRCE                     ');
INSERT INTO cd_cep_br VALUES ('08.575-450', '4969     ', 'R APUCARANA', 'VL ARIZONA                    ');
INSERT INTO cd_cep_br VALUES ('08.570-390', '4969     ', 'R ARACAI', 'JD FIORELO                    ');
INSERT INTO cd_cep_br VALUES ('08.573-410', '4969     ', 'R ARACAJU', 'JD ANITA                      ');
INSERT INTO cd_cep_br VALUES ('08.577-250', '4969     ', 'R ARACATUBA', 'VL BARTIRA                    ');
INSERT INTO cd_cep_br VALUES ('08.571-840', '4969     ', 'R ARACOIABA', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('08.573-090', '4969     ', 'R ARAGUARI', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('15.816-110', '5153     ', 'R MANOEL HERNANDES', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('15.810-293', '5153     ', 'R MANOEL PEDRO', 'RES GRANVILLE II              ');
INSERT INTO cd_cep_br VALUES ('15.810-015', '5153     ', 'R MANOEL, SAO', 'JD SOTO                       ');
INSERT INTO cd_cep_br VALUES ('15.816-100', '5153     ', 'R JOAO AUGUSTO MARRAR', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('15.816-055', '5153     ', 'R JOAO BATISTA BIANCHINI', 'CJ HAB P P NECHAR             ');
INSERT INTO cd_cep_br VALUES ('15.800-270', '5153     ', 'R JOAO CATANHO DA SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.803-270', '5153     ', 'R JOAO CHIMELLO', 'CJ HAB D A MASTROCOLA         ');
INSERT INTO cd_cep_br VALUES ('15.803-261', '5153     ', 'R JOAO DALTO', 'CJ HAB D A MASTROCOLA         ');
INSERT INTO cd_cep_br VALUES ('15.810-195', '5153     ', 'R JOAO GERALDO RUETE', 'JD SOTO                       ');
INSERT INTO cd_cep_br VALUES ('15.812-080', '5153     ', 'R JOAO MARTON', 'RES C P MONTELEONE            ');
INSERT INTO cd_cep_br VALUES ('15.801-325', '5153     ', 'PC JOAO PEDRO XAVIER DE ANDRADE', 'VL RODRIGUES                  ');
INSERT INTO cd_cep_br VALUES ('15.804-145', '5153     ', 'R JOAO PESSOA', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('15.810-135', '5153     ', 'R JOAO PICON', 'PRQ RES PARAISO               ');
INSERT INTO cd_cep_br VALUES ('15.804-295', '5153     ', 'TV JOAO SALLES', 'JD SALLES                     ');
INSERT INTO cd_cep_br VALUES ('15.812-055', '5153     ', 'R JOAO VALZACHI', 'RES C P MONTELEONE            ');
INSERT INTO cd_cep_br VALUES ('15.804-373', '5153     ', 'AV JOAQUIM RUEDA BARBERO', 'JD P BORGONI                  ');
INSERT INTO cd_cep_br VALUES ('15.806-180', '5153     ', 'R JOINVILLE', 'JD VERTONI                    ');
INSERT INTO cd_cep_br VALUES ('15.802-355', '5153     ', 'R JORDANIA', 'PRQ RES S PAULA               ');
INSERT INTO cd_cep_br VALUES ('15.810-018', '5153     ', 'R JORGE BIAZOLLI', 'JD SOTO                       ');
INSERT INTO cd_cep_br VALUES ('15.802-250', '5153     ', 'R JORGE BUGATTI', 'JD RES D MARTANI              ');
INSERT INTO cd_cep_br VALUES ('09.941-600', '4988     ', 'R VINTE E DOIS DE NOVEMBRO', 'VL ODETE                      ');
INSERT INTO cd_cep_br VALUES ('09.941-440', '4988     ', 'R VINTE E NOVE DE MARCO', 'JD CANHEMA                    ');
INSERT INTO cd_cep_br VALUES ('09.941-500', '4988     ', 'R VINTE E OITO DE SETEMBRO', 'JD CANHEMA                    ');
INSERT INTO cd_cep_br VALUES ('09.941-510', '4988     ', 'R VINTE E QUATRO DE MAIO', 'JD CANHEMA                    ');
INSERT INTO cd_cep_br VALUES ('09.951-400', '4988     ', 'R TAPAXANAS', 'JD TAMOIO                     ');
INSERT INTO cd_cep_br VALUES ('09.980-750', '4988     ', 'TV TAPAYUNA', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('09.990-280', '4988     ', 'R TAPUIAS', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('09.932-000', '4988     ', 'R TAQUARI', 'JD TIJUCO                     ');
INSERT INTO cd_cep_br VALUES ('09.980-740', '4988     ', 'TV TEMBE', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('09.981-540', '4988     ', 'R TERRA, DA', 'JD RUYCE                      ');
INSERT INTO cd_cep_br VALUES ('09.970-340', '4988     ', 'R TEYUPA', 'JD YAMBERE                    ');
INSERT INTO cd_cep_br VALUES ('09.990-160', '4988     ', 'R THOMAS EDSON', 'PRQ REAL                      ');
INSERT INTO cd_cep_br VALUES ('09.981-370', '4988     ', 'R TIBIRICA', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('09.932-040', '4988     ', 'AV TIETE', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('09.970-310', '4988     ', 'R TIGUASSU', 'JD YAMBERE                    ');
INSERT INTO cd_cep_br VALUES ('09.931-190', '4988     ', 'R TILIA', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('09.911-190', '4988     ', 'R TIRADENTES', 'VL DIADEMA                    ');
INSERT INTO cd_cep_br VALUES ('09.960-270', '4988     ', 'R TOMAS ANTONIO GONZAGA', 'JD RUYCE                      ');
INSERT INTO cd_cep_br VALUES ('09.961-210', '4988     ', 'R TOME DE SOUZA', 'JD PIRAPORINHA                ');
INSERT INTO cd_cep_br VALUES ('09.942-200', '4988     ', 'R TOMIKO NAKAJIMA', 'VL NOGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('09.920-600', '4988     ', 'R TOPAZIO', 'JD DONINI                     ');
INSERT INTO cd_cep_br VALUES ('09.921-140', '4988     ', 'R TOQUIO', 'VL MULFORD                    ');
INSERT INTO cd_cep_br VALUES ('09.981-340', '4988     ', 'AV TORO', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('09.920-220', '4988     ', 'R TORQUATO JOAQUIM RODRIGUES', 'VL M LEONOR                   ');
INSERT INTO cd_cep_br VALUES ('09.990-770', '4988     ', 'R TRANSILVANIA', 'JD TRANSILVANIA               ');
INSERT INTO cd_cep_br VALUES ('09.981-400', '4988     ', 'R TRES MENINAS, DAS', 'JD RUYCE                      ');
INSERT INTO cd_cep_br VALUES ('09.980-290', '4988     ', 'R TREZE', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('09.941-400', '4988     ', 'R TREZE DE MAIO', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('09.950-650', '4988     ', 'R TUCUM', 'VL S RITA                     ');
INSERT INTO cd_cep_br VALUES ('09.912-180', '4988     ', 'R TUIUTI', 'VL DIADEMA                    ');
INSERT INTO cd_cep_br VALUES ('09.991-100', '4988     ', 'R TUKANOS', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('09.990-120', '4988     ', 'R TUPA', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('09.990-360', '4988     ', 'R TUPARIS', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('09.991-120', '4988     ', 'R TUPI', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('09.991-090', '4988     ', 'R TUPINAMBAS', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('09.951-380', '4988     ', 'R TUPINIMOS', 'JD TAMOIO                     ');
INSERT INTO cd_cep_br VALUES ('09.990-300', '4988     ', 'R TUPINIQUINS', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('09.932-190', '4988     ', 'R TURIACU', 'JD TIJUCO                     ');
INSERT INTO cd_cep_br VALUES ('09.920-500', '4988     ', 'R TURMALINAS', 'JD DONINI                     ');
INSERT INTO cd_cep_br VALUES ('09.920-380', '4988     ', 'PC UBATUBA', 'VL M LEONOR                   ');
INSERT INTO cd_cep_br VALUES ('09.911-520', '4988     ', 'R UBIRATAN', 'JD OLGA                       ');
INSERT INTO cd_cep_br VALUES ('09.931-420', '4988     ', 'R UIRAPURU', 'JD CAMPANARIO                 ');
INSERT INTO cd_cep_br VALUES ('09.920-030', '4988     ', 'R SERRA DO MACAE', 'PRQ REID                      ');
INSERT INTO cd_cep_br VALUES ('09.930-650', '4988     ', 'R SERRA DO MAR', 'PRQ REID                      ');
INSERT INTO cd_cep_br VALUES ('09.930-710', '4988     ', 'R SERRA DO TUMUCUMAQUE', 'PRQ REID                      ');
INSERT INTO cd_cep_br VALUES ('09.920-070', '4988     ', 'R SERRA DOS ORGAOS', 'PRQ REID                      ');
INSERT INTO cd_cep_br VALUES ('09.930-660', '4988     ', 'R SERRA DOS PARECIS', 'PRQ REID                      ');
INSERT INTO cd_cep_br VALUES ('12.702-070', '5265     ', 'R VEREADOR DAVID ROCHA NACUR', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.710-520', '5265     ', 'R VEREADOR GUILHERME HENRIQUE TURNER', 'V N RUBEZ                     ');
INSERT INTO cd_cep_br VALUES ('12.722-560', '5265     ', 'R VEREADOR JOAB PETERMANN DA SILVA', 'CJ HAB CRUZEIRO               ');
INSERT INTO cd_cep_br VALUES ('12.701-410', '5265     ', 'AV VEREADOR JOAO SILVANO DE MESQUITA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.710-340', '5265     ', 'TV VICENTE DE SOUZA', 'VL V A OLIVEIRA               ');
INSERT INTO cd_cep_br VALUES ('12.711-470', '5265     ', 'R VICENTE MOTA FERREIRA', 'VL S CRISPIN                  ');
INSERT INTO cd_cep_br VALUES ('13.236-162', '4906     ', 'R CANARIO', 'JD S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('13.238-502', '4906     ', 'R CANDIDO MOTA', 'VL CONSTANCA (BOTUJURU)       ');
INSERT INTO cd_cep_br VALUES ('13.232-361', '4906     ', 'R CANEDOS', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('09.920-700', '4988     ', 'R SHIGUNKI MATSUBARA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.940-230', '4988     ', 'R SHIZUOKA', 'JD TAKEBE                     ');
INSERT INTO cd_cep_br VALUES ('09.931-380', '4988     ', 'R SICOMORO', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('09.921-320', '4988     ', 'R SIDNEY', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('09.920-530', '4988     ', 'R SILVIO DONINI', 'JD DONINI                     ');
INSERT INTO cd_cep_br VALUES ('09.950-340', '4988     ', 'R SILVIO ROMERO', 'JD N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('09.940-070', '4988     ', 'R SIRIA', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('09.972-420', '4988     ', 'R SIRIO', 'JD INAMAR                     ');
INSERT INTO cd_cep_br VALUES ('09.981-070', '4988     ', 'R SITHA', 'JD UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('09.931-180', '4988     ', 'R SOBREIRO', 'JD SONIA                      ');
INSERT INTO cd_cep_br VALUES ('09.981-520', '4988     ', 'R SOL, DO', 'JD RUYCE                      ');
INSERT INTO cd_cep_br VALUES ('09.930-570', '4988     ', 'R SOLIMOES', 'CAMPANARIO                    ');
INSERT INTO cd_cep_br VALUES ('09.980-460', '4988     ', 'R SONIA MARIA', 'JD RUYCE                      ');
INSERT INTO cd_cep_br VALUES ('09.931-330', '4988     ', 'R SORVEIRA', 'JD A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('09.951-240', '4988     ', 'R SOTOE SHIMIZU', 'VL GOYOTIN                    ');
INSERT INTO cd_cep_br VALUES ('09.960-600', '4988     ', 'R STRAUSS', 'JD ARCO-IRIS                  ');
INSERT INTO cd_cep_br VALUES ('09.940-280', '4988     ', 'R SUICA', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('09.921-330', '4988     ', 'R SUL AMERICA', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('09.951-430', '4988     ', 'R TABAJARAS, DOS', 'VL CERATTI                    ');
INSERT INTO cd_cep_br VALUES ('09.972-340', '4988     ', 'R TACIBA', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('09.991-070', '4988     ', 'R TAMOIOS', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('09.931-590', '4988     ', 'R TANGARA', 'JD CAMPANARIO                 ');
INSERT INTO cd_cep_br VALUES ('09.990-150', '4988     ', 'R TANQUE, DO', 'PRQ REAL                      ');
INSERT INTO cd_cep_br VALUES ('09.990-250', '4988     ', 'R TAPAJOS', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('09.961-290', '4988     ', 'R SAO LEOPOLDO', 'JD N LAR                      ');
INSERT INTO cd_cep_br VALUES ('09.913-060', '4988     ', 'R SAO LUCAS', 'JD PITANGUEIRAS               ');
INSERT INTO cd_cep_br VALUES ('09.911-320', '4988     ', 'R SAO LUIZ', 'CH HUNGARA                    ');
INSERT INTO cd_cep_br VALUES ('09.910-630', '4988     ', 'R SAO MANOEL', 'JD DIADEMA                    ');
INSERT INTO cd_cep_br VALUES ('09.913-050', '4988     ', 'R SAO MARCOS', 'JD PITANGUEIRAS               ');
INSERT INTO cd_cep_br VALUES ('09.962-490', '4988     ', 'TV SAO MATEUS', 'JD C GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('09.913-030', '4988     ', 'R SAO NICOLAU', 'JD PITANGUEIRAS               ');
INSERT INTO cd_cep_br VALUES ('15.811-020', '5153     ', 'R CAMPO FLORIDO', 'JD COQUEIROS                  ');
INSERT INTO cd_cep_br VALUES ('15.807-271', '5153     ', 'R CAMPO GRANDE', 'PRQ GLORIA IV                 ');
INSERT INTO cd_cep_br VALUES ('15.805-180', '5153     ', 'R CAMPOS', 'LOT C SOL                     ');
INSERT INTO cd_cep_br VALUES ('15.810-350', '5153     ', 'R CAMPOS DO JORDAO', 'JD ALPINO                     ');
INSERT INTO cd_cep_br VALUES ('15.810-405', '5153     ', 'R CANADA', 'JD MTE LIBANO                 ');
INSERT INTO cd_cep_br VALUES ('15.813-070', '5153     ', 'R CANDEIRAS', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('15.808-254', '5153     ', 'R CANELA', 'LOT B PASTOR                  ');
INSERT INTO cd_cep_br VALUES ('15.806-210', '5153     ', 'R CAPANEMA', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('15.804-110', '5153     ', 'R CAPIVARI- ATE 510/511', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('15.805-100', '5153     ', 'R CAPIVARI- DE 512/513 AO FIM', 'RES LUNARDELLI                ');
INSERT INTO cd_cep_br VALUES ('15.809-135', '5153     ', 'R CAPUTIRA', 'PRQ IRACEMA                   ');
INSERT INTO cd_cep_br VALUES ('15.810-355', '5153     ', 'R CARAGUATATUBA', 'JD ALPINO                     ');
INSERT INTO cd_cep_br VALUES ('15.813-075', '5153     ', 'R CARAIBAS', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('15.807-283', '5153     ', 'R CARAVELAS', 'PRQ GLORIA V                  ');
INSERT INTO cd_cep_br VALUES ('15.810-290', '5153     ', 'R CARLOS MACHADO', 'RES GRANVILLE                 ');
INSERT INTO cd_cep_br VALUES ('15.809-150', '5153     ', 'R CARLOS ROGERIO', 'RES S REMO                    ');
INSERT INTO cd_cep_br VALUES ('15.813-085', '5153     ', 'R CARUARU', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('15.802-060', '5153     ', 'AV CASA BRANCA', 'JD DEL REY                    ');
INSERT INTO cd_cep_br VALUES ('15.807-284', '5153     ', 'R CASA NOVA', 'PRQ GLORIA V                  ');
INSERT INTO cd_cep_br VALUES ('15.813-055', '5153     ', 'R BELO VALE', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('15.801-192', '5153     ', 'R BENEDITO SEVERINO', 'LOT A M CARVALHO              ');
INSERT INTO cd_cep_br VALUES ('15.802-000', '5153     ', 'AV BENEDITO ZANCANER', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('15.803-000', '5153     ', 'AV BENEDITO ZANEANER', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('09.932-080', '4988     ', 'R PARAOPEBA', 'JD TIJUCO                     ');
INSERT INTO cd_cep_br VALUES ('09.920-110', '4988     ', 'R PARAPUA', 'VL IDA                        ');
INSERT INTO cd_cep_br VALUES ('09.920-350', '4988     ', 'R PARIS', 'PRQ JABUTICABEIRAS            ');
INSERT INTO cd_cep_br VALUES ('09.931-210', '4988     ', 'R PARNAIBA', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('09.932-290', '4988     ', 'R PASCOAL LAURINDO', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('09.960-280', '4988     ', 'R PASCOAL LEITE', 'VL NOGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('09.942-220', '4988     ', 'PC PASCOAL SIMOES MANGABEIRA', 'VL LIDIA                      ');
INSERT INTO cd_cep_br VALUES ('09.950-190', '4988     ', 'R PASTOR RUBENS LOPES', 'VL P ANCHIETA                 ');
INSERT INTO cd_cep_br VALUES ('09.980-690', '4988     ', 'R PASTOR SAMUEL SPAZZAPAN', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('09.973-130', '4988     ', 'R PAU BRASIL', 'E SAPOPEMA                    ');
INSERT INTO cd_cep_br VALUES ('09.961-040', '4988     ', 'R PAU DO CAFE', 'JD RUYCE                      ');
INSERT INTO cd_cep_br VALUES ('09.991-200', '4988     ', 'PC PAUL HARRIS', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('09.950-320', '4988     ', 'R PAULO AFONSO', 'JD N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('09.990-590', '4988     ', 'R PAULO MAGNANI', 'JD SANDRA                     ');
INSERT INTO cd_cep_br VALUES ('09.980-340', '4988     ', 'EST PEDREGULHO, DO', 'EUCALIPTOS                    ');
INSERT INTO cd_cep_br VALUES ('09.971-340', '4988     ', 'EST PEDREIRA ALVARENGA', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('09.961-460', '4988     ', 'R PEDRO ALEXANDRINO', 'JD PORTINARI                  ');
INSERT INTO cd_cep_br VALUES ('09.961-620', '4988     ', 'R PEDRO AMERICO', 'JD PORTINARI                  ');
INSERT INTO cd_cep_br VALUES ('09.960-330', '4988     ', 'R PEDRO DIAS', 'VL NOGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('09.951-280', '4988     ', 'R PEDRO JOSE DE REZENDE', 'PIRAPORINHA                   ');
INSERT INTO cd_cep_br VALUES ('09.930-370', '4988     ', 'R PEDRO SANTOS', 'CAMPANARIO                    ');
INSERT INTO cd_cep_br VALUES ('09.921-190', '4988     ', 'R PEQUIM', 'VL MULFORD                    ');
INSERT INTO cd_cep_br VALUES ('09.971-470', '4988     ', 'AV PEREIRAS, DOS', 'VL PAULINA                    ');
INSERT INTO cd_cep_br VALUES ('09.941-720', '4988     ', 'R PERNAMBUCO', 'VL ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('09.941-480', '4988     ', 'R NOVE DE JANEIRO', 'JD CANHEMA                    ');
INSERT INTO cd_cep_br VALUES ('09.941-380', '4988     ', 'R NOVE DE JULHO', 'JD CANHEMA                    ');
INSERT INTO cd_cep_br VALUES ('09.941-570', '4988     ', 'R NOVE DE MARCO', 'JD CANHEMA                    ');
INSERT INTO cd_cep_br VALUES ('09.941-110', '4988     ', 'R OCTAVIO FERRARI', 'VL JACIRA                     ');
INSERT INTO cd_cep_br VALUES ('09.962-200', '4988     ', 'R OCUPACAO, DA', 'JD C GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('09.931-170', '4988     ', 'R OIROSO', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('09.980-530', '4988     ', 'R OITO', 'VL S ANTONIA                  ');
INSERT INTO cd_cep_br VALUES ('09.941-390', '4988     ', 'R OITO DE DEZEMBRO', 'JD CANHEMA                    ');
INSERT INTO cd_cep_br VALUES ('09.942-010', '4988     ', 'R OITO DE OUTUBRO', 'VL ODETE                      ');
INSERT INTO cd_cep_br VALUES ('09.973-350', '4988     ', 'R OLARIA, DA', 'E SAPOPEMA                    ');
INSERT INTO cd_cep_br VALUES ('09.971-500', '4988     ', 'R OLAVO', 'PR VERMELHA                   ');
INSERT INTO cd_cep_br VALUES ('09.931-370', '4988     ', 'R OLMEIRO', 'JD AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('09.971-660', '4988     ', 'R OMEGA', 'PR VERMELHA                   ');
INSERT INTO cd_cep_br VALUES ('09.921-240', '4988     ', 'R ONU', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('09.941-630', '4988     ', 'R ONZE DE JUNHO', 'JD CANHEMA                    ');
INSERT INTO cd_cep_br VALUES ('09.920-650', '4988     ', 'R ORENSE', 'PRQ JABUTICABEIRAS            ');
INSERT INTO cd_cep_br VALUES ('09.910-250', '4988     ', 'R ORIENTE MONTI', 'JD PARQUE                     ');
INSERT INTO cd_cep_br VALUES ('09.973-000', '4988     ', 'R ORQUIDEAS, DAS', 'SIT M DENTRO                  ');
INSERT INTO cd_cep_br VALUES ('09.940-260', '4988     ', 'R OSAKA', 'JD TAKEBE                     ');
INSERT INTO cd_cep_br VALUES ('09.931-200', '4988     ', 'R OSIRIS CRISPIM DE OLIVEIRA', 'JD SONIA                      ');
INSERT INTO cd_cep_br VALUES ('09.921-010', '4988     ', 'R OSLO', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('09.910-200', '4988     ', 'R OSVALDO CRUZ', 'PRQ S SETEMBRO                ');
INSERT INTO cd_cep_br VALUES ('09.951-200', '4988     ', 'R OSVALDO DE OLIVEIRA', 'VL GOYOTIN                    ');
INSERT INTO cd_cep_br VALUES ('09.980-080', '4988     ', 'R OUTONO', 'JD RUYCE                      ');
INSERT INTO cd_cep_br VALUES ('09.980-010', '4988     ', 'R PABLO NERUDA', 'JD RUYCE                      ');
INSERT INTO cd_cep_br VALUES ('12.711-510', '5265     ', 'R JOSE BENEDITO MARCOS', 'VL S CRISPIN                  ');
INSERT INTO cd_cep_br VALUES ('12.710-530', '5265     ', 'R JOSE BIASSINO DE LUCA', 'V N RUBEZ                     ');
INSERT INTO cd_cep_br VALUES ('12.720-190', '5265     ', 'R JOSE BIONDI', 'VL M ANTONIETA                ');
INSERT INTO cd_cep_br VALUES ('12.702-420', '5265     ', 'R JOSE CAMPOS', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('12.711-540', '5265     ', 'PC JOSE CANDIDO', 'VL S CRISPIN                  ');
INSERT INTO cd_cep_br VALUES ('12.702-360', '5265     ', 'TV JOSE CARLOS D AVILA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('12.712-550', '5265     ', 'R JOSE CIPRIANO SOBRINHO', 'RER MANTIQUEIRA               ');
INSERT INTO cd_cep_br VALUES ('06.721-440', '4958     ', 'EST UMUARAMA', 'CH RINCAO                     ');
INSERT INTO cd_cep_br VALUES ('08.590-310', '4969     ', 'R JAPURA', 'JD JOSELY                     ');
INSERT INTO cd_cep_br VALUES ('08.588-110', '4969     ', 'R JAQUEIRAS, DAS', 'VL ITAQUASSU                  ');
INSERT INTO cd_cep_br VALUES ('08.592-590', '4969     ', 'R JARAGUA DO SUL', 'E PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('08.595-290', '4969     ', 'R JARDIM ALEGRE', 'PRQ DIRCE                     ');
INSERT INTO cd_cep_br VALUES ('08.570-750', '4969     ', 'R JARINU', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('08.598-270', '4969     ', 'R JASMIM', 'JD ODETE                      ');
INSERT INTO cd_cep_br VALUES ('08.590-320', '4969     ', 'R JATAIZINHO', 'JD JOSELY                     ');
INSERT INTO cd_cep_br VALUES ('08.581-390', '4969     ', 'R JATUBA', 'JD VIANA                      ');
INSERT INTO cd_cep_br VALUES ('08.577-730', '4969     ', 'R JAU', 'VL MTE BELO                   ');
INSERT INTO cd_cep_br VALUES ('08.591-230', '4969     ', 'R JEQUIE', 'JD PIATA A                    ');
INSERT INTO cd_cep_br VALUES ('08.576-110', '4969     ', 'R JEQUITAI', 'VL ZEFERINA                   ');
INSERT INTO cd_cep_br VALUES ('08.588-645', '4969     ', 'R JESUINO ANTONIO DE SIQUEIRA', 'CUIABA                        ');
INSERT INTO cd_cep_br VALUES ('08.580-290', '4969     ', 'R JIHEI OSTSUBO', 'JD MARAGOGIPE                 ');
INSERT INTO cd_cep_br VALUES ('08.592-580', '4969     ', 'R JOACABA', 'E PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('08.576-070', '4969     ', 'AV JOAO BARBOSA DE MORAES', 'VL ZEFERINA                   ');
INSERT INTO cd_cep_br VALUES ('08.582-030', '4969     ', 'R JOAO CASTELLI', 'PRQ VIVIANE                   ');
INSERT INTO cd_cep_br VALUES ('08.570-100', '4969     ', 'R JOAO HENARES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.574-480', '4969     ', 'R JOAO LORE', 'JD MIRAI                      ');
INSERT INTO cd_cep_br VALUES ('08.575-260', '4969     ', 'R JOAO MOREIRA', 'JD ZELIA                      ');
INSERT INTO cd_cep_br VALUES ('08.588-330', '4969     ', 'R JOAO PAULO PRIMEIRO', 'JD CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('08.575-070', '4969     ', 'R JOAO PERCILIO DA CRUZ', 'JD ZELIA                      ');
INSERT INTO cd_cep_br VALUES ('08.570-220', '4969     ', 'R JOAO VAGNOTTI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.588-332', '4969     ', 'R JOAO XXIII', 'JD CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('08.573-510', '4969     ', 'R JOAQUIM GONCALVES FERREIRA DA SILVA', 'JD GONCALVES                  ');
INSERT INTO cd_cep_br VALUES ('08.579-700', '4969     ', 'R JOAQUIM GONCALVES LEDO', 'O P CORACAO                   ');
INSERT INTO cd_cep_br VALUES ('08.594-500', '4969     ', 'AV JOAQUIM MANOEL DE MACEDO', 'PRQ RES MARENGO               ');
INSERT INTO cd_cep_br VALUES ('08.570-660', '4969     ', 'R JOAQUIM MONTEIRO DIOGO', 'TIPOIA                        ');
INSERT INTO cd_cep_br VALUES ('08.570-240', '4969     ', 'R JOAQUIM NABUCO', 'VL M AUGUSTA                  ');
INSERT INTO cd_cep_br VALUES ('08.580-710', '4969     ', 'R JOAQUIM PAULO CABRAL', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('09.040-260', '4992     ', 'R JOAO LEDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.130-150', '4992     ', 'R JOAO LUSO', 'VL TIBIRICA                   ');
INSERT INTO cd_cep_br VALUES ('09.050-350', '4992     ', 'TV JOAO MENDES', 'VL SCARPELLI                  ');
INSERT INTO cd_cep_br VALUES ('09.132-020', '4992     ', 'R JOAO NEVES', 'VL GUARARA                    ');
INSERT INTO cd_cep_br VALUES ('09.182-200', '4992     ', 'R JOAO PELLOZO', 'JD MILENA                     ');
INSERT INTO cd_cep_br VALUES ('09.230-650', '4992     ', 'AV JOAO PESSOA', 'JD UTINGA                     ');
INSERT INTO cd_cep_br VALUES ('09.280-560', '4992     ', 'R JOAO PIRES GAGO', 'PRQ CENTRAL                   ');
INSERT INTO cd_cep_br VALUES ('09.030-320', '4992     ', 'AV JOAO RAMALHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.041-150', '4992     ', 'TV JOAO RELA', 'VL ALICE                      ');
INSERT INTO cd_cep_br VALUES ('09.070-250', '4992     ', 'R JOAO RIBEIRO', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('09.260-830', '4992     ', 'R JOAO RIBEIRO DE BARROS', 'JD ITRAPOAN                   ');
INSERT INTO cd_cep_br VALUES ('09.131-005', '4992     ', 'R JOAO RIBEIRO JUNIOR', 'VL LUTECIA                    ');
INSERT INTO cd_cep_br VALUES ('09.041-070', '4992     ', 'TV JOAO RODRIGUES', 'VL BASTOS                     ');
INSERT INTO cd_cep_br VALUES ('09.160-570', '4992     ', 'R JACAREZINHO', 'PRQ R BILLINGS G3             ');
INSERT INTO cd_cep_br VALUES ('09.271-600', '4992     ', 'R JACEGUAI', 'PRQ E ASSUNCAO                ');
INSERT INTO cd_cep_br VALUES ('09.185-640', '4992     ', 'R JACI', 'JD STELLA                     ');
INSERT INTO cd_cep_br VALUES ('09.170-800', '4992     ', 'R JACINTOS, DOS', 'VL LUZITA                     ');
INSERT INTO cd_cep_br VALUES ('09.160-270', '4992     ', 'R JACIPORA', 'PRQ R BILLINGS G2             ');
INSERT INTO cd_cep_br VALUES ('09.160-210', '4992     ', 'AV JACOBINA', 'PRQ R BILLINGS G2             ');
INSERT INTO cd_cep_br VALUES ('09.181-685', '4992     ', 'R JACUI', 'VL ELDIZIA                    ');
INSERT INTO cd_cep_br VALUES ('09.134-730', '4992     ', 'R JACUPEMBA', 'C R B CAMPO                   ');
INSERT INTO cd_cep_br VALUES ('09.230-330', '4992     ', 'R JACUPIRANGA', 'UTINGA                        ');
INSERT INTO cd_cep_br VALUES ('12.722-710', '5265     ', 'R ANTONIETA BORGES ALVES', 'PRQ PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('12.720-050', '5265     ', 'R ANTONIO ALEXANDRE', 'VL D J BATISTA (P ALTA)       ');
INSERT INTO cd_cep_br VALUES ('12.720-370', '5265     ', 'R ANTONIO ALVES LEITE', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('12.703-100', '5265     ', 'R ANTONIO ALVES MIMOSO', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('12.711-430', '5265     ', 'R ANTONIO ANICETO COUTINHO', 'LGA DOURADA                   ');
INSERT INTO cd_cep_br VALUES ('12.720-090', '5265     ', 'TV ANTONIO AUGUSTO DE PAULA', 'VL D J BATISTA (P ALTA)       ');
INSERT INTO cd_cep_br VALUES ('12.712-710', '5265     ', 'R ANTONIO BASTOS', 'RER MANTIQUEIRA               ');
INSERT INTO cd_cep_br VALUES ('12.711-380', '5265     ', 'TV ANTONIO BASTOS DO PRADO', 'LGA DOURADA I                 ');
INSERT INTO cd_cep_br VALUES ('12.711-440', '5265     ', 'R ANTONIO BUZZATO', 'LGA DOURADA                   ');
INSERT INTO cd_cep_br VALUES ('12.730-430', '5265     ', 'PC ANTONIO CANDIDO', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('12.710-420', '5265     ', 'R ANTONIO CONDE', 'VL CELESTINA                  ');
INSERT INTO cd_cep_br VALUES ('12.722-820', '5265     ', 'R ANTONIO CONDE FILHO', 'PRQ PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('12.712-070', '5265     ', 'R ANTONIO DE LUCA', 'RER MANTIQUEIRA               ');
INSERT INTO cd_cep_br VALUES ('12.704-240', '5265     ', 'VLA ANTONIO FRANKLIN DE SOUZA', 'VL PONTILHAO                  ');
INSERT INTO cd_cep_br VALUES ('12.720-390', '5265     ', 'R ANTONIO GASTAO SOBRINHO', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('12.702-530', '5265     ', 'R ANTONIO JOSE DA CRUZ', 'VL W BELEZA                   ');
INSERT INTO cd_cep_br VALUES ('12.720-720', '5265     ', 'R ANTONIO LOBO', 'VL D J BATISTA (P BAIXA)      ');
INSERT INTO cd_cep_br VALUES ('06.702-365', '4958     ', 'R VERSOS, DOS', 'JD N VIDA                     ');
INSERT INTO cd_cep_br VALUES ('06.716-715', '4958     ', 'R VESPER', 'JD NOMURA                     ');
INSERT INTO cd_cep_br VALUES ('06.720-130', '4958     ', 'R VICENTE CELESTINO', 'PRQ M MATA                    ');
INSERT INTO cd_cep_br VALUES ('06.704-205', '4958     ', 'R VICENTE STRIFEZZI', 'PRQ M MIRIZOLA                ');
INSERT INTO cd_cep_br VALUES ('06.716-670', '4958     ', 'R VICTOR JOSE', 'PRQ I PIRES                   ');
INSERT INTO cd_cep_br VALUES ('06.704-320', '4958     ', 'R VIGO', 'PRQ M MIRIZOLA                ');
INSERT INTO cd_cep_br VALUES ('06.705-310', '4958     ', 'PC VILLAGE', 'VL HORTENCIA                  ');
INSERT INTO cd_cep_br VALUES ('06.719-431', '4958     ', 'R VIOLETA SAAD', 'JD ISIS                       ');
INSERT INTO cd_cep_br VALUES ('06.713-500', '4958     ', 'V VIOLETAS, DAS', 'JD COLIBRI                    ');
INSERT INTO cd_cep_br VALUES ('06.726-210', '4958     ', 'R VISCONDE DE BARBACENA', 'JD JAPAO (C ALTO)             ');
INSERT INTO cd_cep_br VALUES ('06.726-060', '4958     ', 'R VISCONDE DE CAIRU', 'JD JAPAO (C ALTO)             ');
INSERT INTO cd_cep_br VALUES ('06.726-040', '4958     ', 'R VISCONDE DE MAUA', 'JD JAPAO (C ALTO)             ');
INSERT INTO cd_cep_br VALUES ('06.703-270', '4958     ', 'R VITORIA', 'PRQ TURIGUARA                 ');
INSERT INTO cd_cep_br VALUES ('06.713-460', '4958     ', 'V VITORIAS, DAS', 'JD COLIBRI                    ');
INSERT INTO cd_cep_br VALUES ('06.701-070', '4958     ', 'EST VOLTA REDONDA', 'REC A VERDE                   ');
INSERT INTO cd_cep_br VALUES ('06.700-227', '4958     ', 'R WELLCOME', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('06.708-600', '4958     ', 'VLA X', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('06.703-720', '4958     ', 'R XAVANTES', 'JD ROSALINA                   ');
INSERT INTO cd_cep_br VALUES ('06.711-200', '4958     ', 'PC XEREM', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('06.700-660', '4958     ', 'R YOLANDO SAVIOLI', 'JD CARMEL                     ');
INSERT INTO cd_cep_br VALUES ('06.714-270', '4958     ', 'R YOSSOJIRO YASSUI', 'PRQ ALEXANDRE                 ');
INSERT INTO cd_cep_br VALUES ('06.716-700', '4958     ', 'R ZACARIAS ANTONIO DA SILVA', 'JD NOMURA                     ');
INSERT INTO cd_cep_br VALUES ('06.704-275', '4958     ', 'R ZAMORRA', 'PRQ M MIRIZOLA                ');
INSERT INTO cd_cep_br VALUES ('06.708-060', '4958     ', 'R ZAQUIA', 'PRQ S GEORGE                  ');
INSERT INTO cd_cep_br VALUES ('06.702-115', '4958     ', 'R ZEUS', 'JD ADELINA                    ');
INSERT INTO cd_cep_br VALUES ('06.719-427', '4958     ', 'R ZIEMBINSKY', 'JD GRACAS                     ');
INSERT INTO cd_cep_br VALUES ('06.726-140', '4958     ', 'R ZUMBI', 'JD JAPAO (C ALTO)             ');
INSERT INTO cd_cep_br VALUES ('06.709-180', '4958     ', 'EST ZURIQUE', 'GJA VIANA                     ');
INSERT INTO cd_cep_br VALUES ('12.703-580', '5265     ', 'R A', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.705-300', '5265     ', 'R A', 'VL R L PINTO                  ');
INSERT INTO cd_cep_br VALUES ('12.730-170', '5265     ', 'R ABRAHAO BECHARA', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('12.712-120', '5265     ', 'AL ACACIAS, DAS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('12.730-180', '5265     ', 'R AFONSO HENRIQUE FORTES', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('13.257-214', '4898     ', 'R LUIZA MARIA BORTOLAZZO BERTO', 'N CRUZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('13.253-552', '4898     ', 'R LUIZA MERCOLIN REGAGNIN', 'LOT R OURO                    ');
INSERT INTO cd_cep_br VALUES ('13.255-331', '4898     ', 'R LUIZA TOFOLLI MATTIUZZO', 'JD S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('13.255-884', '4898     ', 'AL MAGNOLIAS, DAS', 'PRQ FAZENDA                   ');
INSERT INTO cd_cep_br VALUES ('13.257-614', '4898     ', 'AL MANACAS, DOS', 'V CHAMONIX                    ');
INSERT INTO cd_cep_br VALUES ('13.255-584', '4898     ', 'R MANOEL ALVES', 'N RES D L M PIMENTA           ');
INSERT INTO cd_cep_br VALUES ('06.727-005', '4958     ', 'R UNIAO DA ILHA DO GOVERNADOR', 'JD S RERSSORE (C ALTO)        ');
INSERT INTO cd_cep_br VALUES ('06.717-610', '4958     ', 'EST UNIAO, DA', 'H S BARBARA                   ');
INSERT INTO cd_cep_br VALUES ('06.727-040', '4958     ', 'R UNIDOS DE VILA ISABEL', 'JD OLIVEIRAS (C ALTO)         ');
INSERT INTO cd_cep_br VALUES ('06.727-105', '4958     ', 'R UPAMIRIM', 'JD PEREIRAS (C ALTO)          ');
INSERT INTO cd_cep_br VALUES ('06.702-165', '4958     ', 'R URANO', 'REC V ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('06.713-150', '4958     ', 'R URBANO SANTOS', 'JD S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('06.725-115', '4958     ', 'R URBANO SILVA', 'CENTRO (CAUCAIA DO ALTO)      ');
INSERT INTO cd_cep_br VALUES ('06.727-080', '4958     ', 'R URUCUI', 'JD OLIVEIRAS (C ALTO)         ');
INSERT INTO cd_cep_br VALUES ('06.700-281', '4958     ', 'R URUGUAY', 'JD CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('06.720-100', '4958     ', 'R URUPEMA', 'PRQ M MATA                    ');
INSERT INTO cd_cep_br VALUES ('06.703-340', '4958     ', 'R URUPES', 'PRQ TURIGUARA                 ');
INSERT INTO cd_cep_br VALUES ('06.703-200', '4958     ', 'R UVA', 'JD E MARI                     ');
INSERT INTO cd_cep_br VALUES ('06.708-580', '4958     ', 'VLA V', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('06.727-015', '4958     ', 'R VAI VAI', 'JD S RERSSORE (C ALTO)        ');
INSERT INTO cd_cep_br VALUES ('06.716-730', '4958     ', 'R VALDINOR BELLOTI', 'JD NOMURA                     ');
INSERT INTO cd_cep_br VALUES ('06.704-480', '4958     ', 'PC VALE DO SOL', 'PITAS                         ');
INSERT INTO cd_cep_br VALUES ('06.704-325', '4958     ', 'R VALENCA', 'PRQ M MIRIZOLA                ');
INSERT INTO cd_cep_br VALUES ('06.703-125', '4958     ', 'R VALI', 'JD DINORAH                    ');
INSERT INTO cd_cep_br VALUES ('06.704-255', '4958     ', 'R VALLADOLLID', 'PRQ M MIRIZOLA                ');
INSERT INTO cd_cep_br VALUES ('06.726-315', '4958     ', 'R VALPARAISO', 'CH REMANSO (C ALTO)           ');
INSERT INTO cd_cep_br VALUES ('06.726-200', '4958     ', 'R VASCO DA GAMA', 'JD JAPAO (C ALTO)             ');
INSERT INTO cd_cep_br VALUES ('06.700-230', '4958     ', 'R VASTEC', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('06.713-040', '4958     ', 'R VATICANO', 'JD FONTANA                    ');
INSERT INTO cd_cep_br VALUES ('06.703-160', '4958     ', 'EST VELHA DA ESTACAO', 'JD DINORAH                    ');
INSERT INTO cd_cep_br VALUES ('06.719-150', '4958     ', 'EST VELHA DA OLARIA', 'JD ARCO-IRIS                  ');
INSERT INTO cd_cep_br VALUES ('06.712-430', '4958     ', 'EST VELHA DE COTIA', 'JD PASSARGADA I               ');
INSERT INTO cd_cep_br VALUES ('06.713-020', '4958     ', 'EST VELHA DE COTIA', 'JD FONTANA                    ');
INSERT INTO cd_cep_br VALUES ('06.702-155', '4958     ', 'EST VELHA DE ITAPEVI II', 'REC V ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('06.709-320', '4958     ', 'EST VELHA DE SOROCABA', 'GJA VIANA                     ');
INSERT INTO cd_cep_br VALUES ('06.702-280', '4958     ', 'EST VELHA DO LAGEADO', 'RES P MAIORCA                 ');
INSERT INTO cd_cep_br VALUES ('13.257-711', '4898     ', 'R JOSE LUIZ ZANUTTO', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('13.251-420', '4898     ', 'R JOSE MARCIANO FILHO', 'VL C REDENTOR                 ');
INSERT INTO cd_cep_br VALUES ('13.254-616', '4898     ', 'PSG JOSE MARIO ORDINE', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('13.253-190', '4898     ', 'R JOSE MAXIMO DE ANTONI', 'JD GALETTO                    ');
INSERT INTO cd_cep_br VALUES ('13.255-604', '4898     ', 'R JOSE MILTON CABRINO', 'N RES D L M PIMENTA           ');
INSERT INTO cd_cep_br VALUES ('13.255-160', '4898     ', 'R JOSE MONTEIRO NUNES', 'ENGENHO                       ');
INSERT INTO cd_cep_br VALUES ('13.252-853', '4898     ', 'R JOSE NONDAS PIOVANI', 'C IMARATA                     ');
INSERT INTO cd_cep_br VALUES ('13.252-421', '4898     ', 'R JOSE PALLADINO', 'V E D AGUA                    ');
INSERT INTO cd_cep_br VALUES ('13.256-550', '4898     ', 'R JOSE PANZARIN', 'N ITATIBA                     ');
INSERT INTO cd_cep_br VALUES ('13.255-781', '4898     ', 'R JOSE PAPA', 'PRQ S GABRIEL                 ');
INSERT INTO cd_cep_br VALUES ('13.254-291', '4898     ', 'TV JOSE PAPIK', 'PRQ S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('13.251-563', '4898     ', 'R JOSE PRETTI', 'N RES J CORRADINI             ');
INSERT INTO cd_cep_br VALUES ('13.254-243', '4898     ', 'TV JOSE QUADRATTI', 'PRQ S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('13.255-662', '4898     ', 'R JOSE RODRIGUES FILHO', 'N RES PTO SEGURO              ');
INSERT INTO cd_cep_br VALUES ('13.256-684', '4898     ', 'R JOSE ROSON', 'N RES A ZUPARDO               ');
INSERT INTO cd_cep_br VALUES ('13.255-653', '4898     ', 'R JOSE SCHIAVINATO', 'N RES PTO SEGURO              ');
INSERT INTO cd_cep_br VALUES ('13.256-552', '4898     ', 'R JOSE SIMAO BECHARA', 'N ITATIBA                     ');
INSERT INTO cd_cep_br VALUES ('13.253-560', '4898     ', 'R JOSE SIMIONI', 'LOT R OURO                    ');
INSERT INTO cd_cep_br VALUES ('13.255-525', '4898     ', 'R JOSE SIMOES', 'ENGENHO                       ');
INSERT INTO cd_cep_br VALUES ('13.255-100', '4898     ', 'R JOSE SOAVE', 'M PASSAROS                    ');
INSERT INTO cd_cep_br VALUES ('13.255-774', '4898     ', 'R JOAQUIM AMERICO CHAVES', 'PRQ S GABRIEL                 ');
INSERT INTO cd_cep_br VALUES ('15.804-325', '5153     ', 'PC JOSE ANTONIO FERREIRA COELHO', 'JD SALLES                     ');
INSERT INTO cd_cep_br VALUES ('15.808-165', '5153     ', 'R JOSE AUGUSTO GANGA', 'LOT S SAGRADO                 ');
INSERT INTO cd_cep_br VALUES ('15.809-095', '5153     ', 'R JOSE BONIFACIO', 'PRQ IRACEMA                   ');
INSERT INTO cd_cep_br VALUES ('15.802-255', '5153     ', 'AV JOSE CHAB', 'JD RES D MARTANI              ');
INSERT INTO cd_cep_br VALUES ('15.810-160', '5153     ', 'R JOSE CLEMENTE SOTO', 'JD SOTO                       ');
INSERT INTO cd_cep_br VALUES ('15.803-290', '5153     ', 'R JOSE DE RIBAMAR SOUZA', 'CJ P C I G MESTRINELLI        ');
INSERT INTO cd_cep_br VALUES ('15.812-030', '5153     ', 'R JOSE EDUARDO ELIAS', 'RES C P MONTELEONE            ');
INSERT INTO cd_cep_br VALUES ('15.810-100', '5153     ', 'R JOSE FERNANDES', 'PRQ RES PARAISO               ');
INSERT INTO cd_cep_br VALUES ('15.810-125', '5153     ', 'R JOSE FRANCISCO ABDO', 'PRQ RES PARAISO               ');
INSERT INTO cd_cep_br VALUES ('15.808-200', '5153     ', 'R JOSE GARDIANO SANCHES', 'LOT S SAGRADO                 ');
INSERT INTO cd_cep_br VALUES ('15.814-010', '5153     ', 'R JOSE GARDINAL', 'LOT M PASSAROS                ');
INSERT INTO cd_cep_br VALUES ('15.802-295', '5153     ', 'R JOSE GOMES HESPANHA', 'JD RES D MARTANI              ');
INSERT INTO cd_cep_br VALUES ('15.812-035', '5153     ', 'R JOSE JANUARIO', 'RES C P MONTELEONE            ');
INSERT INTO cd_cep_br VALUES ('15.803-266', '5153     ', 'R JOSE RAULINO REZENDE', 'CJ HAB D A MASTROCOLA         ');
INSERT INTO cd_cep_br VALUES ('15.808-170', '5153     ', 'R JOSE SOARES CAMARGO', 'LOT S SAGRADO                 ');
INSERT INTO cd_cep_br VALUES ('15.803-130', '5153     ', 'AV JOSE TAUFIK SOUBHIA', 'DT I J A BOSO                 ');
INSERT INTO cd_cep_br VALUES ('15.803-268', '5153     ', 'R JOSE VALENTIN', 'CJ HAB D A MASTROCOLA         ');
INSERT INTO cd_cep_br VALUES ('15.804-386', '5153     ', 'AV JUDITH FERNANDES BACHIEGA', 'JD P BORGONI                  ');
INSERT INTO cd_cep_br VALUES ('15.804-215', '5153     ', 'R JUIZ DE FORA', 'PRQ RES M L P FARIA           ');
INSERT INTO cd_cep_br VALUES ('15.808-155', '5153     ', 'R JULIO CEZAR ARROYO MENINO', 'LOT S SAGRADO                 ');
INSERT INTO cd_cep_br VALUES ('15.806-320', '5153     ', 'R JUNDIAI', 'LOT CERRADINHO                ');
INSERT INTO cd_cep_br VALUES ('15.806-170', '5153     ', 'R ITAJAI', 'JD VERTONI                    ');
INSERT INTO cd_cep_br VALUES ('15.801-080', '5153     ', 'R ITAJOBI', 'PRQ RES C J AMENDOLA          ');
INSERT INTO cd_cep_br VALUES ('15.808-140', '5153     ', 'R ITAJUBA', 'CJ HAB E FIGUEIREDO           ');
INSERT INTO cd_cep_br VALUES ('15.810-415', '5153     ', 'R ITALIA', 'JD MTE LIBANO                 ');
INSERT INTO cd_cep_br VALUES ('15.808-258', '5153     ', 'R ITANHEM', 'LOT B PASTOR                  ');
INSERT INTO cd_cep_br VALUES ('15.806-165', '5153     ', 'R ITAPEMA', 'JD VERTONI                    ');
INSERT INTO cd_cep_br VALUES ('15.811-055', '5153     ', 'R ITAPERUNA', 'JD COQUEIROS II               ');
INSERT INTO cd_cep_br VALUES ('15.802-110', '5153     ', 'R ITAPETININGA', 'PRQ RES A ROMAO               ');
INSERT INTO cd_cep_br VALUES ('15.802-006', '5153     ', 'R ITAPEVA', 'PRQ RES A ROMAO               ');
INSERT INTO cd_cep_br VALUES ('15.801-235', '5153     ', 'R ITAPURA', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('15.809-110', '5153     ', 'R ITARARE', 'PRQ IRACEMA                   ');
INSERT INTO cd_cep_br VALUES ('15.805-225', '5153     ', 'R ITATIAIA', 'LOT C SOL                     ');
INSERT INTO cd_cep_br VALUES ('15.810-300', '5153     ', 'R ITATIAIA', 'JD ALPINO                     ');
INSERT INTO cd_cep_br VALUES ('15.802-005', '5153     ', 'R ITATIBA', 'PRQ RES A ROMAO               ');
INSERT INTO cd_cep_br VALUES ('15.802-004', '5153     ', 'R ITIRAPINA', 'PRQ RES A ROMAO               ');
INSERT INTO cd_cep_br VALUES ('15.813-030', '5153     ', 'R ITORORO', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('15.805-110', '5153     ', 'R ITU', 'RES LUNARDELLI                ');
INSERT INTO cd_cep_br VALUES ('15.807-165', '5153     ', 'R ITUMBIARA', 'CJ HAB D J B CAPARROZ         ');
INSERT INTO cd_cep_br VALUES ('15.802-003', '5153     ', 'R ITUPEVA', 'PRQ RES A ROMAO               ');
INSERT INTO cd_cep_br VALUES ('15.806-125', '5153     ', 'R JABOTICABAL', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('15.813-110', '5153     ', 'R JACANA', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('15.810-065', '5153     ', 'R JACAREI', 'JD SOTO                       ');
INSERT INTO cd_cep_br VALUES ('15.809-155', '5153     ', 'R JACAU', 'PRQ IRACEMA                   ');
INSERT INTO cd_cep_br VALUES ('15.813-002', '5153     ', 'TV JACI', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('15.809-255', '5153     ', 'EST JACUBA, DA', 'PRQ RES PARAISO               ');
INSERT INTO cd_cep_br VALUES ('15.803-195', '5153     ', 'R JANDAIA', 'PRQ IPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('15.808-215', '5153     ', 'R JANETE APARECIDA FERNANDES', 'LOT S SAGRADO                 ');
INSERT INTO cd_cep_br VALUES ('15.811-060', '5153     ', 'R JAPERI', 'JD COQUEIROS II               ');
INSERT INTO cd_cep_br VALUES ('15.807-010', '5153     ', 'R JAPI', 'JD N CATANDUVA                ');
INSERT INTO cd_cep_br VALUES ('15.802-095', '5153     ', 'R JAPURA', 'JD DEL REY                    ');
INSERT INTO cd_cep_br VALUES ('15.807-050', '5153     ', 'R JARAGUA', 'JD N CATANDUVA                ');
INSERT INTO cd_cep_br VALUES ('15.802-002', '5153     ', 'R JARDINOPOLIS', 'PRQ RES A ROMAO               ');
INSERT INTO cd_cep_br VALUES ('15.804-383', '5153     ', 'R JASMINS, DOS', 'JD P BORGONI                  ');
INSERT INTO cd_cep_br VALUES ('06.343-330', '4976     ', 'R DOMINGOS DE OLIVEIRA', 'JD S BRIGIDA                  ');
INSERT INTO cd_cep_br VALUES ('06.342-225', '4976     ', 'R DOMINGOS NASTARI', 'VL A ANTICA                   ');
INSERT INTO cd_cep_br VALUES ('06.380-030', '4976     ', 'R DOMITILIA GRANADA', 'VL MERCES                     ');
INSERT INTO cd_cep_br VALUES ('08.576-020', '4969     ', 'R LUCRECIA', 'VL ZEFERINA                   ');
INSERT INTO cd_cep_br VALUES ('06.386-700', '4976     ', 'R DONA FEODWOSKA', 'JARDIM ANA MARIA              ');
INSERT INTO cd_cep_br VALUES ('06.335-270', '4976     ', 'R DONA FRANCISCA', 'JD GUIOMAR                    ');
INSERT INTO cd_cep_br VALUES ('15.808-225', '5153     ', 'AV GUIDO GIROL', 'LOT S SAGRADO                 ');
INSERT INTO cd_cep_br VALUES ('15.801-140', '5153     ', 'R HENRIQUE DIAS LYRA', 'PRQ RES C J AMENDOLA          ');
INSERT INTO cd_cep_br VALUES ('15.803-085', '5153     ', 'R HUMAITA', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('15.807-245', '5153     ', 'R HUMBERTO GOZZO', 'PRQ GLORIA III                ');
INSERT INTO cd_cep_br VALUES ('15.803-176', '5153     ', 'R IACANGA', 'PRQ RES FLAMINGO              ');
INSERT INTO cd_cep_br VALUES ('15.800-550', '5153     ', 'R IARAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.802-090', '5153     ', 'R IBATE', 'JD DEL REY                    ');
INSERT INTO cd_cep_br VALUES ('15.804-075', '5153     ', 'R IBIRA', 'VL MOTTA                      ');
INSERT INTO cd_cep_br VALUES ('15.800-360', '5153     ', 'R IBITINGA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('15.800-130', '5153     ', 'R IBO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.800-140', '5153     ', 'R ICEM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.808-256', '5153     ', 'R IGUAPE', 'LOT B PASTOR                  ');
INSERT INTO cd_cep_br VALUES ('15.808-325', '5153     ', 'R IGUATEMI', 'DT I A ZACARO                 ');
INSERT INTO cd_cep_br VALUES ('15.808-257', '5153     ', 'R ILHA BELA', 'LOT B PASTOR                  ');
INSERT INTO cd_cep_br VALUES ('15.806-305', '5153     ', 'R ILHEUS', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('15.808-305', '5153     ', 'R IMPERATRIZ', 'DT I A ZACARO                 ');
INSERT INTO cd_cep_br VALUES ('15.802-120', '5153     ', 'R INDAIATUBA', 'PRQ RES A ROMAO               ');
INSERT INTO cd_cep_br VALUES ('15.804-015', '5153     ', 'PC INDEPENDENCIA, DA', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('15.802-115', '5153     ', 'R INDIANA', 'PRQ RES A ROMAO               ');
INSERT INTO cd_cep_br VALUES ('15.813-183', '5153     ', 'AV INDUSTRIAL', 'CJ HAB O FACCI                ');
INSERT INTO cd_cep_br VALUES ('15.810-445', '5153     ', 'R INGLATERRA', 'JD MTE LIBANO                 ');
INSERT INTO cd_cep_br VALUES ('15.804-372', '5153     ', 'R IPANEMA', 'RES J CAPARROZ                ');
INSERT INTO cd_cep_br VALUES ('15.809-050', '5153     ', 'R IPES', 'PRQ IRACEMA                   ');
INSERT INTO cd_cep_br VALUES ('15.803-215', '5153     ', 'R IPIRANGA', 'PRQ RES FLAMINGO              ');
INSERT INTO cd_cep_br VALUES ('15.813-105', '5153     ', 'R IPOJUCA', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('15.803-168', '5153     ', 'TV IPUA', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('15.801-110', '5153     ', 'R IRAPUA', 'PRQ RES C J AMENDOLA          ');
INSERT INTO cd_cep_br VALUES ('15.810-435', '5153     ', 'R IRLANDA', 'JD MTE LIBANO                 ');
INSERT INTO cd_cep_br VALUES ('15.810-020', '5153     ', 'R IRMAOS HELIO E GILBERTO COLOMBO', 'JD SOTO                       ');
INSERT INTO cd_cep_br VALUES ('15.808-320', '5153     ', 'R ITABAIANA', 'DT I A ZACARO                 ');
INSERT INTO cd_cep_br VALUES ('15.807-285', '5153     ', 'R ITABERABA', 'PRQ GLORIA V                  ');
INSERT INTO cd_cep_br VALUES ('11.442-530', '4984     ', 'R I', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('11.442-200', '4984     ', 'R I', 'JD VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('11.432-040', '4984     ', 'R IATE CLUB', 'VL CARLA                      ');
INSERT INTO cd_cep_br VALUES ('11.442-310', '4984     ', 'R IBRAHIM NOBRE', 'JD VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('11.446-050', '4984     ', 'R ICA', 'BAL PR PEREQUE                ');
INSERT INTO cd_cep_br VALUES ('11.442-590', '4984     ', 'R IDALECIO RUAS', 'BAL C ATLANTICA               ');
INSERT INTO cd_cep_br VALUES ('11.471-030', '4984     ', 'R IDALINO PINES (ADUBO, DO)', 'JD B ESPERANCA (V CARVALHO)   ');
INSERT INTO cd_cep_br VALUES ('11.454-050', '4984     ', 'R IGUAPE', 'VL AUREA (V CARVALHO)         ');
INSERT INTO cd_cep_br VALUES ('11.454-040', '4984     ', 'R ILHA BELA', 'VL AUREA (V CARVALHO)         ');
INSERT INTO cd_cep_br VALUES ('11.432-030', '4984     ', 'R ILHA DA MADEIRA', 'JD PASSAROS                   ');
INSERT INTO cd_cep_br VALUES ('11.444-660', '4984     ', 'R IMBUIAS, DAS', 'BAL PR PERNAMBUCO             ');
INSERT INTO cd_cep_br VALUES ('11.460-540', '4984     ', 'R IMIGRANTES', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.440-160', '4984     ', 'R INACIO MIGUEL STEFANO', 'JD 3 MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('11.461-620', '4984     ', 'R INDAIA', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.454-230', '4984     ', 'R INDAIATUBA', 'VL AUREA (V CARVALHO)         ');
INSERT INTO cd_cep_br VALUES ('11.463-160', '4984     ', 'R INDEPENDENCIA', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.441-340', '4984     ', 'R IPE', 'BAL C ATLANTICA               ');
INSERT INTO cd_cep_br VALUES ('11.444-320', '4984     ', 'R IPES, DOS', 'BAL PR PERNAMBUCO             ');
INSERT INTO cd_cep_br VALUES ('11.441-160', '4984     ', 'R IPEUVA', 'BAL C ATLANTICA               ');
INSERT INTO cd_cep_br VALUES ('11.463-020', '4984     ', 'R IPIRANGA', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.441-280', '4984     ', 'R IPOMEIA', 'BAL C ATLANTICA               ');
INSERT INTO cd_cep_br VALUES ('11.462-240', '4984     ', 'R IPORANGA', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('15.810-320', '5153     ', 'R BENVINDA B RAMOS', 'CJ HAB P J RIGHINI            ');
INSERT INTO cd_cep_br VALUES ('15.804-235', '5153     ', 'AV BERTHO GIOVANI SARGI', 'RES N TARRAF                  ');
INSERT INTO cd_cep_br VALUES ('15.802-025', '5153     ', 'R BERTIOGA', 'PRQ RES A ROMAO               ');
INSERT INTO cd_cep_br VALUES ('15.808-075', '5153     ', 'R BETIM', 'CJ HAB E FIGUEIREDO           ');
INSERT INTO cd_cep_br VALUES ('15.807-013', '5153     ', 'TV BILAC', 'CJ HAB C A MAGALHAES          ');
INSERT INTO cd_cep_br VALUES ('15.806-340', '5153     ', 'R BIRIGUI- ATE 1100/1101', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('15.807-005', '5153     ', 'R BIRIGUI- DE 1102/1103 AO FIM', 'JD N CATANDUVA                ');
INSERT INTO cd_cep_br VALUES ('15.813-040', '5153     ', 'R BITUPITA', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('15.806-175', '5153     ', 'R BLUMENAU', 'JD VERTONI                    ');
INSERT INTO cd_cep_br VALUES ('15.801-005', '5153     ', 'R BOA VISTA', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('15.802-030', '5153     ', 'R BOCAINA', 'JD DEL REY                    ');
INSERT INTO cd_cep_br VALUES ('15.804-366', '5153     ', 'R BOCAIUVA', 'RES J CAPARROZ                ');
INSERT INTO cd_cep_br VALUES ('15.800-440', '5153     ', 'R BOLIVIA', 'VL J PDERO                    ');
INSERT INTO cd_cep_br VALUES ('15.813-035', '5153     ', 'R BOM REPOUSO', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('15.808-050', '5153     ', 'AV BOM SUCESSO', 'CJ HAB E FIGUEIREDO           ');
INSERT INTO cd_cep_br VALUES ('15.810-255', '5153     ', 'R BONIFACIO DURAN', 'JD ALPINO                     ');
INSERT INTO cd_cep_br VALUES ('15.811-040', '5153     ', 'R BORACEIA', 'JD COQUEIROS                  ');
INSERT INTO cd_cep_br VALUES ('15.800-340', '5153     ', 'R BORBOREMA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('15.806-121', '5153     ', 'PC BORIS STEINBRUCH', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('15.807-014', '5153     ', 'TV BOTELHO', 'CJ HAB C A MAGALHAES          ');
INSERT INTO cd_cep_br VALUES ('15.803-015', '5153     ', 'R BOTUCATU', 'VL GUZZO                      ');
INSERT INTO cd_cep_br VALUES ('15.805-105', '5153     ', 'R BRAGANCA', 'RES LUNARDELLI                ');
INSERT INTO cd_cep_br VALUES ('15.800-030', '5153     ', 'R BRASIL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.813-180', '5153     ', 'AV BRASILANDIA', 'CJ HAB G HERNANDEZ            ');
INSERT INTO cd_cep_br VALUES ('15.805-115', '5153     ', 'PC BRASILIA', 'RES LUNARDELLI                ');
INSERT INTO cd_cep_br VALUES ('15.809-180', '5153     ', 'R BRODOSQUI', 'LOT J MAUAD                   ');
INSERT INTO cd_cep_br VALUES ('15.804-155', '5153     ', 'R BROTAS', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('15.806-215', '5153     ', 'R BRUSQUE', 'JD VERTONI                    ');
INSERT INTO cd_cep_br VALUES ('15.813-003', '5153     ', 'TV BURI', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('15.813-065', '5153     ', 'R BURITI', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('15.813-120', '5153     ', 'PSG C', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('15.804-340', '5153     ', 'R CAARAPO', 'JD SALLES                     ');
INSERT INTO cd_cep_br VALUES ('15.805-170', '5153     ', 'AV CABO FRIO', 'LOT C SOL                     ');
INSERT INTO cd_cep_br VALUES ('15.803-115', '5153     ', 'R CACAPAVA', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('15.806-135', '5153     ', 'R AVARE', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('15.810-180', '5153     ', 'R AYLTON MORTATI', 'JD SOTO                       ');
INSERT INTO cd_cep_br VALUES ('15.804-376', '5153     ', 'R AZALEIAS, DAS', 'JD P BORGONI                  ');
INSERT INTO cd_cep_br VALUES ('15.813-090', '5153     ', 'PSG B', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('15.803-205', '5153     ', 'R BABILONIA', 'PRQ IPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('15.802-205', '5153     ', 'R BAGE', 'RES PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('15.800-110', '5153     ', 'R BAHIA- ATE 469/470', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.801-290', '5153     ', 'R BAHIA- DE 471/472 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.803-065', '5153     ', 'R BALSAMO', 'VL S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('15.806-205', '5153     ', 'R BANDEIRANTES', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('15.808-095', '5153     ', 'AV BARAO DOS COCAIS', 'CJ HAB E FIGUEIREDO           ');
INSERT INTO cd_cep_br VALUES ('15.812-100', '5153     ', 'R BARAUNAS', 'LOT M ELIAS                   ');
INSERT INTO cd_cep_br VALUES ('15.808-105', '5153     ', 'R BARBACENA', 'CJ HAB E FIGUEIREDO           ');
INSERT INTO cd_cep_br VALUES ('15.805-150', '5153     ', 'AL BARCELONA', 'JD CAPARROZ                   ');
INSERT INTO cd_cep_br VALUES ('15.801-030', '5153     ', 'R BARIRI', 'PRQ J LOPES                   ');
INSERT INTO cd_cep_br VALUES ('15.800-540', '5153     ', 'R BARRA BONITA', 'PRQ J LOPES                   ');
INSERT INTO cd_cep_br VALUES ('15.804-305', '5153     ', 'R BARRA DO GARCAS', 'JD SALLES                     ');
INSERT INTO cd_cep_br VALUES ('15.813-080', '5153     ', 'R BARRA LONGA', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('15.811-010', '5153     ', 'R BARREIRINHA', 'JD COQUEIROS                  ');
INSERT INTO cd_cep_br VALUES ('06.325-110', '4976     ', 'R BELEM', 'CJ HAB PRES C BRANCO          ');
INSERT INTO cd_cep_br VALUES ('06.364-680', '4976     ', 'R BELEM', 'CH PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('06.365-410', '4976     ', 'R BELINI', 'VL OLIVINA                    ');
INSERT INTO cd_cep_br VALUES ('06.351-080', '4976     ', 'R ARAXA', 'A FAZENDINHA                  ');
INSERT INTO cd_cep_br VALUES ('06.341-140', '4976     ', 'VLA ARCO-IRIS', 'PRQ S TERESA                  ');
INSERT INTO cd_cep_br VALUES ('06.327-170', '4976     ', 'R AREADO', 'CJ HAB PRES C BRANCO          ');
INSERT INTO cd_cep_br VALUES ('15.809-185', '5153     ', 'R BATATAIS', 'LOT J MAUAD                   ');
INSERT INTO cd_cep_br VALUES ('15.806-330', '5153     ', 'R BAURU', 'LOT CERRADINHO                ');
INSERT INTO cd_cep_br VALUES ('15.806-110', '5153     ', 'R BEBEDOURO- ATE 1420/1421', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('15.807-175', '5153     ', 'R BEBEDOURO- DE 1422/1423 AO FIM', 'CJ HAB D J B CAPARROZ         ');
INSERT INTO cd_cep_br VALUES ('15.811-000', '5153     ', 'R BEBERIBE', 'JD COQUEIROS                  ');
INSERT INTO cd_cep_br VALUES ('15.807-270', '5153     ', 'R BELA FLOR', 'PRQ GLORIA IV                 ');
INSERT INTO cd_cep_br VALUES ('15.802-261', '5153     ', 'R BELA VISTA DO PARAISO', 'VL D E A ROMAO                ');
INSERT INTO cd_cep_br VALUES ('15.800-280', '5153     ', 'R BELEM- ATE 659/660', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.801-240', '5153     ', 'R BELEM- DE 661/662 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.807-282', '5153     ', 'R BELMONTE', 'PRQ GLORIA V                  ');
INSERT INTO cd_cep_br VALUES ('15.801-150', '5153     ', 'R BELO HORIZONTE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.805-050', '5153     ', 'TV BELO JARDIM', 'JD BOSQUE                     ');
INSERT INTO cd_cep_br VALUES ('15.803-190', '5153     ', 'R BELO ORIENTE', 'PRQ IPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('15.800-250', '5153     ', 'R ARACAJU- ATE 699/700', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.801-250', '5153     ', 'R ARACAJU- DE 701/702 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.806-335', '5153     ', 'R ARACATUBA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('15.810-030', '5153     ', 'R ARACOIABA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('15.807-030', '5153     ', 'R ARAGUAIANA', 'JD N CATANDUVA                ');
INSERT INTO cd_cep_br VALUES ('15.813-240', '5153     ', 'R ARAGUARI', 'DT I A ZACARO                 ');
INSERT INTO cd_cep_br VALUES ('15.808-335', '5153     ', 'R ARANDU', 'DT I A ZACARO                 ');
INSERT INTO cd_cep_br VALUES ('15.803-230', '5153     ', 'R ARAPONGAS', 'PRQ RES FLAMINGO              ');
INSERT INTO cd_cep_br VALUES ('15.801-360', '5153     ', 'R ARARAQUARA', 'VL RODRIGUES                  ');
INSERT INTO cd_cep_br VALUES ('15.803-105', '5153     ', 'R ARARAS', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('15.807-180', '5153     ', 'R ARAUCARIA', 'PRQ GLORIA                    ');
INSERT INTO cd_cep_br VALUES ('15.810-330', '5153     ', 'R ARAXA', 'CJ HAB P J RIGHINI            ');
INSERT INTO cd_cep_br VALUES ('15.813-190', '5153     ', 'R ARCILIO CHIMELO', 'CJ HAB O FACCI                ');
INSERT INTO cd_cep_br VALUES ('15.805-025', '5153     ', 'R ARCO VERDE', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('15.805-210', '5153     ', 'R AREAL', 'LOT C SOL                     ');
INSERT INTO cd_cep_br VALUES ('15.813-015', '5153     ', 'R AREALVA', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('13.256-717', '4898     ', 'R SUICA', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('13.254-615', '4898     ', 'PSG SYLVIO CONSOLINE', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('13.251-562', '4898     ', 'R SYLVIO CONSOLINE', 'N RES J CORRADINI             ');
INSERT INTO cd_cep_br VALUES ('13.253-321', '4898     ', 'R TACILIO AMA', 'PRQ TESCAROLLO                ');
INSERT INTO cd_cep_br VALUES ('13.250-050', '4898     ', 'TV TANCREDO DE ARRUDA', 'JD MATEUS                     ');
INSERT INTO cd_cep_br VALUES ('13.257-481', '4898     ', 'R TARCISO PAULO', 'JD VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('13.257-011', '4898     ', 'R TAVARES BASTOS', 'VL CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('13.255-131', '4898     ', 'TV TEREZA PARIZOTTO ROSON', 'JD STELLA                     ');
INSERT INTO cd_cep_br VALUES ('13.256-431', '4898     ', 'TV TERUSHIGE INOVE', 'VL BRASILEIRA                 ');
INSERT INTO cd_cep_br VALUES ('13.253-180', '4898     ', 'R THEODORO DIAS ARANHA', 'JD GALETTO                    ');
INSERT INTO cd_cep_br VALUES ('13.256-309', '4898     ', 'PC THEOPHILIO O DA SILVA MELLO', 'JD BELEM                      ');
INSERT INTO cd_cep_br VALUES ('13.257-050', '4898     ', 'R TICIANO DENONI', 'VL CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('13.250-310', '4898     ', 'R TOBIAS FRANCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.255-292', '4898     ', 'TV TRAJANO DE MOURA', 'JD LUCCA                      ');
INSERT INTO cd_cep_br VALUES ('13.256-151', '4898     ', 'VLA TRES', 'N ITATIBA                     ');
INSERT INTO cd_cep_br VALUES ('13.252-723', '4898     ', 'R TRES', 'CH S C PIRES                  ');
INSERT INTO cd_cep_br VALUES ('13.252-742', '4898     ', 'R TRES', 'ITAEMBU                       ');
INSERT INTO cd_cep_br VALUES ('13.252-762', '4898     ', 'R TRES', 'RES MOENDA                    ');
INSERT INTO cd_cep_br VALUES ('13.251-131', '4898     ', 'R SANTO MONTE', 'JD SALESSI                    ');
INSERT INTO cd_cep_br VALUES ('13.257-059', '4898     ', 'PC SAO BENTO', 'VL CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('13.256-050', '4898     ', 'R SAO CAETANO', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.255-220', '4898     ', 'R SAO DOMINGOS', 'JD LUCCA                      ');
INSERT INTO cd_cep_br VALUES ('13.256-430', '4898     ', 'R SAO PAULO', 'VL BRASILEIRA                 ');
INSERT INTO cd_cep_br VALUES ('09.290-740', '4992     ', 'R JACUTINGA', 'PRQ JACATUBA                  ');
INSERT INTO cd_cep_br VALUES ('09.070-590', '4992     ', 'R JAGUARA', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('09.070-340', '4992     ', 'R JAGUARAO', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('09.090-080', '4992     ', 'R JAGUARI', 'JARDIM                        ');
INSERT INTO cd_cep_br VALUES ('09.185-160', '4992     ', 'R JAGUARIUNA', 'JD CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('09.134-370', '4992     ', 'R JAGUATIRICA', 'C R B CAMPO                   ');
INSERT INTO cd_cep_br VALUES ('09.230-290', '4992     ', 'R JAIME COSTA', 'CJ RES PLANETA                ');
INSERT INTO cd_cep_br VALUES ('09.111-620', '4992     ', 'R JALES', 'C S JORGE                     ');
INSERT INTO cd_cep_br VALUES ('09.160-490', '4992     ', 'R JALES', 'PRQ R BILLINGS G3             ');
INSERT INTO cd_cep_br VALUES ('09.280-370', '4992     ', 'R JAMAICA', 'VL BARTIRA                    ');
INSERT INTO cd_cep_br VALUES ('09.181-670', '4992     ', 'R JAMBEIRO', 'VL ELDIZIA                    ');
INSERT INTO cd_cep_br VALUES ('09.181-640', '4992     ', 'TV JAMUNDA', 'VL ELDIZIA                    ');
INSERT INTO cd_cep_br VALUES ('09.240-700', '4992     ', 'R JANDAIA', 'VL AT S ANDRE                 ');
INSERT INTO cd_cep_br VALUES ('09.160-430', '4992     ', 'R JANDAIA DO SUL', 'PRQ R BILLINGS G3             ');
INSERT INTO cd_cep_br VALUES ('09.170-640', '4992     ', 'R JANUARIO DANIEL', 'JD IRENE                      ');
INSERT INTO cd_cep_br VALUES ('09.240-170', '4992     ', 'R JAPAO- ATE 740/741', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('09.240-171', '4992     ', 'R JAPAO- DE 742/743 AO FIM', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('09.290-020', '4992     ', 'R JAPURA', 'JD MTE LIBANO                 ');
INSERT INTO cd_cep_br VALUES ('09.090-730', '4992     ', 'R JARAGUA', 'VL ALPINA                     ');
INSERT INTO cd_cep_br VALUES ('09.160-620', '4992     ', 'R JARAGUA DO SUL', 'PRQ R BILLINGS G3             ');
INSERT INTO cd_cep_br VALUES ('09.060-200', '4992     ', 'TV JARDIM, DO', 'VL VALPARAISO                 ');
INSERT INTO cd_cep_br VALUES ('09.181-130', '4992     ', 'R JARDINOPOLIS', 'VL BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('09.160-550', '4992     ', 'R JARI', 'PRQ R BILLINGS G3             ');
INSERT INTO cd_cep_br VALUES ('09.170-710', '4992     ', 'TV JASMINS, DOS', 'VL LUZITA                     ');
INSERT INTO cd_cep_br VALUES ('09.080-170', '4992     ', 'R JATOBA', 'JARDIM                        ');
INSERT INTO cd_cep_br VALUES ('09.060-330', '4992     ', 'TV JATOBAS, DOS', 'VL ALICE                      ');
INSERT INTO cd_cep_br VALUES ('09.121-380', '4992     ', 'R JAU', 'VL AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('09.250-480', '4992     ', 'R JAVA', 'PRQ ORATORIO                  ');
INSERT INTO cd_cep_br VALUES ('09.181-570', '4992     ', 'R JAVAES', 'VL ELDIZIA                    ');
INSERT INTO cd_cep_br VALUES ('09.290-460', '4992     ', 'R ITAPERA', 'PRQ JACATUBA                  ');
INSERT INTO cd_cep_br VALUES ('09.090-200', '4992     ', 'R ITAPETI', 'VL ALPINA                     ');
INSERT INTO cd_cep_br VALUES ('09.290-160', '4992     ', 'R ITAPEVA', 'JD NICE                       ');
INSERT INTO cd_cep_br VALUES ('09.271-430', '4992     ', 'R ITAPIRA', 'PRQ E ASSUNCAO                ');
INSERT INTO cd_cep_br VALUES ('09.050-240', '4992     ', 'R ITAPIRANGA', 'VL FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('09.240-550', '4992     ', 'TV ITAPOLIS', 'VL AT S ANDRE                 ');
INSERT INTO cd_cep_br VALUES ('09.240-540', '4992     ', 'R ITAPOLIS', 'VL AT S ANDRE                 ');
INSERT INTO cd_cep_br VALUES ('09.161-500', '4992     ', 'R ITAPORA', 'CH E SERRA                    ');
INSERT INTO cd_cep_br VALUES ('09.190-640', '4992     ', 'R ITAPORANGA', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('09.185-210', '4992     ', 'R ITAPUI', 'JD CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('09.090-320', '4992     ', 'R ITAPURA', 'VL ALPINA                     ');
INSERT INTO cd_cep_br VALUES ('09.185-690', '4992     ', 'R ITAQUERA', 'VL APIAI                      ');
INSERT INTO cd_cep_br VALUES ('09.195-130', '4992     ', 'R ITARARE', 'VL ALZIRA                     ');
INSERT INTO cd_cep_br VALUES ('09.061-800', '4992     ', 'R ITARIRI', 'VL PALMARES                   ');
INSERT INTO cd_cep_br VALUES ('09.240-470', '4992     ', 'R ITATIAIA', 'VL AT S ANDRE                 ');
INSERT INTO cd_cep_br VALUES ('09.291-080', '4992     ', 'PC ITATIBA', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('09.290-490', '4992     ', 'R ITATINGA', 'PRQ JACATUBA                  ');
INSERT INTO cd_cep_br VALUES ('09.161-420', '4992     ', 'R ITATINGA', 'CH E SERRA                    ');
INSERT INTO cd_cep_br VALUES ('09.080-210', '4992     ', 'TV ITAUNA', 'JD UTINGA                     ');
INSERT INTO cd_cep_br VALUES ('09.090-240', '4992     ', 'R ITOBI', 'VL ALPINA                     ');
INSERT INTO cd_cep_br VALUES ('09.121-410', '4992     ', 'R ITORORO', 'VL AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('09.271-520', '4992     ', 'R ITU', 'PRQ E ASSUNCAO                ');
INSERT INTO cd_cep_br VALUES ('09.185-230', '4992     ', 'R ITUIUTABA', 'JD CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('09.051-200', '4992     ', 'R ITUVERAVA', 'JD OCARA                      ');
INSERT INTO cd_cep_br VALUES ('09.110-640', '4992     ', 'R ITUZAINGO', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('09.280-110', '4992     ', 'R IUGUSLAVIA', 'VL F MATARAZZO                ');
INSERT INTO cd_cep_br VALUES ('09.290-150', '4992     ', 'TV IVAI', 'JD NICE                       ');
INSERT INTO cd_cep_br VALUES ('09.132-010', '4992     ', 'R IVAN LINS', 'VL GUARARA                    ');
INSERT INTO cd_cep_br VALUES ('09.172-750', '4992     ', 'PC IVANILTON COSTA SANTOS', 'VL JUNQUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('09.152-105', '4992     ', 'EST ACARAUVA', 'JD J E LIMA                   ');
INSERT INTO cd_cep_br VALUES ('09.172-030', '4992     ', 'AV ACLIMACAO', 'JD ESTADIO                    ');
INSERT INTO cd_cep_br VALUES ('09.210-380', '4992     ', 'R ACRE', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('09.172-140', '4992     ', 'R ACROPOLE', 'JD ESTADIO                    ');
INSERT INTO cd_cep_br VALUES ('11.672-160', '5258     ', 'R SALATHIEL GONCALVES DE CASTRO FILHO', 'P S MARINA                    ');
INSERT INTO cd_cep_br VALUES ('11.668-370', '5258     ', 'R SALESOPOLIS', 'P MIRIM                       ');
INSERT INTO cd_cep_br VALUES ('11.664-180', '5258     ', 'AL SALGUEIROS, DOS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('11.676-530', '5258     ', 'AL SALMOES', 'JD CAPRICORNIO                ');
INSERT INTO cd_cep_br VALUES ('11.671-375', '5258     ', 'R SALUSTIANO R. FERREIRA', 'MRO ALGODAO                   ');
INSERT INTO cd_cep_br VALUES ('11.668-325', '5258     ', 'R SANTA AMBROSIA', 'P MIRIM                       ');
INSERT INTO cd_cep_br VALUES ('11.668-305', '5258     ', 'R SANTA BARBARA', 'P MIRIM                       ');
INSERT INTO cd_cep_br VALUES ('11.662-410', '5258     ', 'R SANTA BARBARA DO RIO PARDO', 'M SA                          ');
INSERT INTO cd_cep_br VALUES ('11.661-540', '5258     ', 'R SANTA BRANCA', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('11.665-280', '5258     ', 'AV SANTA CATARINA- ATE 800/801', 'INDAIA                        ');
INSERT INTO cd_cep_br VALUES ('11.674-160', '5258     ', 'AV SANTA CATARINA- DE 802/803 AO FIM', 'INDAIA                        ');
INSERT INTO cd_cep_br VALUES ('11.660-150', '5258     ', 'R SANTA CRUZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.677-345', '5258     ', 'PC SANTA CRUZ', 'MASSAGUACU                    ');
INSERT INTO cd_cep_br VALUES ('11.668-320', '5258     ', 'R SANTA INEZ', 'P MIRIM                       ');
INSERT INTO cd_cep_br VALUES ('11.668-335', '5258     ', 'R SANTA ISABEL', 'P MIRIM                       ');
INSERT INTO cd_cep_br VALUES ('11.668-385', '5258     ', 'R SANTA LUZIA', 'P MIRIM                       ');
INSERT INTO cd_cep_br VALUES ('11.671-190', '5258     ', 'TV SANTA MARTA', 'MRO ALGODAO                   ');
INSERT INTO cd_cep_br VALUES ('11.671-180', '5258     ', 'R SANTA MARTA', 'MRO ALGODAO                   ');
INSERT INTO cd_cep_br VALUES ('11.670-310', '5258     ', 'R QUATRO', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('11.668-125', '5258     ', 'R QUATRO', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('11.663-040', '5258     ', 'R QUATRO', 'M SA                          ');
INSERT INTO cd_cep_br VALUES ('11.667-430', '5258     ', 'R QUATRO', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('11.667-390', '5258     ', 'AV QUATRO', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('11.671-380', '5258     ', 'R QUATROZE', 'MRO ALGODAO                   ');
INSERT INTO cd_cep_br VALUES ('11.661-230', '5258     ', 'R QUELUZ', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('11.674-360', '5258     ', 'R QUINZE', 'JD JAQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('11.672-280', '5258     ', 'R QUINZE', 'P S MARINA                    ');
INSERT INTO cd_cep_br VALUES ('11.667-650', '5258     ', 'R QUINZE', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('06.327-030', '4976     ', 'R GUARULHOS', 'CJ HAB PRES C BRANCO          ');
INSERT INTO cd_cep_br VALUES ('06.320-040', '4976     ', 'TV GUILHERME TOZZI', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('06.310-310', '4976     ', 'R GUSTAVO AVELINO CORREIA', 'VL G CORREIA                  ');
INSERT INTO cd_cep_br VALUES ('06.320-310', '4976     ', 'R HELENA', 'JD BELEZAS                    ');
INSERT INTO cd_cep_br VALUES ('06.322-190', '4976     ', 'R HELENA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('06.397-050', '4976     ', 'AL HENRIQUE CUPINI NETO', 'VL S AMERICANA                ');
INSERT INTO cd_cep_br VALUES ('06.333-140', '4976     ', 'R HENRIQUE GOMES DE JESUS', 'PRQ JANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('06.340-340', '4976     ', 'R HERCULES ABRUZZESSE', 'PRQ S TERESA                  ');
INSERT INTO cd_cep_br VALUES ('06.345-170', '4976     ', 'R HERMES SALGADO DE VASCONCELOS', 'P VERDES                      ');
INSERT INTO cd_cep_br VALUES ('06.342-250', '4976     ', 'R HERMINIO BERNARDINO SALES', 'VL A ANTICA                   ');
INSERT INTO cd_cep_br VALUES ('06.365-170', '4976     ', 'R HILDA MARIA DE JESUS', 'VL N CARAPICUIBA              ');
INSERT INTO cd_cep_br VALUES ('06.332-100', '4976     ', 'R HOMERO DE MEDEIROS', 'VL ESTER                      ');
INSERT INTO cd_cep_br VALUES ('06.350-230', '4976     ', 'R HONDURAS', 'REC IMPLA                     ');
INSERT INTO cd_cep_br VALUES ('06.328-260', '4976     ', 'R HORTENCIA', 'VL MUNICIPAL                  ');
INSERT INTO cd_cep_br VALUES ('06.355-370', '4976     ', 'R HORTENCIAS, DAS', 'CH VLE R COTIA                ');
INSERT INTO cd_cep_br VALUES ('06.365-405', '4976     ', 'VLA I', 'JD M BEATRIZ                  ');
INSERT INTO cd_cep_br VALUES ('06.320-350', '4976     ', 'R IACRI', 'VL T IRMAOS                   ');
INSERT INTO cd_cep_br VALUES ('06.386-440', '4976     ', 'R IACU', 'VL CLARA                      ');
INSERT INTO cd_cep_br VALUES ('06.395-410', '4976     ', 'R GARCA', 'C A E AZEVEDO                 ');
INSERT INTO cd_cep_br VALUES ('06.327-020', '4976     ', 'R GARCA', 'CJ HAB PRES C BRANCO          ');
INSERT INTO cd_cep_br VALUES ('06.355-520', '4976     ', 'VLA GARCA', 'JD A ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('13.255-820', '4898     ', 'ROD JOAQUIM ANTONIO DE C. PIRES', 'PRQ S GABRIEL                 ');
INSERT INTO cd_cep_br VALUES ('13.256-640', '4898     ', 'R JOAQUIM AUGUSTO MEGDA', 'JD S FILOMENA                 ');
INSERT INTO cd_cep_br VALUES ('13.253-580', '4898     ', 'R JOAQUIM AUGUSTO SANFINS', 'LOT S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('13.257-000', '4898     ', 'AV JOAQUIM BUENO DE CAMPOS', 'VL CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('13.252-704', '4898     ', 'R JOAQUIM CAROLINO FRANCO', 'T S MARCO                     ');
INSERT INTO cd_cep_br VALUES ('13.253-320', '4898     ', 'R JOAQUIM CASTALDI', 'PRQ TESCAROLLO                ');
INSERT INTO cd_cep_br VALUES ('13.252-461', '4898     ', 'R JOAQUIM FERREIRA PENTEADO', 'V E D AGUA                    ');
INSERT INTO cd_cep_br VALUES ('13.251-552', '4898     ', 'R JOAQUIM LEITE DOS SANTOS', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('13.253-100', '4898     ', 'R JOAQUIM RANGEL BARBOSA', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.255-082', '4898     ', 'R JORDAO PINTO DE OLIVEIRA', 'M PASSAROS                    ');
INSERT INTO cd_cep_br VALUES ('13.253-211', '4898     ', 'R JORGE JOSE', 'JD C BORELLA                  ');
INSERT INTO cd_cep_br VALUES ('13.256-512', '4898     ', 'R JOSE ALVES DE GODOY', 'JD C PEROBA                   ');
INSERT INTO cd_cep_br VALUES ('13.255-591', '4898     ', 'R JOSE AMA', 'N RES D L M PIMENTA           ');
INSERT INTO cd_cep_br VALUES ('13.255-864', '4898     ', 'R JOSE AMARO', 'REC P COLINA                  ');
INSERT INTO cd_cep_br VALUES ('13.255-592', '4898     ', 'R JOSE ANTONIO BORDIN', 'N RES D L M PIMENTA           ');
INSERT INTO cd_cep_br VALUES ('13.251-333', '4898     ', 'R JOSE ANTONIO CORREIA', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('13.252-845', '4898     ', 'R JOSE BAPTISTELLA', 'C IMARATA                     ');
INSERT INTO cd_cep_br VALUES ('13.255-541', '4898     ', 'R JOSE BAPTISTELLA', 'N RES D L M PIMENTA           ');
INSERT INTO cd_cep_br VALUES ('13.253-043', '4898     ', 'R JOSE BARBOSA SALLES', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('13.256-641', '4898     ', 'R JOSE BASILIO', 'JD S FILOMENA                 ');
INSERT INTO cd_cep_br VALUES ('13.255-544', '4898     ', 'R JOSE BENEDITO VAZ PINTO', 'N RES D L M PIMENTA           ');
INSERT INTO cd_cep_br VALUES ('13.253-421', '4898     ', 'TV JOSE BERNARDINO DE CAMARGO', 'JD MEXICO                     ');
INSERT INTO cd_cep_br VALUES ('13.251-651', '4898     ', 'R JOSE BERTO', 'JD NARDIN                     ');
INSERT INTO cd_cep_br VALUES ('13.251-570', '4898     ', 'AV JOSE BOAVA', 'JD AT S CRUZ                  ');
INSERT INTO cd_cep_br VALUES ('13.250-259', '4898     ', 'PC JOSE BONIFACIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.254-614', '4898     ', 'PSG JOSE BOTELHO NUNES', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('13.257-712', '4898     ', 'R JOSE BREDARIOL', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('13.255-150', '4898     ', 'R JOSE BRUNELLI FILHO', 'JD ARIZONA                    ');
INSERT INTO cd_cep_br VALUES ('13.251-565', '4898     ', 'R JOSE BUFOLO', 'N RES J CORRADINI             ');
INSERT INTO cd_cep_br VALUES ('13.253-586', '4898     ', 'R JOSE BUSO', 'LOT S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('13.251-110', '4898     ', 'R JOSE CAPELLETTO', 'VL CAPELLETTO                 ');
INSERT INTO cd_cep_br VALUES ('13.253-032', '4898     ', 'R JOSE CARBONARI', 'JD TEREZA                     ');
INSERT INTO cd_cep_br VALUES ('13.256-685', '4898     ', 'R JOSE CASCALDI', 'N RES A ZUPARDO               ');
INSERT INTO cd_cep_br VALUES ('13.252-783', '4898     ', 'R JOSE CLEMENTE VEIGA CASANOVA', 'SIT MOENDA                    ');
INSERT INTO cd_cep_br VALUES ('13.253-571', '4898     ', 'R JOSE DE ANTONI', 'LOT R OURO                    ');
INSERT INTO cd_cep_br VALUES ('13.255-470', '4898     ', 'R JOSE DE CAMARGO', 'VL CREMONESI                  ');
INSERT INTO cd_cep_br VALUES ('13.255-510', '4898     ', 'R JOSE DE OLIVEIRA', 'ENGENHO                       ');
INSERT INTO cd_cep_br VALUES ('13.251-452', '4898     ', 'R JOAO CEZARINI', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('13.255-580', '4898     ', 'R JOAO COLETTI', 'N RES D L M PIMENTA           ');
INSERT INTO cd_cep_br VALUES ('13.256-041', '4898     ', 'R JOAO CORRADINI', 'JD N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('13.252-411', '4898     ', 'R JOAO DA CRUZ', 'V E D AGUA                    ');
INSERT INTO cd_cep_br VALUES ('13.255-603', '4898     ', 'R JOAO DE PAULA MEDEIROS', 'N RES D L M PIMENTA           ');
INSERT INTO cd_cep_br VALUES ('13.256-513', '4898     ', 'R JOAO DE SORDI', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('13.256-031', '4898     ', 'R JOAO DOS SANTOS RANGEL', 'JD BELEM                      ');
INSERT INTO cd_cep_br VALUES ('13.254-272', '4898     ', 'TV JOAO FELIZARDO', 'PRQ S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('13.257-713', '4898     ', 'R JOAO FIDENCIO DE LIMA', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('13.255-260', '4898     ', 'R JOAO FONTANA', 'JD LUCCA                      ');
INSERT INTO cd_cep_br VALUES ('13.257-490', '4898     ', 'R JOAO FRANCO DE CAMARGO', 'JD VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('13.251-260', '4898     ', 'R JOAO FRANCO PENTEADO', 'VL PENTEADO                   ');
INSERT INTO cd_cep_br VALUES ('08.592-010', '4969     ', 'R LAMBARI', 'PRQ REC MONICA                ');
INSERT INTO cd_cep_br VALUES ('08.574-300', '4969     ', 'R LAPA', 'VL URSULINA                   ');
INSERT INTO cd_cep_br VALUES ('08.593-269', '4969     ', 'TV LARANJAL', 'CH A PEDRA                    ');
INSERT INTO cd_cep_br VALUES ('08.593-260', '4969     ', 'R LARANJAL', 'CH A PEDRA                    ');
INSERT INTO cd_cep_br VALUES ('08.584-480', '4969     ', 'AL LARANJEIRAS, DAS', 'A C CLUB                      ');
INSERT INTO cd_cep_br VALUES ('08.588-100', '4969     ', 'R LARANJEIRAS, DAS', 'VL ITAQUASSU                  ');
INSERT INTO cd_cep_br VALUES ('08.575-480', '4969     ', 'R LATERAL', 'VL ARIZONA                    ');
INSERT INTO cd_cep_br VALUES ('08.589-149', '4969     ', 'R JANDIRA', 'JD PINHEIRINHO                ');
INSERT INTO cd_cep_br VALUES ('11.461-280', '4984     ', 'R UM- J', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.461-080', '4984     ', 'R UM A', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.461-710', '4984     ', 'R UM A (CAIC QUARENTA E NOVE)', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.461-720', '4984     ', 'R UM A (CAIC SESSENTA E SEIS)', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.460-590', '4984     ', 'R UM A (CAIC TRINTA)', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.461-310', '4984     ', 'R UM B', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.460-610', '4984     ', 'R UM B (CAIC QUATRO)', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.461-670', '4984     ', 'R UM B (CAIC SESSENTA E SETE)', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.460-570', '4984     ', 'R UM B (CAIC TRES)', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.461-660', '4984     ', 'R UM B (CAIC TRINTA E DOIS)', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.461-330', '4984     ', 'R UM C', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.462-570', '4984     ', 'R UM E (CAIC CINQUENTA E OITO)', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.462-590', '4984     ', 'R UM E (CAIC SESSENTA)', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.462-040', '4984     ', 'R UM F', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.462-080', '4984     ', 'R UM G', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.462-560', '4984     ', 'R UM G (CAIC SESSENTA E DOIS)', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.462-060', '4984     ', 'R UM I', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.461-770', '4984     ', 'R UM I (CAIC SESSENTA E QUATRO)', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.462-180', '4984     ', 'R UM J', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.461-220', '4984     ', 'R UM M', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.441-480', '4984     ', 'R UMARI', 'BAL C ATLANTICA               ');
INSERT INTO cd_cep_br VALUES ('11.441-170', '4984     ', 'R UMBE', 'BAL C ATLANTICA               ');
INSERT INTO cd_cep_br VALUES ('11.440-330', '4984     ', 'R URIEL FIDALGO', 'JD 3 MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('11.446-180', '4984     ', 'R URUCU', 'BAL PR PEREQUE                ');
INSERT INTO cd_cep_br VALUES ('11.442-020', '4984     ', 'R URUGUAI', 'BAL GUARUJA                   ');
INSERT INTO cd_cep_br VALUES ('11.443-120', '4984     ', 'R URUPES', 'JD ENSEADA                    ');
INSERT INTO cd_cep_br VALUES ('13.251-671', '4898     ', 'R CESAR LANFRANCHI', 'N RES A DELFORNO              ');
INSERT INTO cd_cep_br VALUES ('13.253-050', '4898     ', 'R CESAR TORSO', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('13.255-880', '4898     ', 'AL CHAPEU DE SOL', 'PRQ FAZENDA                   ');
INSERT INTO cd_cep_br VALUES ('13.256-721', '4898     ', 'R CHILE', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('13.255-270', '4898     ', 'R CIDADE DE SAO SEBASTIAO', 'JD LUCCA                      ');
INSERT INTO cd_cep_br VALUES ('13.252-744', '4898     ', 'R CINCO', 'ITAEMBU                       ');
INSERT INTO cd_cep_br VALUES ('13.252-654', '4898     ', 'R CINCO', 'T S SEBASTIAO                 ');
INSERT INTO cd_cep_br VALUES ('13.252-705', '4898     ', 'R CINCO', 'T S MARCO                     ');
INSERT INTO cd_cep_br VALUES ('13.252-824', '4898     ', 'R CINCO', 'RES GREMIO                    ');
INSERT INTO cd_cep_br VALUES ('13.256-201', '4898     ', 'VLA CINCO', 'N ITATIBA                     ');
INSERT INTO cd_cep_br VALUES ('13.254-874', '4898     ', 'R CINCO', 'R PRQ D PEDRO I               ');
INSERT INTO cd_cep_br VALUES ('13.254-855', '4898     ', 'R CINCO', 'REC ESTRELAS                  ');
INSERT INTO cd_cep_br VALUES ('13.252-865', '4898     ', 'R CINCO', 'CH S MARTIN I                 ');
INSERT INTO cd_cep_br VALUES ('13.254-074', '4898     ', 'R CINCO', 'RCR C VERDE                   ');
INSERT INTO cd_cep_br VALUES ('13.254-840', '4898     ', 'R CINCO', 'JD A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.257-845', '4898     ', 'R CINCO', 'REC PASSAROS                  ');
INSERT INTO cd_cep_br VALUES ('13.257-834', '4898     ', 'R CINCO', 'JD LAGOS                      ');
INSERT INTO cd_cep_br VALUES ('13.257-875', '4898     ', 'R CINCO', 'LOT C SOL                     ');
INSERT INTO cd_cep_br VALUES ('13.253-411', '4898     ', 'VLA CINCO', 'JD MEXICO                     ');
INSERT INTO cd_cep_br VALUES ('13.252-764', '4898     ', 'R CINCO', 'RES MOENDA                    ');
INSERT INTO cd_cep_br VALUES ('13.255-564', '4898     ', 'R BENEDITO DE SOUZA', 'N RES D L M PIMENTA           ');
INSERT INTO cd_cep_br VALUES ('13.253-042', '4898     ', 'R BENEDITO DELFINO DE BRITO', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('13.255-594', '4898     ', 'R BENEDITO ERNESTO DE LIMA', 'N RES D L M PIMENTA           ');
INSERT INTO cd_cep_br VALUES ('13.256-520', '4898     ', 'R AFONSO BUENO DE AGUIAR', 'JD C PEROBA                   ');
INSERT INTO cd_cep_br VALUES ('13.251-701', '4898     ', 'R AFONSO ROSSI', 'PONTE                         ');
INSERT INTO cd_cep_br VALUES ('13.252-270', '4898     ', 'AV AFONSO ZUPARDO', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('13.255-890', '4898     ', 'AL ALAMOS, DOS', 'PRQ FAZENDA                   ');
INSERT INTO cd_cep_br VALUES ('13.253-504', '4898     ', 'R ALBA PANZARIN DEGANI', 'JD HARMONIA                   ');
INSERT INTO cd_cep_br VALUES ('13.253-524', '4898     ', 'R ALBERTO BELGINE', 'JD HARMONIA                   ');
INSERT INTO cd_cep_br VALUES ('13.255-104', '4898     ', 'R ALBERTO CASTELETTO', 'JD ESTER                      ');
INSERT INTO cd_cep_br VALUES ('13.251-280', '4898     ', 'R ALBERTO SANTOS DUMONT', 'VL P MORAES                   ');
INSERT INTO cd_cep_br VALUES ('13.253-011', '4898     ', 'R ALBERTO ZANATTA', 'JD TEREZA                     ');
INSERT INTO cd_cep_br VALUES ('13.255-891', '4898     ', 'AL ALECRINS, DOS', 'PRQ FAZENDA                   ');
INSERT INTO cd_cep_br VALUES ('13.256-723', '4898     ', 'R ALEMANHA', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('13.253-690', '4898     ', 'AV ALESSANDER LUCIANO RICARDO LIPORONI', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('13.253-080', '4898     ', 'AV ALEXANDRE JOSE BARBOSA', 'JD S LUIZ II                  ');
INSERT INTO cd_cep_br VALUES ('13.252-311', '4898     ', 'R ALEXANDRE MATTIUZZO', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('13.251-040', '4898     ', 'R ALEXANDRE RODRIGUES BARBOSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.254-331', '4898     ', 'TV ALEXANDRE ROSSI', 'PRQ S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('13.255-509', '4898     ', 'PC ALEXANDRE SALVADOR', 'ENGENHO                       ');
INSERT INTO cd_cep_br VALUES ('13.253-212', '4898     ', 'R ALFREDO DE OLIVEIRA COELHO', 'JD C BORELLA                  ');
INSERT INTO cd_cep_br VALUES ('13.252-840', '4898     ', 'R ALFREDO KANLIM', 'C IMARATA                     ');
INSERT INTO cd_cep_br VALUES ('13.251-360', '4898     ', 'R ALFREDO MASSARETTI', 'VL P MORAES                   ');
INSERT INTO cd_cep_br VALUES ('13.256-301', '4898     ', 'R ALFREDO PERROUDT', 'JD BELEM                      ');
INSERT INTO cd_cep_br VALUES ('13.253-470', '4898     ', 'R ALFREDO QUEIROZ', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('13.253-582', '4898     ', 'R ALFREDO TOFFOLLI', 'LOT S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('13.251-200', '4898     ', 'R ALFREDO VIEIRA ARANTES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.252-810', '4898     ', 'ROD ALKINDAR M. JUNQUEIRA (ITATIBA/BRAGANCA)', 'PTE NOVA                      ');
INSERT INTO cd_cep_br VALUES ('13.251-463', '4898     ', 'R ALTAMIR DE OLIVEIRA', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('08.587-797', '4969     ', 'R VINTE E OITO', 'PRQ RES SCAFFIBI II           ');
INSERT INTO cd_cep_br VALUES ('08.572-050', '4969     ', 'R VINTE E OITO DE OUTUBRO', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('08.583-490', '4969     ', 'R VINTE E QUATRO', 'PRQ PIRATININGA               ');
INSERT INTO cd_cep_br VALUES ('08.587-767', '4969     ', 'R VINTE E QUATRO', 'PRQ RES SCAFFIBI II           ');
INSERT INTO cd_cep_br VALUES ('08.572-020', '4969     ', 'R VINTE E QUATRO DE JUNHO', 'VL ROLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('08.583-460', '4969     ', 'R VINTE E SEIS', 'PRQ PIRATININGA               ');
INSERT INTO cd_cep_br VALUES ('08.587-765', '4969     ', 'R VINTE E SEIS', 'PRQ RES SCAFFIBI II           ');
INSERT INTO cd_cep_br VALUES ('08.583-480', '4969     ', 'R VINTE E SETE', 'PRQ PIRATININGA               ');
INSERT INTO cd_cep_br VALUES ('08.587-763', '4969     ', 'R VINTE E SETE', 'PRQ RES SCAFFIBI II           ');
INSERT INTO cd_cep_br VALUES ('08.583-470', '4969     ', 'R VINTE E TRES', 'PRQ PIRATININGA               ');
INSERT INTO cd_cep_br VALUES ('08.587-760', '4969     ', 'R VINTE E TRES', 'PRQ RES SCAFFIBI II           ');
INSERT INTO cd_cep_br VALUES ('08.583-420', '4969     ', 'R VINTE E UM', 'PRQ PIRATININGA               ');
INSERT INTO cd_cep_br VALUES ('08.587-796', '4969     ', 'R VINTE E UM', 'PRQ RES SCAFFIBI II           ');
INSERT INTO cd_cep_br VALUES ('08.571-120', '4969     ', 'R VINTE E UM DE ABRIL', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('08.598-140', '4969     ', 'R VIOLETA', 'JD ODETE                      ');
INSERT INTO cd_cep_br VALUES ('08.587-010', '4969     ', 'EST VIRADOURO', 'CH CUIABA                     ');
INSERT INTO cd_cep_br VALUES ('08.589-040', '4969     ', 'R VIRGEM DA LAPA', 'E FRATERNIDADE                ');
INSERT INTO cd_cep_br VALUES ('08.594-120', '4969     ', 'R VIRIATO CORREIA', 'PRQ RES MARENGO               ');
INSERT INTO cd_cep_br VALUES ('08.570-246', '4969     ', 'R VISCONDE DE CAIRU', 'VL M AUGUSTA                  ');
INSERT INTO cd_cep_br VALUES ('08.587-110', '4969     ', 'R VISEU', 'CH CUIABA                     ');
INSERT INTO cd_cep_br VALUES ('08.570-310', '4969     ', 'R VITAL BRASIL', 'VL M AUGUSTA                  ');
INSERT INTO cd_cep_br VALUES ('08.575-620', '4969     ', 'R VITORIA', 'VL ARIZONA                    ');
INSERT INTO cd_cep_br VALUES ('08.582-180', '4969     ', 'R AVENCA', 'JD ADRIANA                    ');
INSERT INTO cd_cep_br VALUES ('08.580-160', '4969     ', 'R AVIADORES, DOS', 'JD ITAQUA                     ');
INSERT INTO cd_cep_br VALUES ('08.598-230', '4969     ', 'R AZALEA', 'JD ODETE                      ');
INSERT INTO cd_cep_br VALUES ('08.573-550', '4969     ', 'R BAGE', 'JD GONCALVES                  ');
INSERT INTO cd_cep_br VALUES ('08.572-670', '4969     ', 'R BAHIA', 'VL MIRANDA                    ');
INSERT INTO cd_cep_br VALUES ('08.575-570', '4969     ', 'R BALBINOS', 'VL ARIZONA                    ');
INSERT INTO cd_cep_br VALUES ('08.575-580', '4969     ', 'R BALSAMO', 'VL ARIZONA                    ');
INSERT INTO cd_cep_br VALUES ('08.575-020', '4969     ', 'R BALTAZAR ANTONIO SARAIVA', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('08.591-030', '4969     ', 'R ZACARIAS', 'JD PIATA A                    ');
INSERT INTO cd_cep_br VALUES ('08.572-530', '4969     ', 'R ZANONI FERRITE', 'VL MIRANDA                    ');
INSERT INTO cd_cep_br VALUES ('08.576-130', '4969     ', 'R ZEFERINA', 'VL ZEFERINA                   ');
INSERT INTO cd_cep_br VALUES ('08.574-460', '4969     ', 'R ZENITE', 'JD MIRAI                      ');
INSERT INTO cd_cep_br VALUES ('08.586-240', '4969     ', 'R ZINCO, DO', 'PRQ S PEDRO                   ');
INSERT INTO cd_cep_br VALUES ('08.582-140', '4969     ', 'R ZINIA', 'JD ADRIANA                    ');
INSERT INTO cd_cep_br VALUES ('08.597-080', '4969     ', 'R ZODIACO', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('13.252-720', '4898     ', 'AV A', 'CH S C PIRES                  ');
INSERT INTO cd_cep_br VALUES ('08.576-080', '4969     ', 'R VARGINHA', 'VL ZEFERINA                   ');
INSERT INTO cd_cep_br VALUES ('08.579-500', '4969     ', 'R VASCO DA GAMA', 'JD KARINE                     ');
INSERT INTO cd_cep_br VALUES ('08.582-545', '4969     ', 'EST VELHA', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('08.575-510', '4969     ', 'R VENCESLAU BRAZ', 'VL ARIZONA                    ');
INSERT INTO cd_cep_br VALUES ('08.572-686', '4969     ', 'R VENEZA', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('08.598-830', '4969     ', 'R VENEZUELA', 'JD AMERICANO                  ');
INSERT INTO cd_cep_br VALUES ('08.570-130', '4969     ', 'R VENUS', 'VL S BARBARA                  ');
INSERT INTO cd_cep_br VALUES ('08.597-120', '4969     ', 'R VENUS', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('08.573-640', '4969     ', 'R VERA CRUZ', 'JD GONCALVES                  ');
INSERT INTO cd_cep_br VALUES ('08.570-670', '4969     ', 'R VEREADOR BENEDITO MARCOS RIBEIRO', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('08.576-000', '4969     ', 'AV VEREADOR JOAO FERNANDES DA SILVA', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('08.573-040', '4969     ', 'R VEREADOR JOSE BARBOSA DE ARAUJO', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('08.573-050', '4969     ', 'R VEREADOR MAURICIO ALVEZ BRAZ', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('08.572-740', '4969     ', 'R VEREADOR OSVALDO DO NASCIMENTO', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('08.580-490', '4969     ', 'R VEREADORES, DOS', 'JD M ELIZA                    ');
INSERT INTO cd_cep_br VALUES ('08.594-100', '4969     ', 'AV VERIDIANO DE CARVALHO', 'PRQ RES MARENGO               ');
INSERT INTO cd_cep_br VALUES ('08.589-030', '4969     ', 'R VESPASIANO', 'E FRATERNIDADE                ');
INSERT INTO cd_cep_br VALUES ('08.597-150', '4969     ', 'R VIA-LACTEA', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('08.580-580', '4969     ', 'R VICENTE CELESTINO', 'JD S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('08.594-530', '4969     ', 'R VICENTE DE CARVALHO', 'PRQ RES MARENGO               ');
INSERT INTO cd_cep_br VALUES ('08.570-420', '4969     ', 'R ARAMINA', 'JD FIORELO                    ');
INSERT INTO cd_cep_br VALUES ('08.588-570', '4969     ', 'R ARANDU', 'JD CAIUBI                     ');
INSERT INTO cd_cep_br VALUES ('08.570-400', '4969     ', 'R ARAPEI', 'JD FIORELO                    ');
INSERT INTO cd_cep_br VALUES ('08.591-020', '4969     ', 'R ARAPIRANGA', 'JD PIATA A                    ');
INSERT INTO cd_cep_br VALUES ('08.586-030', '4969     ', 'R ARAPONGA', 'PRQ S PEDRO                   ');
INSERT INTO cd_cep_br VALUES ('08.574-130', '4969     ', 'R ARAPONGAS', 'JD ARACARE                    ');
INSERT INTO cd_cep_br VALUES ('08.576-500', '4969     ', 'R ARARAQUARA', 'JD N S D AJUDA                ');
INSERT INTO cd_cep_br VALUES ('08.577-850', '4969     ', 'R ARARAS', 'JD N S D AJUDA                ');
INSERT INTO cd_cep_br VALUES ('08.573-100', '4969     ', 'R ARAXA', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('08.575-520', '4969     ', 'R AREALVA', 'VL ARIZONA                    ');
INSERT INTO cd_cep_br VALUES ('08.575-530', '4969     ', 'R AREIAS', 'VL ARIZONA                    ');
INSERT INTO cd_cep_br VALUES ('08.590-190', '4969     ', 'R ARGENTINA', 'CH S JOAQUIM                  ');
INSERT INTO cd_cep_br VALUES ('08.579-350', '4969     ', 'R ARGENTINOS, DOS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('08.597-180', '4969     ', 'R ARIES', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('08.575-540', '4969     ', 'R ARIRANHA', 'VL ARIZONA                    ');
INSERT INTO cd_cep_br VALUES ('08.598-130', '4969     ', 'R ARNALDO FRANCISCO DO PRADO', 'JD ODETE                      ');
INSERT INTO cd_cep_br VALUES ('08.580-070', '4969     ', 'R ARQUITETOS, DOS', 'JD ITAQUA                     ');
INSERT INTO cd_cep_br VALUES ('08.570-410', '4969     ', 'R ARTEMIS', 'JD FIORELO                    ');
INSERT INTO cd_cep_br VALUES ('08.580-170', '4969     ', 'R ARTIFICES, DOS', 'JD ITAQUA                     ');
INSERT INTO cd_cep_br VALUES ('08.575-590', '4969     ', 'AV ARTUR NOGUEIRA', 'VL ARIZONA                    ');
INSERT INTO cd_cep_br VALUES ('08.577-330', '4969     ', 'R ARUJA', 'VL MTE BELO                   ');
INSERT INTO cd_cep_br VALUES ('08.590-355', '4969     ', 'R ASAS', 'JD JOSELY                     ');
INSERT INTO cd_cep_br VALUES ('08.574-120', '4969     ', 'R ASSAI', 'JD ARACARE                    ');
INSERT INTO cd_cep_br VALUES ('13.253-040', '4898     ', 'TV SAO VALENTIN', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('13.253-000', '4898     ', 'AV SAUDADE, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.255-500', '4898     ', 'R SEBASTIANA DE SOUZA BEZANA', 'ENGENHO                       ');
INSERT INTO cd_cep_br VALUES ('13.254-221', '4898     ', 'TV SEBASTIANA DE SOUZA FUMACHI', 'N RES P FUMANCHI              ');
INSERT INTO cd_cep_br VALUES ('13.255-565', '4898     ', 'R SEBASTIANA MARTINS LUPPI', 'N RES D L M PIMENTA           ');
INSERT INTO cd_cep_br VALUES ('13.254-300', '4898     ', 'R SEBASTIAO DE MOURA', 'PRQ S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('13.251-180', '4898     ', 'R SEBASTIAO DE OLIVEIRA', 'VL S CAETANO                  ');
INSERT INTO cd_cep_br VALUES ('13.255-520', '4898     ', 'R SEBASTIAO FRANCO DE ALMEIDA', 'ENGENHO                       ');
INSERT INTO cd_cep_br VALUES ('13.253-181', '4898     ', 'TV SEBASTIAO I. DE CAMARGO', 'JD GALETTO                    ');
INSERT INTO cd_cep_br VALUES ('13.253-562', '4898     ', 'R SEBASTIAO MEDEIROS', 'LOT R OURO                    ');
INSERT INTO cd_cep_br VALUES ('13.255-563', '4898     ', 'R SEBASTIAO MUFATTO', 'N RES D L M PIMENTA           ');
INSERT INTO cd_cep_br VALUES ('13.257-551', '4898     ', 'R SEBASTIAO RODRIGUES CAMARGO FILHO', 'T SAVION                      ');
INSERT INTO cd_cep_br VALUES ('13.256-045', '4898     ', 'VLA SEIS', 'JD N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('13.252-745', '4898     ', 'R SEIS', 'ITAEMBU                       ');
INSERT INTO cd_cep_br VALUES ('13.252-655', '4898     ', 'R SEIS', 'T S SEBASTIAO                 ');
INSERT INTO cd_cep_br VALUES ('13.252-706', '4898     ', 'R SEIS', 'T S MARCO                     ');
INSERT INTO cd_cep_br VALUES ('13.252-765', '4898     ', 'R SEIS', 'RES MOENDA                    ');
INSERT INTO cd_cep_br VALUES ('13.256-172', '4898     ', 'VLA SEIS', 'N ITATIBA                     ');
INSERT INTO cd_cep_br VALUES ('13.256-591', '4898     ', 'R SEIS', 'JD S FILOMENA II              ');
INSERT INTO cd_cep_br VALUES ('13.254-875', '4898     ', 'R SEIS', 'R PRQ D PEDRO I               ');
INSERT INTO cd_cep_br VALUES ('13.254-861', '4898     ', 'R SEIS', 'REC ESTRELAS                  ');
INSERT INTO cd_cep_br VALUES ('13.252-866', '4898     ', 'R SEIS', 'CH S MARTIN I                 ');
INSERT INTO cd_cep_br VALUES ('13.254-075', '4898     ', 'R SEIS', 'RCR C VERDE                   ');
INSERT INTO cd_cep_br VALUES ('13.254-841', '4898     ', 'R SEIS', 'JD A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.257-846', '4898     ', 'R SEIS', 'REC PASSAROS                  ');
INSERT INTO cd_cep_br VALUES ('13.257-835', '4898     ', 'R SEIS', 'JD LAGOS                      ');
INSERT INTO cd_cep_br VALUES ('13.257-876', '4898     ', 'R SEIS', 'LOT C SOL                     ');
INSERT INTO cd_cep_br VALUES ('13.253-105', '4898     ', 'R SEIS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.251-000', '4898     ', 'AV SENADOR LACERDA FRANCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.257-634', '4898     ', 'AL SERINGUEIRAS, DAS', 'V CHAMONIX                    ');
INSERT INTO cd_cep_br VALUES ('13.252-572', '4898     ', 'R SESSENTA', 'V E D AGUA                    ');
INSERT INTO cd_cep_br VALUES ('13.252-580', '4898     ', 'R SESSENTA E DOIS', 'V E D AGUA                    ');
INSERT INTO cd_cep_br VALUES ('13.252-573', '4898     ', 'R SESSENTA E UM', 'V E D AGUA                    ');
INSERT INTO cd_cep_br VALUES ('13.256-150', '4898     ', 'R RENE ALVES BARBOSA', 'N ITATIBA                     ');
INSERT INTO cd_cep_br VALUES ('13.255-590', '4898     ', 'R RICARDO JOSE BERTONI', 'N RES D L M PIMENTA           ');
INSERT INTO cd_cep_br VALUES ('13.255-081', '4898     ', 'R RICARDO VICENTINE', 'M PASSAROS                    ');
INSERT INTO cd_cep_br VALUES ('13.252-452', '4898     ', 'R RICIERI AGOSTINHO LEARDINE', 'V E D AGUA                    ');
INSERT INTO cd_cep_br VALUES ('13.255-675', '4898     ', 'R RITA MARIA DO CARMO BERNARDES', 'N RES PTO SEGURO              ');
INSERT INTO cd_cep_br VALUES ('13.255-850', '4898     ', 'R RITA PARODI LEONE', 'PRQ N XAMPIRRA                ');
INSERT INTO cd_cep_br VALUES ('13.253-491', '4898     ', 'TV RITA QUAGLIA SESTI', 'JD MEXICO                     ');
INSERT INTO cd_cep_br VALUES ('13.253-151', '4898     ', 'TV ROBERTO CARDOSO DE LIMA', 'JD GALETTO                    ');
INSERT INTO cd_cep_br VALUES ('13.251-170', '4898     ', 'R ROBERTO FREDERICO BARG', 'VL S CAETANO                  ');
INSERT INTO cd_cep_br VALUES ('13.256-370', '4898     ', 'R RODOLFO ALBERTO FRANCONI', 'JD C PEROBA                   ');
INSERT INTO cd_cep_br VALUES ('13.254-232', '4898     ', 'TV RODOLFO ZUPARDO', 'N RES P FUMANCHI              ');
INSERT INTO cd_cep_br VALUES ('13.253-141', '4898     ', 'R RODOLPHO GALETTO', 'JD GALETTO                    ');
INSERT INTO cd_cep_br VALUES ('13.255-152', '4898     ', 'R ROMANO CASTELETTO', 'JD ARIZONA                    ');
INSERT INTO cd_cep_br VALUES ('13.254-241', '4898     ', 'R ROMANO MASSARETTO', 'PRQ S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('13.255-360', '4898     ', 'R ROMEU AUGUSTO RELA', 'ENGENHO                       ');
INSERT INTO cd_cep_br VALUES ('13.256-680', '4898     ', 'R ROMEU GAVA', 'JD S FILOMENA                 ');
INSERT INTO cd_cep_br VALUES ('08.588-620', '4969     ', 'R RIO DAS PEDRAS', 'JD ALPES DE ITAQUA            ');
INSERT INTO cd_cep_br VALUES ('08.572-610', '4969     ', 'R RIO DE JANEIRO', 'VL MIRANDA                    ');
INSERT INTO cd_cep_br VALUES ('08.587-660', '4969     ', 'R RIO DE JANEIRO', 'COND ARUJAZINHO III PARTE     ');
INSERT INTO cd_cep_br VALUES ('08.599-340', '4969     ', 'R RIO GRANDE', 'VL NELY                       ');
INSERT INTO cd_cep_br VALUES ('08.588-580', '4969     ', 'R RIO GRANDE DA SERRA', 'JD CAIUBI                     ');
INSERT INTO cd_cep_br VALUES ('08.572-810', '4969     ', 'R RIO GRANDE DO NORTE', 'VL ERCILIA                    ');
INSERT INTO cd_cep_br VALUES ('08.572-700', '4969     ', 'R RIO GRANDE DO SUL', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('06.333-170', '4976     ', 'R JOAO PAULINO DUARTE', 'PRQ JANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('06.340-060', '4976     ', 'R JOAO PULCINELLI', 'JD MESQUITA                   ');
INSERT INTO cd_cep_br VALUES ('06.335-290', '4976     ', 'R JOAO RAMALHO', 'VL DIRCE                      ');
INSERT INTO cd_cep_br VALUES ('06.382-120', '4976     ', 'VLA JOAO RIBEIRO', 'VL SILVIANIA                  ');
INSERT INTO cd_cep_br VALUES ('06.340-020', '4976     ', 'R JOAO ROSA', 'JD MARILU                     ');
INSERT INTO cd_cep_br VALUES ('06.332-320', '4976     ', 'R JOAO TEXEIRA LACERDA', 'VL VELOSO                     ');
INSERT INTO cd_cep_br VALUES ('06.345-110', '4976     ', 'R JOAO VIANEI PEREIRA', 'P VERDES                      ');
INSERT INTO cd_cep_br VALUES ('06.382-190', '4976     ', 'R JOAO XAVIER DE LIMA', 'VL SILVIANIA                  ');
INSERT INTO cd_cep_br VALUES ('06.326-500', '4976     ', 'VLA ITAPEVI', 'CJ HAB PRES C BRANCO          ');
INSERT INTO cd_cep_br VALUES ('06.386-460', '4976     ', 'R ITAPIRA', 'JARDIM ANA MARIA              ');
INSERT INTO cd_cep_br VALUES ('06.365-000', '4976     ', 'R ITAPIRANGA', 'JD TONATO                     ');
INSERT INTO cd_cep_br VALUES ('06.360-210', '4976     ', 'VL ITAPOLIM', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('06.330-230', '4976     ', 'VLA ITAPOLIS', 'PRQ JANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('06.390-210', '4976     ', 'CAM ITAPORANGA', 'VL N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('06.385-720', '4976     ', 'VLA ITAPUI', 'JARDIM ANA MARIA              ');
INSERT INTO cd_cep_br VALUES ('06.365-530', '4976     ', 'CAM ITAPURA', 'VL N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('06.385-770', '4976     ', 'AV ITAQUAQUECETUBA', 'JARDIM ANGELA MARIA           ');
INSERT INTO cd_cep_br VALUES ('06.385-660', '4976     ', 'R ITARAPINA', 'JARDIM ANGELA MARIA           ');
INSERT INTO cd_cep_br VALUES ('06.385-790', '4976     ', 'R ITARAPINA', 'VL MENK                       ');
INSERT INTO cd_cep_br VALUES ('06.386-480', '4976     ', 'VLA ITARARE', 'JARDIM ANA MARIA              ');
INSERT INTO cd_cep_br VALUES ('06.396-220', '4976     ', 'R ITARIRI', 'C A E AZEVEDO                 ');
INSERT INTO cd_cep_br VALUES ('06.340-650', '4976     ', 'R ITAU', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('06.341-400', '4976     ', 'VLA ITIRAPINA', 'PRQ S TERESA                  ');
INSERT INTO cd_cep_br VALUES ('06.360-220', '4976     ', 'VLA ITOBI', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('06.385-670', '4976     ', 'R ITUPEVA', 'JARDIM ANGELA MARIA           ');
INSERT INTO cd_cep_br VALUES ('06.385-680', '4976     ', 'R ITUVERAVA', 'JARDIM ANGELA MARIA           ');
INSERT INTO cd_cep_br VALUES ('06.331-260', '4976     ', 'R IVAIPORA', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('06.386-290', '4976     ', 'R IVANY', 'VL CRETI                      ');
INSERT INTO cd_cep_br VALUES ('06.355-100', '4976     ', 'VLA IVETE', 'JD A ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('08.581-040', '4969     ', 'R SERRA MARACAJU', 'JD PAINEIRA                   ');
INSERT INTO cd_cep_br VALUES ('08.581-340', '4969     ', 'R SERRA MORENA', 'JD S JERONIMO                 ');
INSERT INTO cd_cep_br VALUES ('08.577-570', '4969     ', 'R SERRA NEGRA', 'VL BARTIRA                    ');
INSERT INTO cd_cep_br VALUES ('08.581-030', '4969     ', 'R SERRA PACARAIMA', 'JD PAINEIRA                   ');
INSERT INTO cd_cep_br VALUES ('08.587-430', '4969     ', 'R SERRA PRETA', 'JD IKES                       ');
INSERT INTO cd_cep_br VALUES ('08.587-380', '4969     ', 'R SERRA QUEIMADA', 'JD IKES                       ');
INSERT INTO cd_cep_br VALUES ('08.581-060', '4969     ', 'R SERRA SAO JERONIMO', 'JD PAINEIRA                   ');
INSERT INTO cd_cep_br VALUES ('08.587-260', '4969     ', 'R SERRA VELHA', 'JD IKES                       ');
INSERT INTO cd_cep_br VALUES ('08.587-420', '4969     ', 'R SERRA VERDE', 'JD IKES                       ');
INSERT INTO cd_cep_br VALUES ('08.581-065', '4969     ', 'PSG SERRA, DA', 'JD PAINEIRA                   ');
INSERT INTO cd_cep_br VALUES ('08.582-400', '4969     ', 'R SERRANA', 'CH COQUEIRO                   ');
INSERT INTO cd_cep_br VALUES ('08.575-470', '4969     ', 'R SERTANEJA', 'VL ARIZONA                    ');
INSERT INTO cd_cep_br VALUES ('08.582-090', '4969     ', 'R SERTAO', 'PRQ VIVIANE                   ');
INSERT INTO cd_cep_br VALUES ('08.582-310', '4969     ', 'EST SERTAOZINHO', 'V MARACANA                    ');
INSERT INTO cd_cep_br VALUES ('08.582-227', '4969     ', 'R SERVIDAO', 'JD ADRIANA                    ');
INSERT INTO cd_cep_br VALUES ('08.570-181', '4969     ', 'R SERVIDAO LEILA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.583-300', '4969     ', 'R SETE', 'PRQ PIRATININGA               ');
INSERT INTO cd_cep_br VALUES ('08.598-321', '4969     ', 'R SETE', 'JD ODETE                      ');
INSERT INTO cd_cep_br VALUES ('08.584-220', '4969     ', 'R SEIS', 'PRQ RES CALIFORNIA            ');
INSERT INTO cd_cep_br VALUES ('08.598-312', '4969     ', 'R SEIS', 'JD ODETE                      ');
INSERT INTO cd_cep_br VALUES ('08.587-848', '4969     ', 'R SEIS', 'PRQ RES SCAFFIBI              ');
INSERT INTO cd_cep_br VALUES ('08.596-540', '4969     ', 'R SEIS', 'PRQ RES S CAMPOS              ');
INSERT INTO cd_cep_br VALUES ('08.595-620', '4969     ', 'R SEIS', 'JD NAPOLI I                   ');
INSERT INTO cd_cep_br VALUES ('08.593-296', '4969     ', 'R SEIS', 'JD LUCINDA                    ');
INSERT INTO cd_cep_br VALUES ('06.397-500', '4976     ', 'R GASPAR DA SILVA', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('06.386-280', '4976     ', 'R GASTAO VIDIGAL', 'VL TAMBORY                    ');
INSERT INTO cd_cep_br VALUES ('06.382-200', '4976     ', 'R GELMIRO SMANIOTTO', 'VL SILVIANIA                  ');
INSERT INTO cd_cep_br VALUES ('06.362-460', '4976     ', 'R GELMIRO SMANIOTTO', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('06.340-680', '4976     ', 'R GENARO NETO PERES', 'JD MESQUITA                   ');
INSERT INTO cd_cep_br VALUES ('06.311-080', '4976     ', 'R GENERAL ATALIBA LEONEL', 'VL TEREZINHA                  ');
INSERT INTO cd_cep_br VALUES ('06.397-140', '4976     ', 'R GENERAL CARNEIRO', 'VL S AMERICANA                ');
INSERT INTO cd_cep_br VALUES ('06.355-080', '4976     ', 'R GENERAL CARNEIRO', 'JD A ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('06.386-270', '4976     ', 'R GENERAL SALGADO', 'VL TAMBORY                    ');
INSERT INTO cd_cep_br VALUES ('06.317-340', '4976     ', 'AV GENERAL TEIXEIRA LOTT- ATE 0487/0488', 'JD TUCUNDUVA                  ');
INSERT INTO cd_cep_br VALUES ('06.317-341', '4976     ', 'AV GENERAL TEIXEIRA LOTT- DE 0489/0490 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.340-320', '4976     ', 'R GENESIO DE OLIVEIRA', 'PRQ S TERESA                  ');
INSERT INTO cd_cep_br VALUES ('06.340-310', '4976     ', 'R GENESIO DE OLIVEIRA', 'PRQ S TERESA                  ');
INSERT INTO cd_cep_br VALUES ('06.365-395', '4976     ', 'R GERALDO MECK TRINDADE', 'JD M BEATRIZ                  ');
INSERT INTO cd_cep_br VALUES ('06.330-130', '4976     ', 'R GERALDO SOARES XAVIER', 'PRQ JANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('06.386-220', '4976     ', 'R GETULINA', 'JD ERCY                       ');
INSERT INTO cd_cep_br VALUES ('06.380-200', '4976     ', 'R GETULIO VARGAS', 'VL MERCES                     ');
INSERT INTO cd_cep_br VALUES ('06.329-160', '4976     ', 'R GILBERTO DE OLIVEIRA LIMA', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('06.395-210', '4976     ', 'R GIOVANE NAZARE DA SILVA OLIVEIRA', 'C A E AZEVEDO                 ');
INSERT INTO cd_cep_br VALUES ('06.361-220', '4976     ', 'R GIOVITA SONCINI', 'VL GOBBI                      ');
INSERT INTO cd_cep_br VALUES ('06.345-120', '4976     ', 'R GLICINIAS', 'P VERDES                      ');
INSERT INTO cd_cep_br VALUES ('06.355-430', '4976     ', 'R GLICINIAS, DAS', 'CH VLE R COTIA                ');
INSERT INTO cd_cep_br VALUES ('06.345-135', '4976     ', 'R GLORIA NOGUEIRA PIQUINI', 'P VERDES                      ');
INSERT INTO cd_cep_br VALUES ('06.315-170', '4976     ', 'R GLORIA PIQUINI', 'JD BELEZAS                    ');
INSERT INTO cd_cep_br VALUES ('06.326-100', '4976     ', 'VLA GOIAS', 'CJ HAB PRES C BRANCO          ');
INSERT INTO cd_cep_br VALUES ('06.343-140', '4976     ', 'R GRAJAU', 'JD MARILU                     ');
INSERT INTO cd_cep_br VALUES ('06.329-290', '4976     ', 'R GRAVATAL', 'JD C CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('06.332-110', '4976     ', 'R GREGORIO TOMACHEVSKI', 'VL ESTER                      ');
INSERT INTO cd_cep_br VALUES ('06.328-210', '4976     ', 'R GROELANDIA', 'VL MUNICIPAL                  ');
INSERT INTO cd_cep_br VALUES ('06.329-140', '4976     ', 'R GUABIRUBA', 'JD C CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('06.341-040', '4976     ', 'VLA GUAICARA', 'PRQ S TERESA                  ');
INSERT INTO cd_cep_br VALUES ('06.317-180', '4976     ', 'R GUAIPA', 'VL IZA                        ');
INSERT INTO cd_cep_br VALUES ('06.325-040', '4976     ', 'R GUANABARA', 'CJ HAB PRES C BRANCO          ');
INSERT INTO cd_cep_br VALUES ('06.386-450', '4976     ', 'R GUANANDI', 'JARDIM ANA MARIA              ');
INSERT INTO cd_cep_br VALUES ('06.332-290', '4976     ', 'R GUAPERUVU', 'JD S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('06.384-040', '4976     ', 'R FLOR DO CAMPO', 'REC CAMP                      ');
INSERT INTO cd_cep_br VALUES ('06.395-330', '4976     ', 'R FLORA RICA', 'C A E AZEVEDO                 ');
INSERT INTO cd_cep_br VALUES ('06.352-045', '4976     ', 'R FLORESTA , DA', 'T MADEIRA                     ');
INSERT INTO cd_cep_br VALUES ('06.322-100', '4976     ', 'R FLORESTOPOLIS', 'VL M HELENA                   ');
INSERT INTO cd_cep_br VALUES ('06.397-605', '4976     ', 'R FLORIANOPOLIS', 'VL LOURDES                    ');
INSERT INTO cd_cep_br VALUES ('06.363-320', '4976     ', 'R FLORIDA', 'JD A ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('06.396-230', '4976     ', 'R FLORINEA', 'C A E AZEVEDO                 ');
INSERT INTO cd_cep_br VALUES ('06.341-380', '4976     ', 'VLA FLOROPOLIS', 'PRQ S TERESA                  ');
INSERT INTO cd_cep_br VALUES ('06.355-350', '4976     ', 'R FONTES, DAS', 'CH S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('06.363-310', '4976     ', 'R FORMOSA', 'JD A ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('06.326-140', '4976     ', 'R FORTALEZA', 'CJ HAB PRES C BRANCO          ');
INSERT INTO cd_cep_br VALUES ('06.333-230', '4976     ', 'R FORTUNATO GRILENZONE', 'PRQ JANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('06.382-170', '4976     ', 'R FORTUNATO SANTORIO', 'JD LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('06.385-570', '4976     ', 'R FRANCA', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('11.671-390', '5258     ', 'R DEZ', 'MRO ALGODAO                   ');
INSERT INTO cd_cep_br VALUES ('11.670-370', '5258     ', 'R DEZ', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('11.667-490', '5258     ', 'R DEZ', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('11.666-240', '5258     ', 'AV DEZ', 'BRITANIA                      ');
INSERT INTO cd_cep_br VALUES ('11.666-070', '5258     ', 'R DEZ', 'BRITANIA                      ');
INSERT INTO cd_cep_br VALUES ('11.663-610', '5258     ', 'R DEZ', 'JD C BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('11.672-070', '5258     ', 'R DEZENOVE', 'P S MARINA                    ');
INSERT INTO cd_cep_br VALUES ('13.251-523', '4898     ', 'R JOAO LUCIDORO DE OLIVEIRA', 'JD MARIA                      ');
INSERT INTO cd_cep_br VALUES ('13.253-460', '4898     ', 'R JOAO LUPPI', 'JD MEXICO                     ');
INSERT INTO cd_cep_br VALUES ('09.940-460', '4988     ', 'R JOAQUIM GONCALVES LEDO', 'VL LIA                        ');
INSERT INTO cd_cep_br VALUES ('09.930-480', '4988     ', 'R JOAQUIM JOSE FERREIRA', 'TABOAO                        ');
INSERT INTO cd_cep_br VALUES ('09.912-040', '4988     ', 'R JOAQUIM NABUCO', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('09.951-360', '4988     ', 'R JOHANN KUZOLITZ', 'JD PIRAPORINHA                ');
INSERT INTO cd_cep_br VALUES ('09.970-420', '4988     ', 'TV JORGE', 'VL A TADEU                    ');
INSERT INTO cd_cep_br VALUES ('09.930-340', '4988     ', 'R JOSE BERTO', 'VL MARQUES                    ');
INSERT INTO cd_cep_br VALUES ('09.980-150', '4988     ', 'R JOSE BONIFACIO', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('09.960-120', '4988     ', 'AV JOSE BONIFACIO', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('09.930-470', '4988     ', 'R JOSE CARNEIRO CAMPOS', 'TABOAO                        ');
INSERT INTO cd_cep_br VALUES ('09.972-180', '4988     ', 'R JOSE CARVALHO DA CRUZ', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('09.961-050', '4988     ', 'R JOSE CLEMENTE PEREIRA', 'JD C GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('09.940-480', '4988     ', 'PC JOSE DANTAS DOS SANTOS', 'JD ABC                        ');
INSERT INTO cd_cep_br VALUES ('09.910-750', '4988     ', 'R JOSE DE ALENCAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.960-410', '4988     ', 'R JOSE DE BARROS LIMA', 'VL NOGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('09.910-490', '4988     ', 'PC JOSE DILERMANDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.912-060', '4988     ', 'R JOSE DO PATROCINIO', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('09.950-590', '4988     ', 'R JOSE FRANCISCO BRAS', 'PIRAPORINHA                   ');
INSERT INTO cd_cep_br VALUES ('09.950-310', '4988     ', 'TV JOSE FRANCISCO DE OLIVEIRA', 'PIRAPORINHA                   ');
INSERT INTO cd_cep_br VALUES ('09.980-120', '4988     ', 'R JOSE GOMES DA SILVA', 'JD RUYCE                      ');
INSERT INTO cd_cep_br VALUES ('09.920-170', '4988     ', 'R JOSE MAGNANI', 'PRQ JABUTICABEIRAS            ');
INSERT INTO cd_cep_br VALUES ('09.990-570', '4988     ', 'R JOSE MARTINEZ GUEBARA', 'JD S CANDIDA                  ');
INSERT INTO cd_cep_br VALUES ('09.951-160', '4988     ', 'R JOSE MASSON', 'VL GOYOTIN                    ');
INSERT INTO cd_cep_br VALUES ('09.970-290', '4988     ', 'R IPOA', 'JD YAMBERE                    ');
INSERT INTO cd_cep_br VALUES ('09.941-020', '4988     ', 'R IRLANDA', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('09.951-225', '4988     ', 'R ISAAC AIZEMBERG', 'VL GOYOTIN                    ');
INSERT INTO cd_cep_br VALUES ('09.951-150', '4988     ', 'R ISAO MATSUOKA', 'VL GOYOTIN                    ');
INSERT INTO cd_cep_br VALUES ('09.951-100', '4988     ', 'R ISAURA GUEDES', 'VL A SOFIA                    ');
INSERT INTO cd_cep_br VALUES ('09.931-300', '4988     ', 'R EDUARDO DE MATOS', 'VL TOFFER                     ');
INSERT INTO cd_cep_br VALUES ('09.912-090', '4988     ', 'R CIDADE DE SUZANO', 'VL DIADEMA                    ');
INSERT INTO cd_cep_br VALUES ('09.971-610', '4988     ', 'R CILA BRENTAL DOS REIS', 'PR VERMELHA                   ');
INSERT INTO cd_cep_br VALUES ('09.980-490', '4988     ', 'R CINCO', 'EUCALIPTOS                    ');
INSERT INTO cd_cep_br VALUES ('09.973-160', '4988     ', 'PC CIPRESTES, DOS', 'E SAPOPEMA                    ');
INSERT INTO cd_cep_br VALUES ('09.973-190', '4988     ', 'R CIPRESTES, DOS', 'E SAPOPEMA                    ');
INSERT INTO cd_cep_br VALUES ('09.990-200', '4988     ', 'R CLAUDINO DE OLIVEIRA PESSOA', 'PRQ REAL                      ');
INSERT INTO cd_cep_br VALUES ('09.960-400', '4988     ', 'R CLAUDIO MANOEL DA COSTA', 'JD MARILENE                   ');
INSERT INTO cd_cep_br VALUES ('09.990-420', '4988     ', 'R CLOVIS BEVILACQUA', 'PRQ REAL                      ');
INSERT INTO cd_cep_br VALUES ('09.990-170', '4988     ', 'R COELHO NETO', 'PRQ REAL                      ');
INSERT INTO cd_cep_br VALUES ('09.910-120', '4988     ', 'R COIMBRA', 'PRQ S SETEMBRO                ');
INSERT INTO cd_cep_br VALUES ('09.931-510', '4988     ', 'R COLIBRI', 'JD CAMPANARIO                 ');
INSERT INTO cd_cep_br VALUES ('09.921-020', '4988     ', 'R COLOMBIA', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('09.940-370', '4988     ', 'R COMENDADOR JOSE SILVA ARAUJO', 'JD MARAVILHA                  ');
INSERT INTO cd_cep_br VALUES ('09.920-000', '4988     ', 'AV CONCEICAO', 'PRQ MAMEDE                    ');
INSERT INTO cd_cep_br VALUES ('09.960-260', '4988     ', 'R CONDE DA CUNHA', 'JD MOMBAE                     ');
INSERT INTO cd_cep_br VALUES ('09.950-170', '4988     ', 'R CONEGO JANUARIO DA CUNHA', 'VL P ANCHIETA                 ');
INSERT INTO cd_cep_br VALUES ('09.913-240', '4988     ', 'R CONSTITUICAO, DA', 'VL ELIDA                      ');
INSERT INTO cd_cep_br VALUES ('09.972-290', '4988     ', 'R COQUEIROS, DOS', 'E SAPOPEMA                    ');
INSERT INTO cd_cep_br VALUES ('13.256-390', '4898     ', 'R BENEDITO FRANCO DE GODOY', 'N ITATIBA                     ');
INSERT INTO cd_cep_br VALUES ('13.252-730', '4898     ', 'AV BENEDITO FRANCO PENTEADO', 'REC B RIO                     ');
INSERT INTO cd_cep_br VALUES ('13.256-682', '4898     ', 'R BENEDITO FRANCO PENTEADO', 'N RES A ZUPARDO               ');
INSERT INTO cd_cep_br VALUES ('13.252-791', '4898     ', 'R BENEDITO MOREIRA', 'SIT MOENDA                    ');
INSERT INTO cd_cep_br VALUES ('13.252-792', '4898     ', 'R BENEDITO MOROLLO', 'SIT MOENDA                    ');
INSERT INTO cd_cep_br VALUES ('13.250-174', '4898     ', 'TV BENEDITO RANGEL BARBOSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.254-131', '4898     ', 'R BENEDITO SEVERINO SIMIONI', 'JD M VERDE                    ');
INSERT INTO cd_cep_br VALUES ('13.254-290', '4898     ', 'R BENEDITO UBINHA', 'PRQ S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('13.250-340', '4898     ', 'R BENJAMIN CONSTANT- ATE 623/624', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.250-010', '4898     ', 'R BENJAMIN CONSTANT- DE 625/626 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.257-110', '4898     ', 'R BENJAMIN FONTANA', 'VL CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('13.256-173', '4898     ', 'R BENTO FRANCO DE CAMARGO', 'N ITATIBA                     ');
INSERT INTO cd_cep_br VALUES ('13.256-420', '4898     ', 'R BRASIL', 'VL BRASILEIRA                 ');
INSERT INTO cd_cep_br VALUES ('13.256-409', '4898     ', 'PC BRASILEIRA', 'VL BRASILEIRA                 ');
INSERT INTO cd_cep_br VALUES ('13.256-540', '4898     ', 'AV BRASILIA', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('13.254-850', '4898     ', 'EST BRASILIO FRANCISCON', 'REC ESTRELAS                  ');
INSERT INTO cd_cep_br VALUES ('13.253-020', '4898     ', 'R BRUNO BUSCA', 'JD TEREZA                     ');
INSERT INTO cd_cep_br VALUES ('13.257-250', '4898     ', 'R BRUNO DE SORDI', 'VL CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('13.252-692', '4898     ', 'R C', 'S BARREIRO                    ');
INSERT INTO cd_cep_br VALUES ('13.255-543', '4898     ', 'R CAETANO ANTONIO DA CRUZ', 'N RES D L M PIMENTA           ');
INSERT INTO cd_cep_br VALUES ('13.255-830', '4898     ', 'AV CAETANO DE ABREU', 'E SOL                         ');
INSERT INTO cd_cep_br VALUES ('13.251-171', '4898     ', 'TV CAETANO DELFORNO', 'JD DELFORNO                   ');
INSERT INTO cd_cep_br VALUES ('13.253-160', '4898     ', 'R CAETANO DI FIORI', 'JD GALETTO                    ');
INSERT INTO cd_cep_br VALUES ('13.253-550', '4898     ', 'R CAETANO FUMACHI', 'LOT R OURO                    ');
INSERT INTO cd_cep_br VALUES ('13.256-022', '4898     ', 'TV CAETANO JOSE IMPERATO', 'VL S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('13.255-570', '4898     ', 'R CAETANO PERRONE', 'N RES D L M PIMENTA           ');
INSERT INTO cd_cep_br VALUES ('13.256-500', '4898     ', 'AV CAMPINAS', 'JD C PEROBA                   ');
INSERT INTO cd_cep_br VALUES ('13.250-360', '4898     ', 'R CAMPOS SALLES- ATE 629/630', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.250-005', '4898     ', 'R CAMPOS SALLES- DE 631/632 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.256-714', '4898     ', 'R CANADA', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('13.251-203', '4898     ', 'TV CANDIDA RODRIGUES DE MORAES', 'N RES VLE VERDE               ');
INSERT INTO cd_cep_br VALUES ('13.251-111', '4898     ', 'TV CAPELLETTO', 'VL CAPELLETTO                 ');
INSERT INTO cd_cep_br VALUES ('13.250-341', '4898     ', 'LD CAPITAO MELLO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.255-892', '4898     ', 'AL CARANDAS, DOS', 'PRQ FAZENDA                   ');
INSERT INTO cd_cep_br VALUES ('13.256-042', '4898     ', 'R CARLOS BUSCA', 'JD N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('13.253-033', '4898     ', 'R ARTUR PERINE', 'JD TEREZA                     ');
INSERT INTO cd_cep_br VALUES ('13.257-635', '4898     ', 'AL ARUEIRAS, DAS', 'V CHAMONIX                    ');
INSERT INTO cd_cep_br VALUES ('13.257-460', '4898     ', 'R ASSAD ANTONIO NAZAR', 'JD VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('13.250-303', '4898     ', 'R ASSEMBLEIA DE DEUS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.251-070', '4898     ', 'R ASSUMPTA BARTHOLOMEU PALLADINO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.256-110', '4898     ', 'R ATILIO LANFRANCHI', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.254-211', '4898     ', 'TV AUGUSTA MATTIUZZO CECON', 'N RES P FUMANCHI              ');
INSERT INTO cd_cep_br VALUES ('13.250-160', '4898     ', 'R AUGUSTO BEZANA', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.253-221', '4898     ', 'R AUGUSTO EDUARDO BERTI', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('08.576-250', '4969     ', 'R CORINGA', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('08.575-370', '4969     ', 'R CORNELIO PROCOPIO', 'VL ARIZONA                    ');
INSERT INTO cd_cep_br VALUES ('08.576-220', '4969     ', 'R COROADOS', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('08.584-060', '4969     ', 'R CORONEL MILTON TAVARES', 'JD PATRICIA                   ');
INSERT INTO cd_cep_br VALUES ('08.584-010', '4969     ', 'R CORONEL RODOVALHO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('08.580-000', '4969     ', 'EST CORREDOR, DO', 'JD PAINEIRA                   ');
INSERT INTO cd_cep_br VALUES ('08.581-000', '4969     ', 'EST CORREDOR, DO', 'JD VIANA                      ');
INSERT INTO cd_cep_br VALUES ('08.582-510', '4969     ', 'R TUCUNDUVA', 'CH COQUEIRO                   ');
INSERT INTO cd_cep_br VALUES ('08.598-240', '4969     ', 'R TULIPA', 'JD ODETE                      ');
INSERT INTO cd_cep_br VALUES ('08.575-400', '4969     ', 'R TUPANCI', 'VL ARIZONA                    ');
INSERT INTO cd_cep_br VALUES ('08.599-590', '4969     ', 'R TUPI', 'VL S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('13.255-674', '4898     ', 'R JOAO MANOEL DOS SANTOS', 'N RES PTO SEGURO              ');
INSERT INTO cd_cep_br VALUES ('13.257-441', '4898     ', 'R JOAO MARTINUCCI', 'JD VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('13.252-722', '4898     ', 'R JOAO MIGUEL DE CAMARGO', 'CH S C PIRES                  ');
INSERT INTO cd_cep_br VALUES ('13.251-571', '4898     ', 'TV JOAO NARDIN', 'JD AT S CRUZ                  ');
INSERT INTO cd_cep_br VALUES ('13.257-710', '4898     ', 'R JOAO ORTIZ', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('13.255-083', '4898     ', 'R JOAO PACCOLA', 'M PASSAROS                    ');
INSERT INTO cd_cep_br VALUES ('13.256-693', '4898     ', 'R JOAO PANTANO', 'N RES A ZUPARDO               ');
INSERT INTO cd_cep_br VALUES ('13.256-302', '4898     ', 'R JOAO PEDRO DE CAMPOS', 'JD BELEM                      ');
INSERT INTO cd_cep_br VALUES ('13.253-330', '4898     ', 'R JOAO PELLIZZER', 'VL CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('13.255-651', '4898     ', 'R JOAO PIRES DE SOUZA', 'N RES PTO SEGURO              ');
INSERT INTO cd_cep_br VALUES ('13.253-501', '4898     ', 'R JOAO RAMPAZZO', 'JD HARMONIA                   ');
INSERT INTO cd_cep_br VALUES ('13.253-341', '4898     ', 'R JOAO RASMUSSEN', 'VL CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('13.255-151', '4898     ', 'TV JOAO SEBASTIAO BIANCO', 'JD ARIZONA                    ');
INSERT INTO cd_cep_br VALUES ('13.253-324', '4898     ', 'TV JOAO SIMIONI', 'PRQ TESCAROLLO                ');
INSERT INTO cd_cep_br VALUES ('13.253-430', '4898     ', 'R JOAO THOMAZINI', 'JD MEXICO                     ');
INSERT INTO cd_cep_br VALUES ('13.253-350', '4898     ', 'R JOAO VICINO', 'VL CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('13.251-509', '4898     ', 'PC IMIGRANTE, DO', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('13.250-350', '4898     ', 'AV INDEPENDENCIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.256-480', '4898     ', 'R INDUSTRIAS, DAS', 'VL BRASILEIRA                 ');
INSERT INTO cd_cep_br VALUES ('13.253-587', '4898     ', 'R INOCENCIO FERNANDES DE MORAES', 'LOT S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('13.252-851', '4898     ', 'R IOLANDA FREDIANI ORDINE', 'C IMARATA                     ');
INSERT INTO cd_cep_br VALUES ('13.253-522', '4898     ', 'R IRACY PINTO DE OLIVEIRA', 'JD HARMONIA                   ');
INSERT INTO cd_cep_br VALUES ('13.253-710', '4898     ', 'R ISIDORO GIARETTA', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('13.252-241', '4898     ', 'R ISRAEL VIEIRA FERREIRA', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('13.256-440', '4898     ', 'R ITALIA', 'VL BRASILEIRA                 ');
INSERT INTO cd_cep_br VALUES ('13.252-445', '4898     ', 'R ITALICO SCHIAVINATO', 'V E D AGUA                    ');
INSERT INTO cd_cep_br VALUES ('13.256-499', '4898     ', 'PC ITATIBA', 'VL BRASILEIRA                 ');
INSERT INTO cd_cep_br VALUES ('08.573-210', '4969     ', 'R MARIANA', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('08.577-560', '4969     ', 'R MARILIA', 'VL BARTIRA                    ');
INSERT INTO cd_cep_br VALUES ('08.590-360', '4969     ', 'R MARILUZ', 'JD JOSELY                     ');
INSERT INTO cd_cep_br VALUES ('08.575-410', '4969     ', 'R MARINALVA', 'VL ARIZONA                    ');
INSERT INTO cd_cep_br VALUES ('08.594-220', '4969     ', 'R LAURINDO RABELO', 'PRQ RES MARENGO               ');
INSERT INTO cd_cep_br VALUES ('08.576-060', '4969     ', 'R LAVRAS', 'VL ZEFERINA                   ');
INSERT INTO cd_cep_br VALUES ('08.587-100', '4969     ', 'R LEIRIA', 'CH CUIABA                     ');
INSERT INTO cd_cep_br VALUES ('08.577-620', '4969     ', 'R LEME', 'JD CARMO                      ');
INSERT INTO cd_cep_br VALUES ('08.570-170', '4969     ', 'R LIBERDADE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.579-670', '4969     ', 'R LIBERO BADARO', 'O P CORACAO                   ');
INSERT INTO cd_cep_br VALUES ('08.584-410', '4969     ', 'EST LIGACAO CORREDOR PEROBAL', 'JD MONICA                     ');
INSERT INTO cd_cep_br VALUES ('08.582-210', '4969     ', 'R LILAS', 'JD ADRIANA                    ');
INSERT INTO cd_cep_br VALUES ('08.594-180', '4969     ', 'R LIMA BARRETO', 'PRQ RES MARENGO               ');
INSERT INTO cd_cep_br VALUES ('08.577-450', '4969     ', 'R LIMEIRA', 'VL BARTIRA                    ');
INSERT INTO cd_cep_br VALUES ('08.584-560', '4969     ', 'AL LIMOEIROS, DOS', 'A C CLUB                      ');
INSERT INTO cd_cep_br VALUES ('08.588-120', '4969     ', 'R LIMOEIROS, DOS', 'VL ITAQUASSU                  ');
INSERT INTO cd_cep_br VALUES ('08.577-710', '4969     ', 'R LINDOIA', 'JD CARMO                      ');
INSERT INTO cd_cep_br VALUES ('08.577-339', '4969     ', 'R LINS', 'VL MTE BELO                   ');
INSERT INTO cd_cep_br VALUES ('08.598-200', '4969     ', 'R LIRIO', 'JD ODETE                      ');
INSERT INTO cd_cep_br VALUES ('08.595-340', '4969     ', 'R LISBOA', 'PRQ MACEDO                    ');
INSERT INTO cd_cep_br VALUES ('08.574-050', '4969     ', 'R LOANDRA', 'VL FLORINDO                   ');
INSERT INTO cd_cep_br VALUES ('08.595-360', '4969     ', 'R LONDRES', 'PRQ MACEDO                    ');
INSERT INTO cd_cep_br VALUES ('08.575-729', '4969     ', 'TV LONDRINA', 'JD LUCIANA                    ');
INSERT INTO cd_cep_br VALUES ('11.443-400', '4984     ', 'R IRACEMA', 'LOT J B JULIAO                ');
INSERT INTO cd_cep_br VALUES ('11.425-100', '4984     ', 'R ISAUDO MARTINS', 'S C NAVEGANTES                ');
INSERT INTO cd_cep_br VALUES ('11.443-140', '4984     ', 'R ITABERA', 'JD ENSEADA                    ');
INSERT INTO cd_cep_br VALUES ('11.443-160', '4984     ', 'AV ITACIRA', 'JD ENSEADA                    ');
INSERT INTO cd_cep_br VALUES ('11.443-280', '4984     ', 'R ITAMBE', 'JD ENSEADA                    ');
INSERT INTO cd_cep_br VALUES ('11.454-550', '4984     ', 'R ITANHAEM', 'VL AUREA (V CARVALHO)         ');
INSERT INTO cd_cep_br VALUES ('11.450-530', '4984     ', 'R ITAPEMA', 'JD CUNHAMBEBE (V CARVALHO)    ');
INSERT INTO cd_cep_br VALUES ('11.454-670', '4984     ', 'R ITAPETININGA', 'VL AUREA (V CARVALHO)         ');
INSERT INTO cd_cep_br VALUES ('11.461-550', '4984     ', 'R ITARARE', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.451-230', '4984     ', 'R ITARIRI', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.435-130', '4984     ', 'R J', 'VL S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('11.442-090', '4984     ', 'R J', 'BAL GUARUJA                   ');
INSERT INTO cd_cep_br VALUES ('11.442-180', '4984     ', 'R J', 'JD VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('11.451-210', '4984     ', 'R J FILHO', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.436-130', '4984     ', 'R J.K.', 'VL ZILDA                      ');
INSERT INTO cd_cep_br VALUES ('11.441-360', '4984     ', 'R JABORANDI', 'BAL C ATLANTICA               ');
INSERT INTO cd_cep_br VALUES ('11.441-190', '4984     ', 'R GUADALAJARA', 'BAL C ATLANTICA               ');
INSERT INTO cd_cep_br VALUES ('11.454-260', '4984     ', 'R GUAIANAZES', 'VL AUREA (V CARVALHO)         ');
INSERT INTO cd_cep_br VALUES ('11.444-420', '4984     ', 'R GUAIMBES, DOS', 'BAL PR PERNAMBUCO             ');
INSERT INTO cd_cep_br VALUES ('11.454-080', '4984     ', 'R GUAIRA', 'VL AUREA (V CARVALHO)         ');
INSERT INTO cd_cep_br VALUES ('11.451-300', '4984     ', 'R GUAIUBA', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.420-340', '4984     ', 'R GUAIVIRA', 'VL L ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('11.461-440', '4984     ', 'R GUARANI', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.454-090', '4984     ', 'R GUARARAPES', 'VL AUREA (V CARVALHO)         ');
INSERT INTO cd_cep_br VALUES ('11.454-450', '4984     ', 'R GUARATINGUETA', 'VL AUREA (V CARVALHO)         ');
INSERT INTO cd_cep_br VALUES ('11.461-000', '4984     ', 'AV GUARUJA', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.454-360', '4984     ', 'PSG GUARULHOS', 'VL AUREA (V CARVALHO)         ');
INSERT INTO cd_cep_br VALUES ('11.442-580', '4984     ', 'R GUIANAS, DAS', 'BAL C ATLANTICA               ');
INSERT INTO cd_cep_br VALUES ('11.450-410', '4984     ', 'R GUILHERME BACKEUSER', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.450-260', '4984     ', 'R GUILHERME GUINLE', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.435-110', '4984     ', 'R H', 'VL S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('11.462-190', '4984     ', 'R H', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.442-100', '4984     ', 'R H', 'BAL GUARUJA                   ');
INSERT INTO cd_cep_br VALUES ('11.442-210', '4984     ', 'R H', 'JD VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('11.420-470', '4984     ', 'R H', 'JD L PALMAS                   ');
INSERT INTO cd_cep_br VALUES ('11.444-030', '4984     ', 'AV HANS STADEM', 'BAL PR PERNAMBUCO             ');
INSERT INTO cd_cep_br VALUES ('11.431-080', '4984     ', 'AV HELENA MARIA', 'JD H MARIA                    ');
INSERT INTO cd_cep_br VALUES ('11.436-015', '4984     ', 'R HELENO CORREIA DE LIMA', 'VL ZILDA                      ');
INSERT INTO cd_cep_br VALUES ('11.471-000', '4984     ', 'R HELIO FERREIRA', 'JD B ESPERANCA (V CARVALHO)   ');
INSERT INTO cd_cep_br VALUES ('11.450-420', '4984     ', 'R HENCHI MATSUMOTO', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.440-450', '4984     ', 'R HERCULES ARCANGELO BERTOLDI', 'JD 3 MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('11.432-210', '4984     ', 'R HERMAN STADIE', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('11.443-240', '4984     ', 'R HERMENEGILDO AZEVEDO', 'JD ENSEADA                    ');
INSERT INTO cd_cep_br VALUES ('11.444-410', '4984     ', 'R HIBISCOS, DOS', 'BAL PR PERNAMBUCO             ');
INSERT INTO cd_cep_br VALUES ('11.421-080', '4984     ', 'R HORACIO GUEDES BARREIROS', 'JD GUAIUBA                    ');
INSERT INTO cd_cep_br VALUES ('11.431-240', '4984     ', 'AL HORTENCIAS, DAS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('11.444-020', '4984     ', 'R HORTENCIAS, DAS', 'BAL PR PERNAMBUCO             ');
INSERT INTO cd_cep_br VALUES ('11.421-200', '4984     ', 'AV HUMBERTO PIETRO PERES', 'JD GUAIUBA                    ');
INSERT INTO cd_cep_br VALUES ('11.410-260', '4984     ', 'R HUMBERTO REBIZZI', 'JD IDEAL                      ');
INSERT INTO cd_cep_br VALUES ('11.431-160', '4984     ', 'R HUMBERTO RIBIZZI', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('11.435-120', '4984     ', 'R I', 'VL S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('11.462-140', '4984     ', 'R I', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.470-050', '4984     ', 'R I', 'JD E CASTELO (V CARVALHO)     ');
INSERT INTO cd_cep_br VALUES ('11.442-050', '4984     ', 'R I', 'BAL GUARUJA                   ');
INSERT INTO cd_cep_br VALUES ('08.583-650', '4969     ', 'R TRINTA E TRES', 'PRQ PIRATININGA               ');
INSERT INTO cd_cep_br VALUES ('08.587-805', '4969     ', 'R TRINTA E TRES', 'PRQ RES SCAFFIBI II           ');
INSERT INTO cd_cep_br VALUES ('08.583-680', '4969     ', 'R TRINTA E UM', 'PRQ PIRATININGA               ');
INSERT INTO cd_cep_br VALUES ('08.587-801', '4969     ', 'R TRINTA E UM', 'PRQ RES SCAFFIBI II           ');
INSERT INTO cd_cep_br VALUES ('08.571-090', '4969     ', 'R TRINTA E UM DE MARCO', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('08.594-350', '4969     ', 'R TRISTAO DE ATAIDE', 'PRQ RES MARENGO               ');
INSERT INTO cd_cep_br VALUES ('08.582-430', '4969     ', 'R TRIUNFO', 'CH COQUEIRO                   ');
INSERT INTO cd_cep_br VALUES ('08.582-460', '4969     ', 'EST TRONCO, DO', 'V MARACANA                    ');
INSERT INTO cd_cep_br VALUES ('11.451-390', '4984     ', 'R FRANCISCO TRIUNFO MOREIRA', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.421-170', '4984     ', 'R FRANKLIN GONCALVES DOS SANTOS', 'JD GUAIUBA                    ');
INSERT INTO cd_cep_br VALUES ('11.432-000', '4984     ', 'R FUNCHAL', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('11.435-100', '4984     ', 'R G', 'VL S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('11.470-030', '4984     ', 'R G', 'JD E CASTELO (V CARVALHO)     ');
INSERT INTO cd_cep_br VALUES ('11.442-110', '4984     ', 'R G', 'BAL GUARUJA                   ');
INSERT INTO cd_cep_br VALUES ('11.420-460', '4984     ', 'R G', 'JD L PALMAS                   ');
INSERT INTO cd_cep_br VALUES ('11.420-100', '4984     ', 'R GALHETAS, DAS', 'JD ASTURIAS                   ');
INSERT INTO cd_cep_br VALUES ('11.454-120', '4984     ', 'R GARCAS', 'VL AUREA (V CARVALHO)         ');
INSERT INTO cd_cep_br VALUES ('11.441-390', '4984     ', 'R GARDENIA', 'BAL C ATLANTICA               ');
INSERT INTO cd_cep_br VALUES ('11.460-030', '4984     ', 'R GASPAR DA SILVA', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.442-610', '4984     ', 'R GENERAL ALAOR LEITE DO AMARAL', 'JD VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('11.420-010', '4984     ', 'AV GENERAL MONTEIRO DE BARROS', 'VL L ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('11.420-000', '4984     ', 'AV GENERAL RONDON', 'VL ALZIRA                     ');
INSERT INTO cd_cep_br VALUES ('11.442-230', '4984     ', 'R GENOVA', 'JD VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('11.453-160', '4984     ', 'R GENTIL FELIX DE SOUZA', 'JD PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('11.432-330', '4984     ', 'R GERANIOS, DOS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('11.421-110', '4984     ', 'R GERONIMO LOPES AGRIA', 'JD GUAIUBA                    ');
INSERT INTO cd_cep_br VALUES ('11.461-650', '4984     ', 'R GERSON FERREIRA', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.440-280', '4984     ', 'AV GERSON MATURANI', 'JD PRAIANO                    ');
INSERT INTO cd_cep_br VALUES ('11.420-210', '4984     ', 'R GERVASIO BONAVIDES', 'VL L ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('11.421-250', '4984     ', 'PC GETULIO VARGAS', 'JD GUAIUBA                    ');
INSERT INTO cd_cep_br VALUES ('11.453-100', '4984     ', 'R GIL SOARES DE SA', 'JD PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('11.431-140', '4984     ', 'R GINO FABRIS', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('11.450-220', '4984     ', 'R GOIAS', 'VL ALICE (V CARVALHO)         ');
INSERT INTO cd_cep_br VALUES ('11.436-110', '4984     ', 'R GOIAS', 'VL ZILDA                      ');
INSERT INTO cd_cep_br VALUES ('11.463-340', '4984     ', 'R GONZAGA', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.461-630', '4984     ', 'R GRAJAU', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('13.250-120', '4898     ', 'R ANGELO FASCIONE', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.252-442', '4898     ', 'R ANGELO FATORI', 'V E D AGUA                    ');
INSERT INTO cd_cep_br VALUES ('13.254-250', '4898     ', 'R ANGELO GEROMEL', 'PRQ S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('13.254-310', '4898     ', 'R ANGELO MINOSI', 'PRQ S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('13.251-102', '4898     ', 'TV ANGELO MINUTTI', 'VL CAPELLETTO                 ');
INSERT INTO cd_cep_br VALUES ('13.253-353', '4898     ', 'TV ANGELO PERDAO', 'JD LUCIA                      ');
INSERT INTO cd_cep_br VALUES ('13.251-580', '4898     ', 'AV ANGELO PIOVANI', 'JD AT S CRUZ                  ');
INSERT INTO cd_cep_br VALUES ('13.251-520', '4898     ', 'R ANGELO PUCCINELLI', 'JD MARIA                      ');
INSERT INTO cd_cep_br VALUES ('13.253-700', '4898     ', 'R ANGELO SEGATTO', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('13.252-690', '4898     ', 'R A', 'S BARREIRO                    ');
INSERT INTO cd_cep_br VALUES ('13.252-860', '4898     ', 'AV A', 'CH S MARTIN I                 ');
INSERT INTO cd_cep_br VALUES ('13.257-870', '4898     ', 'AV A', 'LOT C SOL                     ');
INSERT INTO cd_cep_br VALUES ('13.253-101', '4898     ', 'R ABRAHAO JORGE', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.251-172', '4898     ', 'R ABRAMO DELFORNO', 'JD N S GRACAS                 ');
INSERT INTO cd_cep_br VALUES ('13.251-201', '4898     ', 'R ABRAMO MORETTO', 'N RES VLE VERDE               ');
INSERT INTO cd_cep_br VALUES ('13.257-600', '4898     ', 'AL ACACIAS, DAS', 'V CHAMONIX                    ');
INSERT INTO cd_cep_br VALUES ('13.256-180', '4898     ', 'R ACCACIO PANZARIN', 'N ITATIBA                     ');
INSERT INTO cd_cep_br VALUES ('13.251-431', '4898     ', 'R ADELIA SALVADOR LEARDINE', 'LOT F MOMENTEL                ');
INSERT INTO cd_cep_br VALUES ('13.253-511', '4898     ', 'R ADELMO CORRADINI', 'JD HARMONIA                   ');
INSERT INTO cd_cep_br VALUES ('13.251-451', '4898     ', 'TV ADOLPHO GIOVANELLI', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('13.255-550', '4898     ', 'R AFONSO BISTULFFI', 'N RES D L M PIMENTA           ');
INSERT INTO cd_cep_br VALUES ('08.598-390', '4969     ', 'R SEIS', 'JD ALTOS DE ITAQUA            ');
INSERT INTO cd_cep_br VALUES ('08.598-373', '4969     ', 'VLA SEIS', 'JD ODETE                      ');
INSERT INTO cd_cep_br VALUES ('08.598-733', '4969     ', 'R SEIS', 'JD ADRIANE                    ');
INSERT INTO cd_cep_br VALUES ('08.584-005', '4969     ', 'R SENADOR QUEIROS', 'JD PATRICIA                   ');
INSERT INTO cd_cep_br VALUES ('08.587-580', '4969     ', 'AV SEQUOIA', 'COND ARUJAZINHO IV PARTE      ');
INSERT INTO cd_cep_br VALUES ('08.572-617', '4969     ', 'R SERGIPE', 'VL MIRANDA                    ');
INSERT INTO cd_cep_br VALUES ('08.587-560', '4969     ', 'AV SERINGUEIRAS, DAS', 'COND ARUJAZINHO IV PARTE      ');
INSERT INTO cd_cep_br VALUES ('08.581-070', '4969     ', 'R SERRA ACARAI', 'JD PAINEIRA                   ');
INSERT INTO cd_cep_br VALUES ('08.587-360', '4969     ', 'R SERRA ARARAQUARA', 'JD IKES                       ');
INSERT INTO cd_cep_br VALUES ('08.582-450', '4969     ', 'EST SERRA AZUL', 'V MARACANA                    ');
INSERT INTO cd_cep_br VALUES ('08.587-470', '4969     ', 'R SERRA BONITA', 'JD IKES                       ');
INSERT INTO cd_cep_br VALUES ('08.587-460', '4969     ', 'R SERRA BRANCA', 'JD IKES                       ');
INSERT INTO cd_cep_br VALUES ('08.581-270', '4969     ', 'R SERRA CAIAPO', 'JD PAINEIRA                   ');
INSERT INTO cd_cep_br VALUES ('08.581-320', '4969     ', 'R SERRA DA BOCAINA', 'JD S JERONIMO                 ');
INSERT INTO cd_cep_br VALUES ('08.581-240', '4969     ', 'R SERRA DA CANTAREIRA', 'JD PAINEIRA                   ');
INSERT INTO cd_cep_br VALUES ('08.581-280', '4969     ', 'R SERRA DA ESTRELA', 'JD PAINEIRA                   ');
INSERT INTO cd_cep_br VALUES ('08.587-370', '4969     ', 'R SERRA DA JUREIA', 'JD IKES                       ');
INSERT INTO cd_cep_br VALUES ('08.581-220', '4969     ', 'R SERRA DA MANTIQUEIRA', 'JD PAINEIRA                   ');
INSERT INTO cd_cep_br VALUES ('08.587-410', '4969     ', 'R SERRA DA PIEDADE', 'JD IKES                       ');
INSERT INTO cd_cep_br VALUES ('08.581-050', '4969     ', 'R SERRA DA SERINGA', 'JD PAINEIRA                   ');
INSERT INTO cd_cep_br VALUES ('08.581-120', '4969     ', 'R SERRA DAS DIVISOES', 'CH DA ESCOLASTICA             ');
INSERT INTO cd_cep_br VALUES ('08.581-090', '4969     ', 'R SERRA DAS FURNAS', 'JD PAINEIRA                   ');
INSERT INTO cd_cep_br VALUES ('08.587-350', '4969     ', 'R SERRA DAS MANGABEIRAS', 'COND VILAGE                   ');
INSERT INTO cd_cep_br VALUES ('08.587-500', '4969     ', 'R SERRA DE AGUDOS', 'JD IKES                       ');
INSERT INTO cd_cep_br VALUES ('08.587-280', '4969     ', 'R SERRA DE AGUIRRE', 'JD AMARAL                     ');
INSERT INTO cd_cep_br VALUES ('08.581-360', '4969     ', 'R SERRA DE BOTUCATU', 'JD S JERONIMO                 ');
INSERT INTO cd_cep_br VALUES ('08.581-350', '4969     ', 'R SERRA DE BRAGANCA', 'JD S JERONIMO                 ');
INSERT INTO cd_cep_br VALUES ('08.587-440', '4969     ', 'R SERRA DE JAIRE', 'JD IKES                       ');
INSERT INTO cd_cep_br VALUES ('08.587-290', '4969     ', 'R SERRA DO APODI', 'JD AMARAL                     ');
INSERT INTO cd_cep_br VALUES ('08.587-480', '4969     ', 'R SERRA DO ARUJA', 'JD IKES                       ');
INSERT INTO cd_cep_br VALUES ('08.581-080', '4969     ', 'R SERRA DO ESPINHACO', 'JD PAINEIRA                   ');
INSERT INTO cd_cep_br VALUES ('08.587-490', '4969     ', 'R SERRA DO IMBAU', 'JD IKES                       ');
INSERT INTO cd_cep_br VALUES ('08.598-670', '4969     ', 'R SAO JOAO DEL REI', 'RES P ITAQUA                  ');
INSERT INTO cd_cep_br VALUES ('08.583-040', '4969     ', 'EST SAO JOAQUIM DA BARRA', 'CH S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('08.599-190', '4969     ', 'R SAO JORGE', 'VL GENI                       ');
INSERT INTO cd_cep_br VALUES ('08.599-480', '4969     ', 'R SAO JOSE', 'CPO VENDA                     ');
INSERT INTO cd_cep_br VALUES ('08.579-505', '4969     ', 'EST SAO JOSE DO RIO NEGRO', 'JD KARINE                     ');
INSERT INTO cd_cep_br VALUES ('08.599-170', '4969     ', 'R SAO JUDAS TADEU', 'VL JAPAO                      ');
INSERT INTO cd_cep_br VALUES ('08.599-130', '4969     ', 'R SAO LOURENCO', 'VL JAPAO                      ');
INSERT INTO cd_cep_br VALUES ('08.582-000', '4969     ', 'EST SAO MANOEL', 'V MARACANA                    ');
INSERT INTO cd_cep_br VALUES ('08.599-120', '4969     ', 'R SAO MARCOS', 'VL JAPAO                      ');
INSERT INTO cd_cep_br VALUES ('08.599-180', '4969     ', 'R SAO MIGUEL', 'VL GENI                       ');
INSERT INTO cd_cep_br VALUES ('08.582-500', '4969     ', 'EST SAO MIGUEL ARCANJO', 'V MARACANA                    ');
INSERT INTO cd_cep_br VALUES ('08.572-640', '4969     ', 'R SAO PAULO', 'VL MIRANDA                    ');
INSERT INTO cd_cep_br VALUES ('08.587-600', '4969     ', 'AV SAO PAULO', 'COND ARUJAZINHO III PARTE     ');
INSERT INTO cd_cep_br VALUES ('08.577-000', '4969     ', 'EST SAO PAULO-MOGI', 'VL MTE BELO                   ');
INSERT INTO cd_cep_br VALUES ('09.930-640', '4988     ', 'R SERRA DOS PIRINEUS', 'PRQ REID                      ');
INSERT INTO cd_cep_br VALUES ('09.930-610', '4988     ', 'R SERRA PARIMA', 'PRQ REID                      ');
INSERT INTO cd_cep_br VALUES ('09.930-620', '4988     ', 'R SERRA RORAIMA', 'PRQ REID                      ');
INSERT INTO cd_cep_br VALUES ('09.930-720', '4988     ', 'R SERRA UASSARI', 'PRQ REID                      ');
INSERT INTO cd_cep_br VALUES ('09.911-210', '4988     ', 'R SERVIDAO DE CAMINHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.931-550', '4988     ', 'EST SERVIDAO, DA', 'JD DAMASCO                    ');
INSERT INTO cd_cep_br VALUES ('09.941-490', '4988     ', 'R SERVIDAO, DA', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('11.660-550', '5258     ', 'R DEZENOVE DE NOVEMBRO', 'CAPUTERA                      ');
INSERT INTO cd_cep_br VALUES ('11.672-270', '5258     ', 'R DEZESSEIS', 'P S MARINA                    ');
INSERT INTO cd_cep_br VALUES ('08.593-016', '4969     ', 'R SAPOPEMBA', 'JD F MILTON                   ');
INSERT INTO cd_cep_br VALUES ('08.574-415', '4969     ', 'R SAPUCAI', 'JD S L POA                    ');
INSERT INTO cd_cep_br VALUES ('08.572-350', '4969     ', 'R SAPUCAIA', 'VL S ROBERTO                  ');
INSERT INTO cd_cep_br VALUES ('08.582-020', '4969     ', 'R SARANDI', 'PRQ VIVIANE                   ');
INSERT INTO cd_cep_br VALUES ('08.592-520', '4969     ', 'R SARAPUI', 'E PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('08.589-589', '4969     ', 'R SARDONICA', 'E FRATERNIDADE                ');
INSERT INTO cd_cep_br VALUES ('08.596-450', '4969     ', 'EST SARGENTO ACCACIO GONCALVES DOS REIS', 'JAGUARI                       ');
INSERT INTO cd_cep_br VALUES ('08.582-035', '4969     ', 'PC SARUTAIA', 'PRQ VIVIANE                   ');
INSERT INTO cd_cep_br VALUES ('08.582-465', '4969     ', 'EST SASSAKI', 'V MARACANA                    ');
INSERT INTO cd_cep_br VALUES ('08.597-070', '4969     ', 'R SATURNO', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('08.596-360', '4969     ', 'R SAUDE, DA', 'PRQ N HORIZONTE               ');
INSERT INTO cd_cep_br VALUES ('08.570-060', '4969     ', 'R SEBASTIAO FERREIRA DOS SANTOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.595-540', '4969     ', 'R SEBASTIAO GUALBERTO', 'JD VALE                       ');
INSERT INTO cd_cep_br VALUES ('08.575-335', '4969     ', 'R SEBASTIAO JOSE DE ALMEIDA', 'JD ZELIA                      ');
INSERT INTO cd_cep_br VALUES ('08.580-780', '4969     ', 'R SEBASTIAO RODRIGUES', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('08.596-300', '4969     ', 'R SEDE, DA', 'PRQ N HORIZONTE               ');
INSERT INTO cd_cep_br VALUES ('08.583-270', '4969     ', 'R SEIS', 'PRQ PIRATININGA               ');
INSERT INTO cd_cep_br VALUES ('08.581-140', '4969     ', 'R SANTA EFIGENIA', 'CH DA ESCOLASTICA             ');
INSERT INTO cd_cep_br VALUES ('08.581-130', '4969     ', 'R SANTA ESCOLASTICA', 'CH DA ESCOLASTICA             ');
INSERT INTO cd_cep_br VALUES ('08.577-609', '4969     ', 'R SANTA EUGENIA', 'VL POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('08.596-010', '4969     ', 'EST SANTA FE, DE', 'MANDI                         ');
INSERT INTO cd_cep_br VALUES ('08.599-490', '4969     ', 'R SANTA HELENA', 'CPO VENDA                     ');
INSERT INTO cd_cep_br VALUES ('08.577-010', '4969     ', 'EST SANTA ISABEL', 'VL MTE BELO                   ');
INSERT INTO cd_cep_br VALUES ('08.570-080', '4969     ', 'EST SANTA ISABEL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.599-000', '4969     ', 'EST SANTA ISABEL', 'JD N ITAQUA                   ');
INSERT INTO cd_cep_br VALUES ('08.597-690', '4969     ', 'R SANTA ISABEL', 'UNA                           ');
INSERT INTO cd_cep_br VALUES ('08.586-260', '4969     ', 'EST SANTA ISABEL', 'UNA                           ');
INSERT INTO cd_cep_br VALUES ('08.596-435', '4969     ', 'R SANTA IZILDINHA', 'PRQ N HORIZONTE               ');
INSERT INTO cd_cep_br VALUES ('08.581-170', '4969     ', 'R SANTA MARIA', 'CH DA ESCOLASTICA             ');
INSERT INTO cd_cep_br VALUES ('09.920-260', '4988     ', 'R SAO PAULO', 'VL S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('09.910-620', '4988     ', 'R SAO PEDRO', 'VL REGINA                     ');
INSERT INTO cd_cep_br VALUES ('09.910-610', '4988     ', 'R SAO RAFAEL', 'JD DIADEMA                    ');
INSERT INTO cd_cep_br VALUES ('09.962-520', '4988     ', 'TV SAO RAIMUNDO', 'JD C GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('09.962-540', '4988     ', 'TV SAO REMO', 'JD C GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('09.962-630', '4988     ', 'TV SAO SERAFIM', 'JD C GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('09.962-400', '4988     ', 'TV SAO SILVESTRE', 'JD C GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('09.962-480', '4988     ', 'TV SAO TOME', 'JD C GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('09.920-330', '4988     ', 'R SAO VICENTE', 'VL S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('09.973-070', '4988     ', 'R SAPUCAIA', 'E SAPOPEMA                    ');
INSERT INTO cd_cep_br VALUES ('09.990-690', '4988     ', 'AL SAUDADE, DA', 'JD ELISA                      ');
INSERT INTO cd_cep_br VALUES ('09.960-730', '4988     ', 'R SCHUBERT', 'JD ARCO-IRIS                  ');
INSERT INTO cd_cep_br VALUES ('09.910-690', '4988     ', 'R SEBASTIANA MACHADO TEODORO', 'PRQ S SETEMBRO                ');
INSERT INTO cd_cep_br VALUES ('09.920-290', '4988     ', 'R SEBASTIAO ANDRADE BONANI', 'VL S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('09.990-050', '4988     ', 'R SEBASTIAO BARBOSA DE OLIVEIRA', 'JD BANDEIRANTE                ');
INSERT INTO cd_cep_br VALUES ('09.951-040', '4988     ', 'R SEBASTIAO FERNANDES TOURINHO', 'VL NOGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('09.911-300', '4988     ', 'R SEBASTIAO FERREIRA LEITE', 'CH HUNGARA                    ');
INSERT INTO cd_cep_br VALUES ('09.980-440', '4988     ', 'R SERGIO LUIS', 'JD RUYCE                      ');
INSERT INTO cd_cep_br VALUES ('09.941-710', '4988     ', 'R SERGIPE', 'VL ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('09.973-220', '4988     ', 'R SERINGUEIRAS, DAS', 'E SAPOPEMA                    ');
INSERT INTO cd_cep_br VALUES ('09.920-020', '4988     ', 'R SERRA ACARAI', 'PRQ REID                      ');
INSERT INTO cd_cep_br VALUES ('09.931-480', '4988     ', 'R SERRA BOCAINA', 'PRQ REID                      ');
INSERT INTO cd_cep_br VALUES ('09.990-650', '4988     ', 'R CORIPHEU DE AZEVEDO MARQUES', 'VL POENTE                     ');
INSERT INTO cd_cep_br VALUES ('09.951-440', '4988     ', 'R CORREDOR, DO', 'JD TAMOIO                     ');
INSERT INTO cd_cep_br VALUES ('09.920-640', '4988     ', 'R CORUNHA', 'PRQ JABUTICABEIRAS            ');
INSERT INTO cd_cep_br VALUES ('09.931-530', '4988     ', 'R COTOVIA', 'JD CAMPANARIO                 ');
INSERT INTO cd_cep_br VALUES ('09.951-130', '4988     ', 'PC CRIANCAS, DAS', 'VL NOGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('09.950-450', '4988     ', 'R CRISANTEMOS, DOS', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('09.920-560', '4988     ', 'PC CRISTAIS, DOS', 'JD DONINI                     ');
INSERT INTO cd_cep_br VALUES ('09.942-070', '4988     ', 'R CRISTOVAO COLOMBO', 'VL ALICE                      ');
INSERT INTO cd_cep_br VALUES ('09.942-190', '4988     ', 'R CRISTOVAO JACQUES', 'VL NOGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('09.961-810', '4988     ', 'R CUIABA', 'JD RUYCE                      ');
INSERT INTO cd_cep_br VALUES ('09.931-620', '4988     ', 'AV CURIO', 'JD CAMPANARIO                 ');
INSERT INTO cd_cep_br VALUES ('09.961-820', '4988     ', 'R CURITIBA', 'JD RUYCE                      ');
INSERT INTO cd_cep_br VALUES ('09.910-160', '4988     ', 'R CURUCA', 'JD M CLAUDIA                  ');
INSERT INTO cd_cep_br VALUES ('09.950-570', '4988     ', 'R D', 'VL IDEALOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('09.951-470', '4988     ', 'R DANIEL NUNES DE CASTRO', 'PIRAPORINHA                   ');
INSERT INTO cd_cep_br VALUES ('09.970-470', '4988     ', 'TV DARTANHAM', 'JD YAMBERE                    ');
INSERT INTO cd_cep_br VALUES ('09.971-620', '4988     ', 'R DELTA', 'PR VERMELHA                   ');
INSERT INTO cd_cep_br VALUES ('09.980-590', '4988     ', 'R DENISE MORI SANTA LUCIA', 'EUCALIPTOS                    ');
INSERT INTO cd_cep_br VALUES ('09.930-410', '4988     ', 'R DEPUTADO EMILIO CARLOS', 'JD DAMASCO                    ');
INSERT INTO cd_cep_br VALUES ('09.980-210', '4988     ', 'R DEZENOVE', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('09.950-150', '4988     ', 'R CARDEAL ARCO VERDE', 'VL P ANCHIETA                 ');
INSERT INTO cd_cep_br VALUES ('09.951-450', '4988     ', 'R CARIJOS', 'VL CERATTI                    ');
INSERT INTO cd_cep_br VALUES ('09.951-420', '4988     ', 'R CARIRIS, DOS', 'JD TAMOIO                     ');
INSERT INTO cd_cep_br VALUES ('09.993-010', '4988     ', 'R CARLOS DRUMOND DE ANDRADE', 'JD CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('09.912-240', '4988     ', 'R CARLOS GOMES', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('09.992-100', '4988     ', 'R CARLOS LAMARCA', 'PRQ REAL                      ');
INSERT INTO cd_cep_br VALUES ('09.990-660', '4988     ', 'R CARLOS SPERA', 'VL POENTE                     ');
INSERT INTO cd_cep_br VALUES ('09.960-690', '4988     ', 'R CARLOS WEBER', 'JD ARCO-IRIS                  ');
INSERT INTO cd_cep_br VALUES ('09.910-760', '4988     ', 'R CARMINE FLAUTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.971-170', '4988     ', 'R CARUMBATA', 'JD YVONE                      ');
INSERT INTO cd_cep_br VALUES ('09.941-670', '4988     ', 'R CARVALHINHO', 'VL ODETE                      ');
INSERT INTO cd_cep_br VALUES ('09.961-350', '4988     ', 'AV CASA GRANDE', 'JD PORTINARI                  ');
INSERT INTO cd_cep_br VALUES ('09.971-150', '4988     ', 'R CASCUDO', 'JD YVONE                      ');
INSERT INTO cd_cep_br VALUES ('09.990-260', '4988     ', 'R CASPER LIBERO', 'VL POENTE                     ');
INSERT INTO cd_cep_br VALUES ('09.981-490', '4988     ', 'R CASSIO', 'JD RUYCE                      ');
INSERT INTO cd_cep_br VALUES ('09.931-350', '4988     ', 'R CASTANHEIRO', 'JD AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('09.911-430', '4988     ', 'R CASTRO ALVES', 'JD OLGA                       ');
INSERT INTO cd_cep_br VALUES ('09.973-050', '4988     ', 'R CAVIUNA', 'E SAPOPEMA                    ');
INSERT INTO cd_cep_br VALUES ('09.920-270', '4988     ', 'R CECILIA QUEZALES DE ANDRADE BONANI', 'VL S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('09.973-310', '4988     ', 'R CEDROS, DOS', 'E SAPOPEMA                    ');
INSERT INTO cd_cep_br VALUES ('09.931-600', '4988     ', 'PC CELITE', 'JD CAMPANARIO                 ');
INSERT INTO cd_cep_br VALUES ('09.990-510', '4988     ', 'R CELSO PINHEIRO DA SILVA', 'JD A BARBOSA                  ');
INSERT INTO cd_cep_br VALUES ('09.920-005', '4988     ', 'TV CELTA', 'PRQ GALICIA                   ');
INSERT INTO cd_cep_br VALUES ('09.970-250', '4988     ', 'R CENTAURO', 'JD INAMAR                     ');
INSERT INTO cd_cep_br VALUES ('09.971-560', '4988     ', 'AV CENTRAL', 'PR VERMELHA                   ');
INSERT INTO cd_cep_br VALUES ('09.940-600', '4988     ', 'R CEREJEIRAS, DAS', 'JD ABC                        ');
INSERT INTO cd_cep_br VALUES ('11.445-050', '4984     ', 'R VINTE E SETE', 'ACAPULCO                      ');
INSERT INTO cd_cep_br VALUES ('11.445-000', '4984     ', 'AV UM', 'ACAPULCO                      ');
INSERT INTO cd_cep_br VALUES ('11.461-340', '4984     ', 'R UM', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.445-040', '4984     ', 'R UM', 'ACAPULCO                      ');
INSERT INTO cd_cep_br VALUES ('11.444-640', '4984     ', 'R UM', 'BAL PR PERNAMBUCO             ');
INSERT INTO cd_cep_br VALUES ('11.495-011', '4984     ', 'AV UM', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.460-480', '4984     ', 'R UM- A', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.460-170', '4984     ', 'R UM- B', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.460-470', '4984     ', 'R UM- C', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('08.586-000', '4969     ', 'EST CORREDOR, DO', 'JD LUANA                      ');
INSERT INTO cd_cep_br VALUES ('08.599-240', '4969     ', 'R CORREGO DO UNA', 'JD N ITAQUA                   ');
INSERT INTO cd_cep_br VALUES ('08.586-250', '4969     ', 'R CORREGO, DO', 'PRQ S PEDRO                   ');
INSERT INTO cd_cep_br VALUES ('11.671-320', '5258     ', 'R DEZESSEIS', 'MRO ALGODAO                   ');
INSERT INTO cd_cep_br VALUES ('11.666-180', '5258     ', 'R DEZESSEIS', 'BRITANIA                      ');
INSERT INTO cd_cep_br VALUES ('11.674-380', '5258     ', 'R DEZESSETE', 'JD JAQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('11.672-260', '5258     ', 'R DEZESSETE', 'P S MARINA                    ');
INSERT INTO cd_cep_br VALUES ('11.666-190', '5258     ', 'R DEZESSETE', 'BRITANIA                      ');
INSERT INTO cd_cep_br VALUES ('11.668-145', '5258     ', 'R DEZESSETE DE ABRIL', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('11.671-370', '5258     ', 'R DEZOITO', 'MRO ALGODAO                   ');
INSERT INTO cd_cep_br VALUES ('11.666-200', '5258     ', 'R DEZOITO', 'BRITANIA                      ');
INSERT INTO cd_cep_br VALUES ('11.674-125', '5258     ', 'PC DHOROTY HERTEL MONTEIRO', 'INDAIA                        ');
INSERT INTO cd_cep_br VALUES ('11.674-045', '5258     ', 'R DIOGO BAPTISTA', 'INDAIA                        ');
INSERT INTO cd_cep_br VALUES ('11.667-170', '5258     ', 'AL DIOGO BOTELHO', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('11.674-600', '5258     ', 'R DOIS', 'TINGA                         ');
INSERT INTO cd_cep_br VALUES ('11.674-220', '5258     ', 'R DOIS', 'JD JAQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('11.660-820', '5258     ', 'R DOIS', 'CAPUTERA                      ');
INSERT INTO cd_cep_br VALUES ('11.670-380', '5258     ', 'AV DOIS', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('11.670-290', '5258     ', 'R DOIS', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('11.667-410', '5258     ', 'R DOIS', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('11.666-020', '5258     ', 'R DOIS', 'BRITANIA                      ');
INSERT INTO cd_cep_br VALUES ('11.679-800', '5258     ', 'R DOIS', 'TABATINGA                     ');
INSERT INTO cd_cep_br VALUES ('11.677-700', '5258     ', 'R CIDADE DE ITATIAIA', 'MASSAGUACU                    ');
INSERT INTO cd_cep_br VALUES ('11.677-730', '5258     ', 'R CIDADE DE ITU', 'MASSAGUACU                    ');
INSERT INTO cd_cep_br VALUES ('11.677-740', '5258     ', 'R CIDADE DE ITUVERAVA', 'MASSAGUACU                    ');
INSERT INTO cd_cep_br VALUES ('11.677-760', '5258     ', 'R CIDADE DE MIRACATU', 'MASSAGUACU                    ');
INSERT INTO cd_cep_br VALUES ('11.677-770', '5258     ', 'R CIDADE DE PALMITAL', 'MASSAGUACU                    ');
INSERT INTO cd_cep_br VALUES ('11.677-780', '5258     ', 'R CIDADE DE PIEDADE', 'MASSAGUACU                    ');
INSERT INTO cd_cep_br VALUES ('11.677-790', '5258     ', 'R CIDADE DE PONTAL', 'MASSAGUACU                    ');
INSERT INTO cd_cep_br VALUES ('11.664-150', '5258     ', 'AL CIDADE JARDIM', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('11.674-580', '5258     ', 'R CINCO', 'TINGA                         ');
INSERT INTO cd_cep_br VALUES ('11.660-790', '5258     ', 'R CINCO', 'CAPUTERA                      ');
INSERT INTO cd_cep_br VALUES ('11.671-030', '5258     ', 'R CINCO', 'MRO ALGODAO                   ');
INSERT INTO cd_cep_br VALUES ('11.670-320', '5258     ', 'R CINCO', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('08.589-440', '4969     ', 'R JOAQUIN TORRES DOS SANTOS', 'C N LOUZADA                   ');
INSERT INTO cd_cep_br VALUES ('08.592-570', '4969     ', 'R JOINVILE', 'E PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('08.580-110', '4969     ', 'R JORNALISTAS, DOS', 'JD LUANA                      ');
INSERT INTO cd_cep_br VALUES ('08.584-090', '4969     ', 'R JOSE ALEXANDRINO DE MORAES', 'JD PATRICIA                   ');
INSERT INTO cd_cep_br VALUES ('08.594-250', '4969     ', 'AV JOSE AMERICO DE ALMEIDA', 'PRQ RES MARENGO               ');
INSERT INTO cd_cep_br VALUES ('08.573-250', '4969     ', 'R ITAMOGI', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('08.589-150', '4969     ', 'AV ITANHAEM', 'JD PINHEIRINHO                ');
INSERT INTO cd_cep_br VALUES ('08.572-320', '4969     ', 'R ITAPERUNA', 'VL S ROBERTO                  ');
INSERT INTO cd_cep_br VALUES ('08.589-180', '4969     ', 'R ITAPETININGA', 'JD PINHEIRINHO                ');
INSERT INTO cd_cep_br VALUES ('08.577-510', '4969     ', 'R ITAPEVA', 'VL BARTIRA                    ');
INSERT INTO cd_cep_br VALUES ('08.577-360', '4969     ', 'R ITAPEVI', 'JD ESTACAO                    ');
INSERT INTO cd_cep_br VALUES ('08.589-170', '4969     ', 'R ITAPIRA', 'JD PINHEIRINHO                ');
INSERT INTO cd_cep_br VALUES ('08.589-195', '4969     ', 'R ITAPORANGA', 'JD PINHEIRINHO                ');
INSERT INTO cd_cep_br VALUES ('08.580-540', '4969     ', 'R ITAPUA', 'JD M ELIZA                    ');
INSERT INTO cd_cep_br VALUES ('08.589-280', '4969     ', 'R ITAPUA', 'JD PINHEIRINHO                ');
INSERT INTO cd_cep_br VALUES ('08.577-060', '4969     ', 'R ITAPUI', 'VL GEPINA                     ');
INSERT INTO cd_cep_br VALUES ('08.588-690', '4969     ', 'R ITAQUA', 'E GUATAMBU                    ');
INSERT INTO cd_cep_br VALUES ('08.577-210', '4969     ', 'AV ITAQUAQUECETUBA', 'VL MTE BELO                   ');
INSERT INTO cd_cep_br VALUES ('08.577-610', '4969     ', 'R ITAQUERA', 'VL MTE BELO                   ');
INSERT INTO cd_cep_br VALUES ('08.573-500', '4969     ', 'R ITAQUI', 'JD GONCALVES                  ');
INSERT INTO cd_cep_br VALUES ('08.577-430', '4969     ', 'R ITARARE', 'VL BARTIRA                    ');
INSERT INTO cd_cep_br VALUES ('08.577-670', '4969     ', 'R ITATIBA', 'JD CARMO                      ');
INSERT INTO cd_cep_br VALUES ('08.575-720', '4969     ', 'R LONDRINA', 'JD LUCIANA                    ');
INSERT INTO cd_cep_br VALUES ('08.593-410', '4969     ', 'R LONTRAS', 'CH A PEDRA                    ');
INSERT INTO cd_cep_br VALUES ('08.577-773', '4969     ', 'R LOUVEIRA', 'VL MTE BELO                   ');
INSERT INTO cd_cep_br VALUES ('08.570-650', '4969     ', 'R LUCIDIO JOSE MACHADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.594-640', '4969     ', 'AV LUCIO MENDONCA', 'PRQ RES MARENGO               ');
INSERT INTO cd_cep_br VALUES ('08.584-140', '4969     ', 'R LUIZ COELHO', 'JD PATRICIA                   ');
INSERT INTO cd_cep_br VALUES ('08.594-070', '4969     ', 'AV LUIZ PEREIRA BARRETO', 'PRQ RES MARENGO               ');
INSERT INTO cd_cep_br VALUES ('08.577-280', '4969     ', 'R LUPERCIO', 'JD ESTACAO                    ');
INSERT INTO cd_cep_br VALUES ('08.570-430', '4969     ', 'R LUTECIA', 'JD FIORELO                    ');
INSERT INTO cd_cep_br VALUES ('08.572-300', '4969     ', 'R MACAE', 'VL S ROBERTO                  ');
INSERT INTO cd_cep_br VALUES ('08.592-510', '4969     ', 'R MACATUBA', 'E PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('08.592-500', '4969     ', 'R MACEDONIA', 'E PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('08.587-619', '4969     ', 'R MACEIO', 'COND ARUJAZINHO III PARTE     ');
INSERT INTO cd_cep_br VALUES ('08.571-160', '4969     ', 'R MACHADINHO', 'JD JOANDRA                    ');
INSERT INTO cd_cep_br VALUES ('08.594-620', '4969     ', 'R MACHADO DE ASSIS', 'PRQ RES MARENGO               ');
INSERT INTO cd_cep_br VALUES ('08.588-130', '4969     ', 'R MACIEIRAS, DAS', 'VL ITAQUASSU                  ');
INSERT INTO cd_cep_br VALUES ('08.594-460', '4969     ', 'R MACIEL MONTEIRO', 'PRQ RES MARENGO               ');
INSERT INTO cd_cep_br VALUES ('08.595-350', '4969     ', 'R MADRI', 'PRQ MACEDO                    ');
INSERT INTO cd_cep_br VALUES ('08.575-270', '4969     ', 'R JOSE ANTONIO DO PRADO', 'JD ZELIA                      ');
INSERT INTO cd_cep_br VALUES ('08.570-290', '4969     ', 'R JOSE BONIFACIO', 'VL M AUGUSTA                  ');
INSERT INTO cd_cep_br VALUES ('08.580-815', '4969     ', 'R JOSE CARLOS FERREIRA', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('08.570-255', '4969     ', 'R JOSE DE ALENCAR', 'VL M AUGUSTA                  ');
INSERT INTO cd_cep_br VALUES ('08.594-210', '4969     ', 'R JOSE DO PATROCINIO', 'PRQ RES MARENGO               ');
INSERT INTO cd_cep_br VALUES ('08.599-380', '4969     ', 'R JOSE GAMA DE MIRANDA', 'VL MENEZES                    ');
INSERT INTO cd_cep_br VALUES ('08.570-325', '4969     ', 'VLA JOSE JOAQUIM MARIANO', 'VL M AUGUSTA                  ');
INSERT INTO cd_cep_br VALUES ('08.594-610', '4969     ', 'R JOSE LINS DO REGO', 'PRQ RES MARENGO               ');
INSERT INTO cd_cep_br VALUES ('08.570-265', '4969     ', 'R JOSE LUIZ DA SILVA', 'VL M AUGUSTA                  ');
INSERT INTO cd_cep_br VALUES ('08.593-420', '4969     ', 'R JOSE MENINO', 'CH A PEDRA                    ');
INSERT INTO cd_cep_br VALUES ('08.594-520', '4969     ', 'R JOSUE DE CASTRO', 'PRQ RES MARENGO               ');
INSERT INTO cd_cep_br VALUES ('08.591-130', '4969     ', 'R JUAZEIRO', 'JD PIATA A                    ');
INSERT INTO cd_cep_br VALUES ('08.573-060', '4969     ', 'R JUIZ DE FORA', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('08.570-665', '4969     ', 'R JULIA', 'TIPOIA                        ');
INSERT INTO cd_cep_br VALUES ('08.570-700', '4969     ', 'R JULIO MESQUITA FILHO', 'VL ZESUINA                    ');
INSERT INTO cd_cep_br VALUES ('08.577-320', '4969     ', 'R JUNDIAI', 'VL MTE BELO                   ');
INSERT INTO cd_cep_br VALUES ('08.595-570', '4969     ', 'R JUNDIAPEBA', 'JD VALE                       ');
INSERT INTO cd_cep_br VALUES ('08.594-240', '4969     ', 'R JUNQUEIRA FREIRE', 'PRQ RES MARENGO               ');
INSERT INTO cd_cep_br VALUES ('08.597-050', '4969     ', 'R JUPITER', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('08.576-670', '4969     ', 'R JUQUIA', 'JD N S D AJUDA                ');
INSERT INTO cd_cep_br VALUES ('08.595-280', '4969     ', 'R JURAMENTO', 'PRQ DIRCE                     ');
INSERT INTO cd_cep_br VALUES ('08.595-250', '4969     ', 'R JURUAIA', 'PRQ DIRCE                     ');
INSERT INTO cd_cep_br VALUES ('08.577-390', '4969     ', 'PC JUSCELINO KUBISTCHEK', 'JD ESTACAO                    ');
INSERT INTO cd_cep_br VALUES ('08.588-710', '4969     ', 'R JUSSARA', 'E GUATAMBU                    ');
INSERT INTO cd_cep_br VALUES ('08.592-550', '4969     ', 'R LADAINHA', 'E PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('08.576-030', '4969     ', 'R LAFAIETE', 'VL ZEFERINA                   ');
INSERT INTO cd_cep_br VALUES ('08.592-540', '4969     ', 'R LAGAMAR', 'E PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('08.573-710', '4969     ', 'R LAGEADO', 'MRO BRANCO                    ');
INSERT INTO cd_cep_br VALUES ('08.593-430', '4969     ', 'R LAGES', 'CH A PEDRA                    ');
INSERT INTO cd_cep_br VALUES ('08.592-560', '4969     ', 'R LAGOA DA PRATA', 'E PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('08.593-400', '4969     ', 'R LAGUNA', 'CH A PEDRA                    ');
INSERT INTO cd_cep_br VALUES ('09.911-460', '4988     ', 'R GOIO-ERE', 'VL ELEONOR                    ');
INSERT INTO cd_cep_br VALUES ('09.940-290', '4988     ', 'R GRACA ARANHA', 'VL N S LUZIA                  ');
INSERT INTO cd_cep_br VALUES ('09.910-660', '4988     ', 'R GRACIOSA', 'PRQ S SETEMBRO                ');
INSERT INTO cd_cep_br VALUES ('09.931-430', '4988     ', 'R GRALHA', 'JD CAMPANARIO                 ');
INSERT INTO cd_cep_br VALUES ('09.990-680', '4988     ', 'R GRANITO', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('09.990-430', '4988     ', 'R GRANJA, DA', 'PRQ REAL                      ');
INSERT INTO cd_cep_br VALUES ('09.940-130', '4988     ', 'R GRECIA', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('08.577-090', '4969     ', 'R DRACENA', 'VL GEPINA                     ');
INSERT INTO cd_cep_br VALUES ('08.580-097', '4969     ', 'R CORRETORES, DOS', 'JD LUANA                      ');
INSERT INTO cd_cep_br VALUES ('08.580-280', '4969     ', 'EST CORTA RABICHO, DO', 'JD LUANA                      ');
INSERT INTO cd_cep_br VALUES ('08.586-270', '4969     ', 'EST CORTA RABICHO, DO', 'JD MARAGOGIPE                 ');
INSERT INTO cd_cep_br VALUES ('08.599-640', '4969     ', 'EST CORTA RABICHO, DO', 'UNA                           ');
INSERT INTO cd_cep_br VALUES ('08.576-290', '4969     ', 'R CORUMBATAI', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('08.576-230', '4969     ', 'R COSMOPOLIS', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('08.575-760', '4969     ', 'R COSMORAMA', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('08.588-170', '4969     ', 'R CATANDUVAS', 'JD NASCENTE                   ');
INSERT INTO cd_cep_br VALUES ('08.570-340', '4969     ', 'R CATUMBI', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('08.576-010', '4969     ', 'R CAXAMBU', 'VL ZEFERINA                   ');
INSERT INTO cd_cep_br VALUES ('08.573-570', '4969     ', 'R CAXIAS DO SUL', 'JD GONCALVES                  ');
INSERT INTO cd_cep_br VALUES ('08.572-613', '4969     ', 'R CEARA', 'VL MIRANDA                    ');
INSERT INTO cd_cep_br VALUES ('08.594-160', '4969     ', 'R CECILIA MEIRELLES', 'PRQ RES MARENGO               ');
INSERT INTO cd_cep_br VALUES ('08.577-780', '4969     ', 'R CEDRAL', 'VL MTE BELO                   ');
INSERT INTO cd_cep_br VALUES ('08.598-009', '4969     ', 'R CEDRO', 'JD IPES                       ');
INSERT INTO cd_cep_br VALUES ('08.584-427', '4969     ', 'R CENTENARIO DO SUL', 'JD SILVESTRE                  ');
INSERT INTO cd_cep_br VALUES ('08.596-310', '4969     ', 'R CENTRAL', 'PRQ N HORIZONTE               ');
INSERT INTO cd_cep_br VALUES ('08.588-060', '4969     ', 'R CEREJEIRAS, DAS', 'JD MOSSAPYRA                  ');
INSERT INTO cd_cep_br VALUES ('08.591-410', '4969     ', 'R CERQUEIRA CESAR', 'JD PIATA B                    ');
INSERT INTO cd_cep_br VALUES ('08.576-180', '4969     ', 'R CERQUILHO', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('08.588-167', '4969     ', 'R CEU AZUL', 'JD NASCENTE                   ');
INSERT INTO cd_cep_br VALUES ('08.588-210', '4969     ', 'R CHAPECO', 'VL I MIRIM                    ');
INSERT INTO cd_cep_br VALUES ('08.599-530', '4969     ', 'R CHAVANTES', 'VL S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('08.579-360', '4969     ', 'R CHILENOS, DOS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('08.573-610', '4969     ', 'R CHUI', 'JD GONCALVES                  ');
INSERT INTO cd_cep_br VALUES ('08.575-670', '4969     ', 'R CIANORTE', 'JD LUCIANA                    ');
INSERT INTO cd_cep_br VALUES ('08.583-260', '4969     ', 'R CINCO', 'PRQ PIRATININGA               ');
INSERT INTO cd_cep_br VALUES ('08.575-730', '4969     ', 'R CINCO', 'RES RCH GRANDE                ');
INSERT INTO cd_cep_br VALUES ('08.598-284', '4969     ', 'VLA CINCO', 'JD ODETE                      ');
INSERT INTO cd_cep_br VALUES ('08.598-310', '4969     ', 'R CINCO', 'JD ODETE                      ');
INSERT INTO cd_cep_br VALUES ('08.595-629', '4969     ', 'R CINCO', 'JD NAPOLI I                   ');
INSERT INTO cd_cep_br VALUES ('06.702-497', '4958     ', 'R VELHO HORIZONTE', 'CH V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('06.700-370', '4958     ', 'R VENEZUELA', 'CENTREVILLE                   ');
INSERT INTO cd_cep_br VALUES ('06.702-185', '4958     ', 'R VENUS', 'REC V ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('06.704-490', '4958     ', 'R VENUS', 'PITAS                         ');
INSERT INTO cd_cep_br VALUES ('06.700-485', '4958     ', 'R VERA CRUZ', 'JD EMPIRIO                    ');
INSERT INTO cd_cep_br VALUES ('06.705-330', '4958     ', 'PC VERDES, DOS', 'VL HORTENCIA                  ');
INSERT INTO cd_cep_br VALUES ('06.700-405', '4958     ', 'R TCHECOSLOVAQUIA', 'CENTREVILLE                   ');
INSERT INTO cd_cep_br VALUES ('06.711-310', '4958     ', 'R TEJUGUACU', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('06.711-300', '4958     ', 'R TELAVIVE', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('06.726-020', '4958     ', 'R TEOFILO OTONI', 'JD JAPAO (C ALTO)             ');
INSERT INTO cd_cep_br VALUES ('06.703-500', '4958     ', 'R TERNURA, DA', 'JD COTIA                      ');
INSERT INTO cd_cep_br VALUES ('06.702-190', '4958     ', 'R TERRA', 'REC V ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('06.726-325', '4958     ', 'R TEXAS', 'CH REMANSO (C ALTO)           ');
INSERT INTO cd_cep_br VALUES ('06.700-475', '4958     ', 'R TIBERIO', 'JD EMPIRIO                    ');
INSERT INTO cd_cep_br VALUES ('06.717-330', '4958     ', 'R TIETINGA', 'QTA ANGICOS                   ');
INSERT INTO cd_cep_br VALUES ('06.711-360', '4958     ', 'R TIMBURI', 'CH C GALO                     ');
INSERT INTO cd_cep_br VALUES ('06.726-170', '4958     ', 'R TIRADENTES', 'JD JAPAO (C ALTO)             ');
INSERT INTO cd_cep_br VALUES ('06.711-190', '4958     ', 'R TOLEDO', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('06.711-270', '4958     ', 'R TOMAS SEPE', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('06.717-235', '4958     ', 'R TOPAZIO', 'JD NOMURA                     ');
INSERT INTO cd_cep_br VALUES ('06.700-149', '4958     ', 'AL TORE ALBERT MUNCK', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('06.700-245', '4958     ', 'R TORNOPLEX', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('06.719-380', '4958     ', 'R TORQUATO NETO', 'JD GRACAS                     ');
INSERT INTO cd_cep_br VALUES ('08.588-590', '4969     ', 'R ALTO ALEGRE', 'JD ALPES DE ITAQUA            ');
INSERT INTO cd_cep_br VALUES ('08.586-220', '4969     ', 'R ALUMINIO, DO', 'PRQ S PEDRO                   ');
INSERT INTO cd_cep_br VALUES ('08.594-310', '4969     ', 'R ALVARES DE AZEVEDO', 'PRQ RES MARENGO               ');
INSERT INTO cd_cep_br VALUES ('08.588-480', '4969     ', 'R ALVARES DE CARVALHO', 'JD CAIUBI                     ');
INSERT INTO cd_cep_br VALUES ('08.588-610', '4969     ', 'R ALVARES FLORENSE', 'JD ALPES DE ITAQUA            ');
INSERT INTO cd_cep_br VALUES ('08.580-270', '4969     ', 'R ALVARO DE CARVALHO', 'JD MARAGOGIPE                 ');
INSERT INTO cd_cep_br VALUES ('08.588-550', '4969     ', 'R ALVILANDIA', 'JD CAIUBI                     ');
INSERT INTO cd_cep_br VALUES ('08.575-700', '4969     ', 'R ALVORADA', 'JD LUCIANA                    ');
INSERT INTO cd_cep_br VALUES ('08.572-800', '4969     ', 'R AMAPA', 'VL ERCILIA                    ');
INSERT INTO cd_cep_br VALUES ('08.570-025', '4969     ', 'R AMAURI RIBEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.572-680', '4969     ', 'R AMAZONAS', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('08.579-340', '4969     ', 'EST AMEDEO MASSARI', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('08.588-030', '4969     ', 'R AMEIXEIRAS, DAS', 'JD MOSSAPYRA                  ');
INSERT INTO cd_cep_br VALUES ('08.591-050', '4969     ', 'R AMELIA RODRIGUES', 'JD PIATA A                    ');
INSERT INTO cd_cep_br VALUES ('08.589-009', '4969     ', 'R AMERICANA', 'C N LOUZADA                   ');
INSERT INTO cd_cep_br VALUES ('08.588-470', '4969     ', 'R AMERICO DE CAMPOS', 'JD CAIUBI                     ');
INSERT INTO cd_cep_br VALUES ('08.593-220', '4969     ', 'R AMERICO VESPUCIO', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('08.589-300', '4969     ', 'R AMETISTA', 'JD NICEA                      ');
INSERT INTO cd_cep_br VALUES ('08.588-020', '4969     ', 'R AMOREIRAS, DAS', 'JD MOSSAPYRA                  ');
INSERT INTO cd_cep_br VALUES ('08.588-540', '4969     ', 'R ANALANDIA', 'JD CAIUBI                     ');
INSERT INTO cd_cep_br VALUES ('08.580-250', '4969     ', 'R ANAPOLIS', 'JD MARAGOGIPE                 ');
INSERT INTO cd_cep_br VALUES ('08.595-320', '4969     ', 'R ANCARA', 'PRQ MACEDO                    ');
INSERT INTO cd_cep_br VALUES ('08.573-430', '4969     ', 'R ANDARAI', 'VL FERREIRA                   ');
INSERT INTO cd_cep_br VALUES ('08.589-400', '4969     ', 'R ANDIRA', 'C N LOUZADA                   ');
INSERT INTO cd_cep_br VALUES ('08.593-040', '4969     ', 'R ANDORINHAS, DAS', 'CH HOLIDAY                    ');
INSERT INTO cd_cep_br VALUES ('08.573-220', '4969     ', 'R ANDRADAS', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('08.570-380', '4969     ', 'R ANDRADINA', 'JD FIORELO                    ');
INSERT INTO cd_cep_br VALUES ('08.579-140', '4969     ', 'EST ANDRE PASSARELLI', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('08.570-370', '4969     ', 'R ANGATUBA', 'JD FIORELO                    ');
INSERT INTO cd_cep_br VALUES ('08.593-080', '4969     ', 'R ANGELICA', 'JD F MILTON                   ');
INSERT INTO cd_cep_br VALUES ('08.598-040', '4969     ', 'R ANGICO', 'JD IPES                       ');
INSERT INTO cd_cep_br VALUES ('08.588-530', '4969     ', 'R ANHEMBI', 'JD CAIUBI                     ');
INSERT INTO cd_cep_br VALUES ('08.589-420', '4969     ', 'AV ANHUMAS', 'C N LOUZADA                   ');
INSERT INTO cd_cep_br VALUES ('08.591-070', '4969     ', 'R ANTAS', 'JD PIATA A                    ');
INSERT INTO cd_cep_br VALUES ('08.575-830', '4969     ', 'R ANTONINA', 'VL LONDRINA                   ');
INSERT INTO cd_cep_br VALUES ('08.581-020', '4969     ', 'EST ANTONIO CORDEIRO ROSA', 'JD PAINEIRA                   ');
INSERT INTO cd_cep_br VALUES ('08.573-480', '4969     ', 'R ANTONIO DA SILVA COSTA', 'JD GONCALVES                  ');
INSERT INTO cd_cep_br VALUES ('08.593-213', '4969     ', 'R ANTONIO DIAS ADORNO', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('08.589-350', '4969     ', 'R AGATA', 'JD NICEA                      ');
INSERT INTO cd_cep_br VALUES ('08.580-560', '4969     ', 'R AGOSTINHO DOS SANTOS', 'JD S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('08.589-380', '4969     ', 'R AGROLANDIA', 'JD AMARAL                     ');
INSERT INTO cd_cep_br VALUES ('08.595-850', '4969     ', 'R AGUA AZUL', 'PRQ DIRCE                     ');
INSERT INTO cd_cep_br VALUES ('08.583-370', '4969     ', 'EST AGUA CHATA', 'PRQ PIRATININGA               ');
INSERT INTO cd_cep_br VALUES ('08.591-080', '4969     ', 'R AGUA DOCE', 'JD PIATA A                    ');
INSERT INTO cd_cep_br VALUES ('08.589-360', '4969     ', 'R AGUA MARINHA', 'JD NICEA                      ');
INSERT INTO cd_cep_br VALUES ('08.589-470', '4969     ', 'R AGUAS DA PRATA', 'C N LOUZADA                   ');
INSERT INTO cd_cep_br VALUES ('08.588-469', '4969     ', 'R AGUAS DE LINDOIA', 'JD CAIUBI                     ');
INSERT INTO cd_cep_br VALUES ('08.572-520', '4969     ', 'R AGUAS DE SAO PEDRO', 'VL MIRANDA                    ');
INSERT INTO cd_cep_br VALUES ('08.589-390', '4969     ', 'R AGUAS FORMOSAS', 'C N LOUZADA                   ');
INSERT INTO cd_cep_br VALUES ('08.588-560', '4969     ', 'R AGUDOS', 'JD CAIUBI                     ');
INSERT INTO cd_cep_br VALUES ('08.589-410', '4969     ', 'R AGUDOS DO SUL', 'C N LOUZADA                   ');
INSERT INTO cd_cep_br VALUES ('11.500-700', '4983     ', 'R HEITOR DE OLIVEIRA SANTOS', 'CJ A SCHMIDT                  ');
INSERT INTO cd_cep_br VALUES ('11.500-560', '4983     ', 'R HELENA MELETTI CUNHA', 'JD C SILVA                    ');
INSERT INTO cd_cep_br VALUES ('11.515-000', '4983     ', 'AV HENRY BORDEN', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('11.523-060', '4983     ', 'R HILARIO BALULA', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('11.523-140', '4983     ', 'R HILARIO DE SOUZA', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('11.538-130', '4983     ', 'R HORTENCIAS, DAS', 'VL NATAL                      ');
INSERT INTO cd_cep_br VALUES ('11.531-040', '4983     ', 'TV HUM', 'VL PESCADORES                 ');
INSERT INTO cd_cep_br VALUES ('08.594-320', '4969     ', 'R ALEXANDRE HERCULANO', 'PRQ RES MARENGO               ');
INSERT INTO cd_cep_br VALUES ('08.599-670', '4969     ', 'R ALFA', 'UNA                           ');
INSERT INTO cd_cep_br VALUES ('08.580-189', '4969     ', 'R ALFAIATES, DOS', 'JD ITAQUA                     ');
INSERT INTO cd_cep_br VALUES ('08.582-120', '4969     ', 'R ALFAZEMAS, DAS', 'JD ADRIANA                    ');
INSERT INTO cd_cep_br VALUES ('08.576-100', '4969     ', 'R ALFENAS', 'VL ZEFERINA                   ');
INSERT INTO cd_cep_br VALUES ('08.588-468', '4969     ', 'R ALFREDO MARCONDES', 'JD CAIUBI                     ');
INSERT INTO cd_cep_br VALUES ('08.588-630', '4969     ', 'R ALI HAMOUD', 'JD ALPES DE ITAQUA            ');
INSERT INTO cd_cep_br VALUES ('08.594-130', '4969     ', 'AV ALMEIDA DA CUNHA', 'PRQ RES MARENGO               ');
INSERT INTO cd_cep_br VALUES ('08.582-010', '4969     ', 'AV ALMEIDA GIL', 'PRQ VIVIANE                   ');
INSERT INTO cd_cep_br VALUES ('08.579-050', '4969     ', 'R ALMIRANTE TAMANDARE', 'JD ITAPUA                     ');
INSERT INTO cd_cep_br VALUES ('08.594-050', '4969     ', 'R ALOISIO AZEVEDO', 'PRQ RES MARENGO               ');
INSERT INTO cd_cep_br VALUES ('08.577-490', '4969     ', 'R ALTA MOGIANA', 'VL DOLORES                    ');
INSERT INTO cd_cep_br VALUES ('08.590-340', '4969     ', 'R ALTA PAULISTA', 'JD JOSELY                     ');
INSERT INTO cd_cep_br VALUES ('08.582-060', '4969     ', 'R ALTA SOROCABANA', 'PRQ VIVIANE                   ');
INSERT INTO cd_cep_br VALUES ('08.597-190', '4969     ', 'R ALTAIR', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('08.570-800', '4969     ', 'AV ALTINOPOLIS', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('13.974-307', '4820     ', 'R VITAL BRASIL', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('13.972-370', '4820     ', 'R VITOR MEIRELLES', 'CUBATAO                       ');
INSERT INTO cd_cep_br VALUES ('13.976-125', '4820     ', 'R VITORINO MONEZZI', 'LOT J BARROS                  ');
INSERT INTO cd_cep_br VALUES ('13.976-185', '4820     ', 'R VITORIO BORETTI', 'JD ITAPUA                     ');
INSERT INTO cd_cep_br VALUES ('13.976-000', '4820     ', 'R VITORIO COPPOS', 'JD SOARES                     ');
INSERT INTO cd_cep_br VALUES ('13.973-132', '4820     ', 'R VITORIO PASCOAL', 'JD ITAPEMA                    ');
INSERT INTO cd_cep_br VALUES ('13.976-184', '4820     ', 'R VITORIO TOPAN', 'JD ITAPUA                     ');
INSERT INTO cd_cep_br VALUES ('13.971-135', '4820     ', 'R WALDEMAR EHNKE', 'CJ HAB D A GALDI              ');
INSERT INTO cd_cep_br VALUES ('13.974-533', '4820     ', 'R WALDOMIRO BARRIOS', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('13.975-092', '4820     ', 'R WALTER AMARAL', 'REC S FE                      ');
INSERT INTO cd_cep_br VALUES ('13.974-020', '4820     ', 'R WASHINGTON LUIZ', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('13.972-208', '4820     ', 'R WENCESLAU BRAZ', 'JD YARA                       ');
INSERT INTO cd_cep_br VALUES ('13.972-440', '4820     ', 'R ZEQUINHA DE ABREU', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('15.811-085', '5153     ', 'R ITABI', 'JD COQUEIROS                  ');
INSERT INTO cd_cep_br VALUES ('15.805-175', '5153     ', 'R ITABORAI', 'LOT C SOL                     ');
INSERT INTO cd_cep_br VALUES ('15.812-105', '5153     ', 'R ITABUNA', 'LOT M ELIAS                   ');
INSERT INTO cd_cep_br VALUES ('15.813-160', '5153     ', 'R ITACU', 'CJ HAB G HERNANDEZ            ');
INSERT INTO cd_cep_br VALUES ('15.804-150', '5153     ', 'R ITAI', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('15.805-185', '5153     ', 'R ITAIPU', 'LOT C SOL                     ');
INSERT INTO cd_cep_br VALUES ('15.807-045', '5153     ', 'R ITAJA', 'JD N CATANDUVA                ');
INSERT INTO cd_cep_br VALUES ('15.800-690', '5153     ', 'R GARCA', 'PRQ J LOPES                   ');
INSERT INTO cd_cep_br VALUES ('15.803-401', '5153     ', 'R GASPAR BERRANCE', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('15.803-264', '5153     ', 'R GERALDO MANFRIN', 'CJ HAB D A MASTROCOLA         ');
INSERT INTO cd_cep_br VALUES ('15.802-285', '5153     ', 'R GERALDO ZIRONDI', 'JD RES D MARTANI              ');
INSERT INTO cd_cep_br VALUES ('15.809-035', '5153     ', 'R GETULINA', 'PRQ IRACEMA                   ');
INSERT INTO cd_cep_br VALUES ('15.812-070', '5153     ', 'R GIACOMO RIGHINI', 'RES C P MONTELEONE            ');
INSERT INTO cd_cep_br VALUES ('15.805-425', '5153     ', 'R GINO MERIGHI', 'LOT M EXECUTIVOS              ');
INSERT INTO cd_cep_br VALUES ('15.804-384', '5153     ', 'R GIRASSOIS, DOS', 'JD P BORGONI                  ');
INSERT INTO cd_cep_br VALUES ('15.808-115', '5153     ', 'R GISLAINE CRISTIANI PIROLA', 'CJ HAB E FIGUEIREDO           ');
INSERT INTO cd_cep_br VALUES ('15.807-035', '5153     ', 'R GOIANESIA', 'JD N CATANDUVA                ');
INSERT INTO cd_cep_br VALUES ('15.800-570', '5153     ', 'R GOIANIA', 'VL J PDERO                    ');
INSERT INTO cd_cep_br VALUES ('15.805-005', '5153     ', 'TV GOIAS', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('15.804-010', '5153     ', 'R GOIAS- ATE 500/501', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('15.805-000', '5153     ', 'R GOIAS- DE 502/503 AO FIM', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('15.807-015', '5153     ', 'R GOIATUBA', 'JD N CATANDUVA                ');
INSERT INTO cd_cep_br VALUES ('09.930-580', '4988     ', 'R SERRA DA BORBOREMA', 'JD M TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('09.920-050', '4988     ', 'R SERRA DA CANASTRA', 'PRQ REID                      ');
INSERT INTO cd_cep_br VALUES ('09.930-630', '4988     ', 'R SERRA DA MANGABEIRA', 'PRQ REID                      ');
INSERT INTO cd_cep_br VALUES ('09.930-590', '4988     ', 'R SERRA DA MANTIQUEIRA', 'PRQ REID                      ');
INSERT INTO cd_cep_br VALUES ('09.930-670', '4988     ', 'R SERRA DAS VERTENTES', 'PRQ REID                      ');
INSERT INTO cd_cep_br VALUES ('09.930-730', '4988     ', 'R SERRA DE BATURITE', 'CAMPANARIO                    ');
INSERT INTO cd_cep_br VALUES ('09.920-040', '4988     ', 'R SERRA DE MARACUJA', 'PRQ REID                      ');
INSERT INTO cd_cep_br VALUES ('09.930-740', '4988     ', 'R SERRA DO APODI', 'CAMPANARIO                    ');
INSERT INTO cd_cep_br VALUES ('09.930-080', '4988     ', 'R SERRA DO JARAGUA', 'PRQ REID                      ');
INSERT INTO cd_cep_br VALUES ('09.962-440', '4988     ', 'TV SANTO EXPEDITO', 'JD C GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('09.913-020', '4988     ', 'R SANTO INACIO', 'JD PITANGUEIRAS               ');
INSERT INTO cd_cep_br VALUES ('09.962-430', '4988     ', 'TV SANTO ISMAEL', 'JD C GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('09.961-250', '4988     ', 'R SANTO IVO', 'JD PIRAPORINHA                ');
INSERT INTO cd_cep_br VALUES ('09.962-410', '4988     ', 'TV SANTO LAZARO', 'JD C GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('09.962-450', '4988     ', 'TV SANTO ONOFRE', 'JD C GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('09.962-420', '4988     ', 'TV SANTO REI', 'JD C GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('09.961-300', '4988     ', 'R SANTO STEFANO', 'JD PIRAPORINHA                ');
INSERT INTO cd_cep_br VALUES ('09.962-510', '4988     ', 'TV SAO BENEDITO', 'JD C GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('09.961-240', '4988     ', 'R SAO BENTO', 'C GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('09.981-010', '4988     ', 'AV SAO BERNARDO', 'JD RUYCE                      ');
INSERT INTO cd_cep_br VALUES ('09.962-390', '4988     ', 'TV SAO BRAS', 'JD C GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('09.962-580', '4988     ', 'TV SAO CAMILO', 'JD C GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('09.911-290', '4988     ', 'R SAO CARLOS', 'CH HUNGARA                    ');
INSERT INTO cd_cep_br VALUES ('09.961-230', '4988     ', 'PC SAO CARLOS', 'JD PIRAPORINHA                ');
INSERT INTO cd_cep_br VALUES ('09.962-560', '4988     ', 'TV SAO CLEMENTE', 'JD C GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('09.962-550', '4988     ', 'TV SAO CONRADO', 'JD C GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('09.962-370', '4988     ', 'TV SAO COSME', 'JD C GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('09.913-040', '4988     ', 'R SAO CRISTOVAO', 'JD PITANGUEIRAS               ');
INSERT INTO cd_cep_br VALUES ('09.962-360', '4988     ', 'TV SAO DAMIAO', 'JD C GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('09.962-350', '4988     ', 'TV SAO DIEGO', 'JD C GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('09.962-470', '4988     ', 'TV SAO DOMINGOS', 'JD C GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('09.962-380', '4988     ', 'TV SAO FELIX', 'JD C GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('09.962-340', '4988     ', 'TV SAO FIRMINO', 'JD C GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('09.961-060', '4988     ', 'PC SAO FRANCISCO', 'CH PERES                      ');
INSERT INTO cd_cep_br VALUES ('09.911-000', '4988     ', 'R SAO FRANCISCO DE ASSIS', 'JD DIADEMA                    ');
INSERT INTO cd_cep_br VALUES ('09.920-450', '4988     ', 'R SAO FRANCISCO DE SALES', 'PRQ JABUTICABEIRAS            ');
INSERT INTO cd_cep_br VALUES ('09.913-080', '4988     ', 'R SAO GABRIEL', 'JD PITANGUEIRAS               ');
INSERT INTO cd_cep_br VALUES ('09.910-700', '4988     ', 'R SAO GENARO', 'VL S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('09.962-500', '4988     ', 'TV SAO GERONIMO', 'JD C GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('09.962-330', '4988     ', 'TV SAO GERVAZIO', 'JD C GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('09.962-320', '4988     ', 'TV SAO GONCALO', 'JD C GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('09.910-580', '4988     ', 'R SAO JOAO', 'JD REMANSO                    ');
INSERT INTO cd_cep_br VALUES ('09.911-020', '4988     ', 'R SAO JOAQUIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.911-070', '4988     ', 'R SAO JORGE', 'VL FLAVIA                     ');
INSERT INTO cd_cep_br VALUES ('09.910-380', '4988     ', 'AV SAO JOSE', 'JD ROSINHA                    ');
INSERT INTO cd_cep_br VALUES ('09.911-100', '4988     ', 'R SAO JUDAS TADEU', 'JD DIADEMA                    ');
INSERT INTO cd_cep_br VALUES ('09.961-280', '4988     ', 'PC SAO LEOPOLDO', 'JD N LAR                      ');
INSERT INTO cd_cep_br VALUES ('12.712-040', '5265     ', 'R PREFEITO JOSE DE SOUZA BRAGA', 'RER MANTIQUEIRA               ');
INSERT INTO cd_cep_br VALUES ('12.712-680', '5265     ', 'R PRESIDENTE JUSCELINO KUBITSCHEK DE OLIVEIRA', 'RER MANTIQUEIRA               ');
INSERT INTO cd_cep_br VALUES ('12.701-160', '5265     ', 'R PRIMEIRO DE MAIO', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('12.730-350', '5265     ', 'R PROFESSOR ABRAHAO BENJAMIM', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('12.730-420', '5265     ', 'R PROFESSOR CARLOS ALBERTO ALVES DE CARVALHO PIN', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('12.721-130', '5265     ', 'R PROFESSOR JOAO PIRES DE LIMA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('12.704-250', '5265     ', 'R DOUTOR CLOVIS HARDMANN', 'VL PONTILHAO                  ');
INSERT INTO cd_cep_br VALUES ('09.931-390', '4988     ', 'AV SANTA CATARINA', 'CAMPANARIO                    ');
INSERT INTO cd_cep_br VALUES ('09.950-050', '4988     ', 'R SANTA CATARINA', 'VL ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('09.941-260', '4988     ', 'R SANTA CLARA', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('09.962-230', '4988     ', 'TV SANTA CLAUDIA', 'JD C GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('09.941-230', '4988     ', 'R SANTA CRUZ', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('09.962-610', '4988     ', 'TV SANTA DOROTEIA', 'JD C GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('09.941-240', '4988     ', 'R SANTA EFIGENIA', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('09.962-590', '4988     ', 'TV SANTA ELISA', 'JD C GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('09.962-240', '4988     ', 'TV SANTA EMILIA', 'JD C GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('09.962-260', '4988     ', 'TV SANTA EUGENIA', 'JD C GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('09.941-280', '4988     ', 'R SANTA EUNICE', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('09.962-600', '4988     ', 'TV SANTA FLORA', 'JD C GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('09.941-290', '4988     ', 'R SANTA HELENA', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('09.911-280', '4988     ', 'R SANTA ISABEL', 'CH HUNGARA                    ');
INSERT INTO cd_cep_br VALUES ('09.940-170', '4988     ', 'R SANTA JOANA D ARC', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('09.941-100', '4988     ', 'R SANTA LUCIA', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('09.941-250', '4988     ', 'R SANTA MADALENA', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('09.962-290', '4988     ', 'TV SANTA MARCELINA', 'JD C GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('09.911-110', '4988     ', 'AV SANTA MARIA', 'VL S ANTONIA                  ');
INSERT INTO cd_cep_br VALUES ('09.940-180', '4988     ', 'R SANTA MARTA', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('09.962-300', '4988     ', 'TV SANTA MONICA', 'JD C GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('09.911-270', '4988     ', 'R SANTA RITA DE CASSIA', 'JD BRASILUSA                  ');
INSERT INTO cd_cep_br VALUES ('09.940-160', '4988     ', 'R SANTA TERESA', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('09.911-310', '4988     ', 'R SANTA TEREZINHA', 'CH HUNGARA                    ');
INSERT INTO cd_cep_br VALUES ('09.921-270', '4988     ', 'R SANTIAGO', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('09.913-070', '4988     ', 'R SANTO AGOSTINHO', 'JD PITANGUEIRAS               ');
INSERT INTO cd_cep_br VALUES ('09.913-090', '4988     ', 'R SANTO AMARO', 'JD PITANGUEIRAS               ');
INSERT INTO cd_cep_br VALUES ('09.910-640', '4988     ', 'R SANTO ANTONIO', 'VL S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('09.961-190', '4988     ', 'R SANTO ANTONIO DE PADUA', 'JD PIRAPORINHA                ');
INSERT INTO cd_cep_br VALUES ('15.806-045', '5153     ', 'R AREIAS', 'JD AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('15.804-355', '5153     ', 'R ARENAPOLIS', 'JD SALLES                     ');
INSERT INTO cd_cep_br VALUES ('15.800-470', '5153     ', 'R ARGENTINA', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('15.808-055', '5153     ', 'R ARICANDUVA', 'CJ HAB E FIGUEIREDO           ');
INSERT INTO cd_cep_br VALUES ('15.806-140', '5153     ', 'R ARIRANHA', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('15.808-230', '5153     ', 'EST ARIRANHA PARA', 'CJ HAB E FIGUEIREDO           ');
INSERT INTO cd_cep_br VALUES ('15.803-285', '5153     ', 'R ARLINDO BUSNARDO', 'CJ P C I G MESTRINELLI        ');
INSERT INTO cd_cep_br VALUES ('15.807-250', '5153     ', 'R ARMANDO GULIM', 'PRQ GLORIA III                ');
INSERT INTO cd_cep_br VALUES ('15.807-012', '5153     ', 'TV ARTEMIS', 'CJ HAB C A MAGALHAES          ');
INSERT INTO cd_cep_br VALUES ('15.810-215', '5153     ', 'R ARTHUR BARBOSA DO ESPIRITO SANTO', 'JD SOTO                       ');
INSERT INTO cd_cep_br VALUES ('15.810-210', '5153     ', 'PC ARVORE, DA', 'CJ HAB C J A BORELLI          ');
INSERT INTO cd_cep_br VALUES ('15.803-090', '5153     ', 'R ASSIS', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('15.802-220', '5153     ', 'R ATALAIA', 'RES PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('15.810-360', '5153     ', 'R ATIBAIA', 'CJ HAB P J RIGHINI            ');
INSERT INTO cd_cep_br VALUES ('15.804-225', '5153     ', 'R ATLANTIDA', 'PRQ RES M L P FARIA           ');
INSERT INTO cd_cep_br VALUES ('15.800-620', '5153     ', 'R AUGUSTO CANOSO', 'PRQ J LOPES                   ');
INSERT INTO cd_cep_br VALUES ('15.809-075', '5153     ', 'R AURIFLAMA', 'PRQ IRACEMA                   ');
INSERT INTO cd_cep_br VALUES ('15.813-001', '5153     ', 'TV AURORA', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('15.807-287', '5153     ', 'R AURORA', 'PRQ GLORIA V                  ');
INSERT INTO cd_cep_br VALUES ('15.803-235', '5153     ', 'R AURORA DO NORTE', 'PRQ RES FLAMINGO              ');
INSERT INTO cd_cep_br VALUES ('15.800-150', '5153     ', 'R AVAI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.800-560', '5153     ', 'R AVANHANDAVA', 'PRQ J LOPES                   ');
INSERT INTO cd_cep_br VALUES ('15.803-262', '5153     ', 'R AMERICO RODRIGUES PEREIRA', 'CJ HAB D A MASTROCOLA         ');
INSERT INTO cd_cep_br VALUES ('15.802-055', '5153     ', 'R AMPARO', 'JD DEL REY                    ');
INSERT INTO cd_cep_br VALUES ('08.589-197', '4969     ', 'R ITATINGA', 'JD PINHEIRINHO                ');
INSERT INTO cd_cep_br VALUES ('08.576-330', '4969     ', 'R ITAUNA', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('08.577-740', '4969     ', 'R ITU', 'VL MTE BELO                   ');
INSERT INTO cd_cep_br VALUES ('08.573-260', '4969     ', 'R ITUIUTABA', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('08.589-230', '4969     ', 'R ITUPEVA', 'JD PINHEIRINHO                ');
INSERT INTO cd_cep_br VALUES ('08.589-210', '4969     ', 'R JABORANDI', 'JD PINHEIRINHO                ');
INSERT INTO cd_cep_br VALUES ('08.574-170', '4969     ', 'R JABORI', 'JD ARACARE                    ');
INSERT INTO cd_cep_br VALUES ('08.590-420', '4969     ', 'R JABOTI', 'JD JOSELY                     ');
INSERT INTO cd_cep_br VALUES ('08.584-555', '4969     ', 'AL JABOTICABEIRAS, DAS', 'A C CLUB                      ');
INSERT INTO cd_cep_br VALUES ('08.588-080', '4969     ', 'R JABOTICABEIRAS, DAS', 'VL ITAQUASSU                  ');
INSERT INTO cd_cep_br VALUES ('08.577-805', '4969     ', 'R JACAREI', 'JD VALPARAISO                 ');
INSERT INTO cd_cep_br VALUES ('08.589-160', '4969     ', 'R JACI', 'JD PINHEIRINHO                ');
INSERT INTO cd_cep_br VALUES ('08.595-260', '4969     ', 'R JACUI', 'PRQ DIRCE                     ');
INSERT INTO cd_cep_br VALUES ('08.595-270', '4969     ', 'R JACUTINGA', 'PRQ DIRCE                     ');
INSERT INTO cd_cep_br VALUES ('08.573-720', '4969     ', 'R JAGUARAO', 'MRO BRANCO                    ');
INSERT INTO cd_cep_br VALUES ('08.570-336', '4969     ', 'R JAGUARE', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('08.599-520', '4969     ', 'R JAGUARIBE', 'VL S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('08.589-193', '4969     ', 'R JAGUARIUNA', 'JD PINHEIRINHO                ');
INSERT INTO cd_cep_br VALUES ('08.577-460', '4969     ', 'R JALES', 'VL BARTIRA                    ');
INSERT INTO cd_cep_br VALUES ('08.577-420', '4969     ', 'R JAMBEIRO', 'JD ESTACAO                    ');
INSERT INTO cd_cep_br VALUES ('08.575-380', '4969     ', 'R JANDAIA', 'VL ARIZONA                    ');
INSERT INTO cd_cep_br VALUES ('08.573-460', '4969     ', 'R ILHEUS', 'VL FERREIRA                   ');
INSERT INTO cd_cep_br VALUES ('08.570-337', '4969     ', 'R IMIRIM', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('08.579-630', '4969     ', 'R IMPERATRIZ DONA LEOPOLDINA', 'O P CORACAO                   ');
INSERT INTO cd_cep_br VALUES ('08.596-080', '4969     ', 'R INDEPENDENCIA', 'JD CPO LIMPO                  ');
INSERT INTO cd_cep_br VALUES ('08.596-070', '4969     ', 'R INDIANA', 'JD CPO LIMPO                  ');
INSERT INTO cd_cep_br VALUES ('08.577-260', '4969     ', 'R INDIAPORA', 'JD ESTACAO                    ');
INSERT INTO cd_cep_br VALUES ('08.587-000', '4969     ', 'EST INDIOS, DOS', 'JD A CAIUBI                   ');
INSERT INTO cd_cep_br VALUES ('08.588-000', '4969     ', 'EST INDIOS, DOS', 'JD MOSSAPYRA                  ');
INSERT INTO cd_cep_br VALUES ('08.586-150', '4969     ', 'AV INDUSTRIAL', 'PRQ S PEDRO                   ');
INSERT INTO cd_cep_br VALUES ('08.579-010', '4969     ', 'AV INDUSTRIAL PRIMEIRA', 'JD ITAPUA                     ');
INSERT INTO cd_cep_br VALUES ('08.579-020', '4969     ', 'AV INDUSTRIAL SEGUNDA', 'JD ITAPUA                     ');
INSERT INTO cd_cep_br VALUES ('08.581-420', '4969     ', 'R IPANEMA', 'JD VIANA                      ');
INSERT INTO cd_cep_br VALUES ('08.598-030', '4969     ', 'R IPE', 'JD IPES                       ');
INSERT INTO cd_cep_br VALUES ('08.584-530', '4969     ', 'AL IPES, DOS', 'A C CLUB                      ');
INSERT INTO cd_cep_br VALUES ('08.590-009', '4969     ', 'R IPIRANGA', 'JD JOSELY                     ');
INSERT INTO cd_cep_br VALUES ('08.574-060', '4969     ', 'R IPORA', 'VL FLORINDO                   ');
INSERT INTO cd_cep_br VALUES ('08.589-200', '4969     ', 'R IPORANGA', 'JD PINHEIRINHO                ');
INSERT INTO cd_cep_br VALUES ('08.589-190', '4969     ', 'R IRACENOPOLIS', 'JD PINHEIRINHO                ');
INSERT INTO cd_cep_br VALUES ('08.573-490', '4969     ', 'R IRAI', 'JD GONCALVES                  ');
INSERT INTO cd_cep_br VALUES ('08.580-500', '4969     ', 'R IRANI', 'JD M ELIZA                    ');
INSERT INTO cd_cep_br VALUES ('08.596-090', '4969     ', 'R IRAPURU', 'JD CPO LIMPO                  ');
INSERT INTO cd_cep_br VALUES ('08.577-815', '4969     ', 'R IRECE', 'JD VALPARAISO                 ');
INSERT INTO cd_cep_br VALUES ('08.598-080', '4969     ', 'R IRIS', 'JD IPES                       ');
INSERT INTO cd_cep_br VALUES ('08.580-660', '4969     ', 'R ISMAEL SILVA', 'JD S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('08.588-240', '4969     ', 'R ITA', 'VL I MIRIM                    ');
INSERT INTO cd_cep_br VALUES ('08.573-230', '4969     ', 'R ITABIRA', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('08.573-450', '4969     ', 'R ITABUNA', 'VL FERREIRA                   ');
INSERT INTO cd_cep_br VALUES ('08.572-825', '4969     ', 'R ITAGUAJE', 'VL ERCILIA                    ');
INSERT INTO cd_cep_br VALUES ('08.577-065', '4969     ', 'R ITAI', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('09.931-130', '4988     ', 'R FARIAS DE BRITO', 'JD M TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('09.911-340', '4988     ', 'R FELIPE CAMARAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.912-140', '4988     ', 'R DEZENOVE DE NOVEMBRO', 'JD S DIRCE                    ');
INSERT INTO cd_cep_br VALUES ('09.980-300', '4988     ', 'R DEZESSETE', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('09.980-220', '4988     ', 'R DEZOITO', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('09.971-310', '4988     ', 'R DJALMA BARROSO DA COSTA', 'VL ANDREA                     ');
INSERT INTO cd_cep_br VALUES ('09.941-540', '4988     ', 'R DOIS DE JULHO', 'VL ODETE                      ');
INSERT INTO cd_cep_br VALUES ('09.990-730', '4988     ', 'R DOLOMITA', 'JD ELISA                      ');
INSERT INTO cd_cep_br VALUES ('11.540-250', '4983     ', 'CAM SAO JERONIMO', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('11.520-160', '4983     ', 'R SAO JOAO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('12.711-450', '5265     ', 'R DOUTOR ISAAC CERQUINHO', 'VL S CRISPIN                  ');
INSERT INTO cd_cep_br VALUES ('12.705-510', '5265     ', 'R DOUTOR JOSE CARLOS CAPUTO', 'VL R CELIA                    ');
INSERT INTO cd_cep_br VALUES ('12.720-410', '5265     ', 'R DOUTOR JOSE ROCHA MORETZ SOHN', 'VL BIONDE                     ');
INSERT INTO cd_cep_br VALUES ('12.710-410', '5265     ', 'R DOUTOR JOSE RODRIGUES ALVES SOBRINHO- ATE 497/', 'VL CELESTINA                  ');
INSERT INTO cd_cep_br VALUES ('12.711-690', '5265     ', 'R DOUTOR JOSE RODRIGUES ALVES SOBRINHO- DE 499/5', 'VL SUELY                      ');
INSERT INTO cd_cep_br VALUES ('12.720-040', '5265     ', 'R DOUTOR MARIO PINTO', 'VL D J BATISTA (P ALTA)       ');
INSERT INTO cd_cep_br VALUES ('12.705-050', '5265     ', 'AV DOUTOR MARREY JUNIOR', 'PRQ J MOLICA                  ');
INSERT INTO cd_cep_br VALUES ('12.731-000', '5265     ', 'EST DOUTOR NELSON ROMANELLI', 'ITAGACABA                     ');
INSERT INTO cd_cep_br VALUES ('12.722-740', '5265     ', 'R DOUTOR NELSON ROMANELLI', 'PRQ PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('12.701-070', '5265     ', 'TV CESAR FEDERICI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.701-060', '5265     ', 'R CHILDERICO DE SOUZA OLIVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.730-630', '5265     ', 'R CHRISTINA DE CARVALHO MOTTA', 'C F SILVA                     ');
INSERT INTO cd_cep_br VALUES ('12.704-150', '5265     ', 'VLA CINCO F', 'VL PONTILHAO                  ');
INSERT INTO cd_cep_br VALUES ('12.704-050', '5265     ', 'VLA CINCO W', 'VL PONTILHAO                  ');
INSERT INTO cd_cep_br VALUES ('12.710-480', '5265     ', 'R CIRO GOMES DE MORAES', 'VL P ROMEU                    ');
INSERT INTO cd_cep_br VALUES ('12.712-720', '5265     ', 'VLA CLARINDA RIBEIRO RODRIGUES', 'RER MANTIQUEIRA               ');
INSERT INTO cd_cep_br VALUES ('12.722-540', '5265     ', 'R CLAYTON BENEDITO GONZAGA DE ANDRADE', 'CJ HAB CRUZEIRO               ');
INSERT INTO cd_cep_br VALUES ('12.721-080', '5265     ', 'R COMISSARIO LUIZ ARANHA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('12.710-030', '5265     ', 'R CONSTANTINO SALOMAO', 'VL CANEVARI                   ');
INSERT INTO cd_cep_br VALUES ('12.702-510', '5265     ', 'R CONSTANTINO SAMPONI', 'VL W BELEZA                   ');
INSERT INTO cd_cep_br VALUES ('12.720-340', '5265     ', 'R CONTABILISTAS DOS', 'VL BIONDE                     ');
INSERT INTO cd_cep_br VALUES ('12.702-540', '5265     ', 'R CORINTHO DE SOUZA GARCIA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.711-500', '5265     ', 'R CORONEL CHICUTA', 'VL S CRISPIN                  ');
INSERT INTO cd_cep_br VALUES ('12.722-750', '5265     ', 'AV CORONEL FRANCISCO CIRIACO DE OLIVEIRA FERRAZ', 'PRQ PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('12.701-370', '5265     ', 'R CORONEL JOAQUIM DO PRADO- ATE 595/596', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.666-170', '5258     ', 'R QUINZE', 'BRITANIA                      ');
INSERT INTO cd_cep_br VALUES ('11.668-400', '5258     ', 'R QUINZE DE NOVEMBRO', 'P MIRIM                       ');
INSERT INTO cd_cep_br VALUES ('11.677-335', '5258     ', 'R QUIRINO JACINTO DOS SANTOS', 'MASSAGUACU                    ');
INSERT INTO cd_cep_br VALUES ('11.660-705', '5258     ', 'PC RADIO AMADOR THOMAZ CAMANIS FILHO', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('11.679-450', '5258     ', 'R RAIMUNDO MUNIZ', 'TABATINGA                     ');
INSERT INTO cd_cep_br VALUES ('11.667-320', '5258     ', 'TV RECIFE', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('11.662-490', '5258     ', 'TV REGIANA', 'M SA                          ');
INSERT INTO cd_cep_br VALUES ('11.677-340', '5258     ', 'R REGINA MARGARETI PASSOS', 'MASSAGUACU                    ');
INSERT INTO cd_cep_br VALUES ('11.668-215', '5258     ', 'R REIJIRO NASU', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('11.675-140', '5258     ', 'R RENATO DA SILVA FREIRE', 'PTE SECA                      ');
INSERT INTO cd_cep_br VALUES ('11.676-450', '5258     ', 'R REVERENDO TAKEO MONOBE', 'JD CAPRICORNIO                ');
INSERT INTO cd_cep_br VALUES ('11.666-560', '5258     ', 'R RIACHUELO', 'PR PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('11.666-310', '5258     ', 'R RIBEIRAO PRETO', 'PR PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('11.672-060', '5258     ', 'AV RIDSDADE HARRY BRAWN', 'P S MARINA                    ');
INSERT INTO cd_cep_br VALUES ('11.677-020', '5258     ', 'AV RIO AMAZONAS', 'MASSAGUACU                    ');
INSERT INTO cd_cep_br VALUES ('11.675-060', '5258     ', 'TV RIO BRANCO', 'PTE SECA                      ');
INSERT INTO cd_cep_br VALUES ('11.675-050', '5258     ', 'AV RIO BRANCO- ATE 382/383', 'PTE SECA                      ');
INSERT INTO cd_cep_br VALUES ('11.665-600', '5258     ', 'AV RIO BRANCO- DE 384/385 AO FIM', 'JD ARUA                       ');
INSERT INTO cd_cep_br VALUES ('11.669-010', '5258     ', 'AV RIO CLARO', 'TRAVESSAO                     ');
INSERT INTO cd_cep_br VALUES ('11.665-580', '5258     ', 'R RIO CLARO', 'JD ARUA                       ');
INSERT INTO cd_cep_br VALUES ('06.705-481', '4958     ', 'R TORRE EIFEL', 'PRQ RINCAO                    ');
INSERT INTO cd_cep_br VALUES ('06.711-180', '4958     ', 'R TRACIA', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('06.716-633', '4958     ', 'R TRANQUILIDADE,DA', 'P PRIMAVERA                   ');
INSERT INTO cd_cep_br VALUES ('06.716-776', '4958     ', 'R TRES', 'N PARK                        ');
INSERT INTO cd_cep_br VALUES ('06.720-439', '4958     ', 'R TRIESTE', 'T VERDE                       ');
INSERT INTO cd_cep_br VALUES ('06.715-708', '4958     ', 'R TROIA', 'JD BELIZARIO                  ');
INSERT INTO cd_cep_br VALUES ('06.701-235', '4958     ', 'R TRONCO DOS MANACAS', 'REC A VERDE                   ');
INSERT INTO cd_cep_br VALUES ('06.717-135', '4958     ', 'R TUBARAO', 'PRQ BAHIA                     ');
INSERT INTO cd_cep_br VALUES ('06.716-190', '4958     ', 'AL TUCA', 'JD IPES                       ');
INSERT INTO cd_cep_br VALUES ('06.703-410', '4958     ', 'R TUCANO', 'JD N COIMBRA                  ');
INSERT INTO cd_cep_br VALUES ('06.711-290', '4958     ', 'R TUIUTI', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('06.713-600', '4958     ', 'V TULIPAS, DAS', 'JD COLIBRI                    ');
INSERT INTO cd_cep_br VALUES ('06.702-225', '4958     ', 'R TUNISIA', 'REC V ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('06.720-434', '4958     ', 'R TUPAMARCO', 'T VERDE                       ');
INSERT INTO cd_cep_br VALUES ('06.727-070', '4958     ', 'R TUPANACI', 'JD OLIVEIRAS (C ALTO)         ');
INSERT INTO cd_cep_br VALUES ('06.703-760', '4958     ', 'R TUPI', 'JD ROSALINA                   ');
INSERT INTO cd_cep_br VALUES ('06.709-190', '4958     ', 'EST TUPI PAULISTA', 'GJA VIANA                     ');
INSERT INTO cd_cep_br VALUES ('06.703-730', '4958     ', 'R TUPINAMBAS', 'JD ROSALINA                   ');
INSERT INTO cd_cep_br VALUES ('06.717-085', '4958     ', 'R TURMALINA', 'JD NOMURA                     ');
INSERT INTO cd_cep_br VALUES ('06.720-680', '4958     ', 'R ULISSES', 'JD ELIAS                      ');
INSERT INTO cd_cep_br VALUES ('06.716-772', '4958     ', 'R UM', 'N PARK                        ');
INSERT INTO cd_cep_br VALUES ('06.708-100', '4958     ', 'R SHEILA', 'PRQ S GEORGE                  ');
INSERT INTO cd_cep_br VALUES ('06.700-125', '4958     ', 'R SIDRONIA NUNES PIRES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.727-140', '4958     ', 'R SILVA JARDIM', 'A CAUCAIA (C ALTO)            ');
INSERT INTO cd_cep_br VALUES ('06.720-135', '4958     ', 'R SILVA TELES', 'PRQ M MATA                    ');
INSERT INTO cd_cep_br VALUES ('06.715-810', '4958     ', 'R SILVERSTONE', 'JD CLAUDIO                    ');
INSERT INTO cd_cep_br VALUES ('06.700-160', '4958     ', 'R SILVIO PEDROSO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.700-231', '4958     ', 'R SIMONEK', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('06.716-627', '4958     ', 'R SIMPATIA, DA', 'P PRIMAVERA                   ');
INSERT INTO cd_cep_br VALUES ('06.703-400', '4958     ', 'R SIRIEMA', 'JD N COIMBRA                  ');
INSERT INTO cd_cep_br VALUES ('06.709-450', '4958     ', 'R SITIO DO RIBEIRAO', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('06.719-250', '4958     ', 'EST SITIO GRANDE', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('06.705-210', '4958     ', 'EST SITIO MANDU, DO', 'VL JOVINA                     ');
INSERT INTO cd_cep_br VALUES ('06.726-235', '4958     ', 'R SOL NASCENTE', 'CH TROPICAL (C ALTO)          ');
INSERT INTO cd_cep_br VALUES ('06.702-175', '4958     ', 'R SOL NASCENTE, DO', 'REC V ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('06.702-237', '4958     ', 'R SOL, DO', 'RES P MAIORCA                 ');
INSERT INTO cd_cep_br VALUES ('06.702-235', '4958     ', 'R SONETOS, DOS', 'JD N VIDA                     ');
INSERT INTO cd_cep_br VALUES ('06.708-110', '4958     ', 'R SONIA', 'JD DINORAH                    ');
INSERT INTO cd_cep_br VALUES ('06.704-295', '4958     ', 'R SORIA', 'PRQ M MIRIZOLA                ');
INSERT INTO cd_cep_br VALUES ('06.702-205', '4958     ', 'R SUDAO', 'REC V ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('06.720-438', '4958     ', 'R SUECIA', 'T VERDE                       ');
INSERT INTO cd_cep_br VALUES ('06.720-403', '4958     ', 'AV SUICA', 'JD S PAULA                    ');
INSERT INTO cd_cep_br VALUES ('06.700-571', '4958     ', 'R SUMARE', 'JD L GRACAS                   ');
INSERT INTO cd_cep_br VALUES ('06.727-065', '4958     ', 'R SURUBIM', 'JD OLIVEIRAS (C ALTO)         ');
INSERT INTO cd_cep_br VALUES ('06.716-150', '4958     ', 'R SUSSUMO YOSHIMOTO', 'JD IPES                       ');
INSERT INTO cd_cep_br VALUES ('06.705-260', '4958     ', 'R SUZETE LUIZA', 'GJA CLOTILDE                  ');
INSERT INTO cd_cep_br VALUES ('06.714-050', '4958     ', 'AV SYR HENRY WELLCOME', 'PRQ ALEXANDRE                 ');
INSERT INTO cd_cep_br VALUES ('06.720-450', '4958     ', 'R TABOLEIRO VERDE', 'T VERDE                       ');
INSERT INTO cd_cep_br VALUES ('06.715-300', '4958     ', 'R TAIGA SIBERIANA', 'P RENOIR                      ');
INSERT INTO cd_cep_br VALUES ('06.715-200', '4958     ', 'R TALLES', 'P RENOIR                      ');
INSERT INTO cd_cep_br VALUES ('06.711-450', '4958     ', 'R TAMANDUAS, DOS', 'JD ENGENHO                    ');
INSERT INTO cd_cep_br VALUES ('06.721-470', '4958     ', 'EST TAMBAUS', 'CH RINCAO                     ');
INSERT INTO cd_cep_br VALUES ('13.254-255', '4898     ', 'TV LAZARA PADILHA SILVA', 'PRQ S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('13.255-862', '4898     ', 'R LAZARO ALVES BARBOSA', 'REC P COLINA                  ');
INSERT INTO cd_cep_br VALUES ('13.252-786', '4898     ', 'R LAZARO BUENO SILVEIRA', 'SIT MOENDA                    ');
INSERT INTO cd_cep_br VALUES ('13.252-244', '4898     ', 'R LAZARO CORREA', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('13.255-084', '4898     ', 'R LAZARO DE OLIVEIRA', 'M PASSAROS                    ');
INSERT INTO cd_cep_br VALUES ('13.255-671', '4898     ', 'R LAZARO GOMES DO PRADO', 'N RES PTO SEGURO              ');
INSERT INTO cd_cep_br VALUES ('09.910-730', '4988     ', 'R ANCHIETA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.540-340', '4983     ', 'TV SAO JORGE', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('11.540-240', '4983     ', 'CAM SAO JORGE', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('11.500-030', '4983     ', 'R SAO JOSE', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('11.523-050', '4983     ', 'R SAO JOSE', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('11.533-200', '4983     ', 'PC SAO JUDAS TADEU', 'JD CASQUEIRO                  ');
INSERT INTO cd_cep_br VALUES ('11.540-320', '4983     ', 'CAM SAO LEOPOLDO', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('11.520-120', '4983     ', 'R SAO LUIZ', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('11.540-310', '4983     ', 'CAM SAO MARCOS', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('11.540-350', '4983     ', 'TV SAO MATEUS', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('11.540-290', '4983     ', 'CAM SAO MIGUEL', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('11.500-020', '4983     ', 'R SAO PAULO', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('11.533-020', '4983     ', 'R SAO PEDRO', 'JD CASQUEIRO                  ');
INSERT INTO cd_cep_br VALUES ('11.533-180', '4983     ', 'R SAO VICENTE', 'JD CASQUEIRO                  ');
INSERT INTO cd_cep_br VALUES ('11.523-180', '4983     ', 'R SEBASTIAO JORDAO NETO', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('11.534-300', '4983     ', 'AV SENADOR AMARAL FURLAN', 'JD N REPUBLICA                ');
INSERT INTO cd_cep_br VALUES ('11.525-100', '4983     ', 'R SERGIPE', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('11.520-020', '4983     ', 'R SETE DE SETEMBRO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('11.534-270', '4983     ', 'R SILVESTRE PERES ESTEVES', 'JD N REPUBLICA                ');
INSERT INTO cd_cep_br VALUES ('11.500-570', '4983     ', 'R SINVAL DUARTE PEREIRA', 'JD C SILVA                    ');
INSERT INTO cd_cep_br VALUES ('11.535-370', '4983     ', 'R TABELIAO CARLOS MEDINA', 'VL CARAGUATA                  ');
INSERT INTO cd_cep_br VALUES ('11.540-230', '4983     ', 'CAM PAPA, DO', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('11.538-120', '4983     ', 'R PAPOULAS, DAS', 'VL NATAL                      ');
INSERT INTO cd_cep_br VALUES ('11.525-110', '4983     ', 'R PARAIBA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('11.520-090', '4983     ', 'R PARANA', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('11.523-080', '4983     ', 'R PASTOR HORACIO FRANCISCO VALENTIN', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('11.523-150', '4983     ', 'R PASTOR JACONIAS LEITE DA SILVA', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('11.538-200', '4983     ', 'R PAULO CESAR DO NASCIMENTO', 'VL NATAL                      ');
INSERT INTO cd_cep_br VALUES ('11.510-100', '4983     ', 'AV PEDRO JOSE CARDOSO', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('11.472-070', '4984     ', 'R VALDEMAR TANGARI', 'SIT CONCEICAOZINHA (V CARVALHO');
INSERT INTO cd_cep_br VALUES ('11.495-193', '4984     ', 'TV TREZENTOS E SETENTA E DOIS', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-195', '4984     ', 'TV TREZENTOS E SETENTA E QUATRO', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-194', '4984     ', 'TV TREZENTOS E SETENTA E TRES', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-192', '4984     ', 'TV TREZENTOS E SETENTA E UM', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-161', '4984     ', 'TV TREZENTOS E TREZE', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-169', '4984     ', 'TV TREZENTOS E TRINTA', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-174', '4984     ', 'TV TREZENTOS E TRINTA E CINCO', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-171', '4984     ', 'TV TREZENTOS E TRINTA E DOIS', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-173', '4984     ', 'TV TREZENTOS E TRINTA E QUATRO', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-172', '4984     ', 'TV TREZENTOS E TRINTA E TRES', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-170', '4984     ', 'TV TREZENTOS E TRINTA E UM', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-164', '4984     ', 'TV TREZENTOS E VINTE', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-166', '4984     ', 'TV TREZENTOS E VINTE E DOIS', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-168', '4984     ', 'TV TREZENTOS E VINTE E QUATRO', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-167', '4984     ', 'TV TREZENTOS E VINTE E TRES', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-165', '4984     ', 'TV TREZENTOS E VINTE E UM', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.445-740', '4984     ', 'R TRINTA E CINCO', 'ACAPULCO                      ');
INSERT INTO cd_cep_br VALUES ('11.495-032', '4984     ', 'R TRINTA E CINCO', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('15.803-255', '5153     ', 'R GRAMADO', 'PRQ RES FLAMINGO              ');
INSERT INTO cd_cep_br VALUES ('15.803-170', '5153     ', 'R GRAVATAI', 'CJ HAB D A MASTROCOLA         ');
INSERT INTO cd_cep_br VALUES ('15.810-420', '5153     ', 'R GRECIA', 'JD MTE LIBANO                 ');
INSERT INTO cd_cep_br VALUES ('15.813-165', '5153     ', 'R GUACUI', 'CJ HAB G HERNANDEZ            ');
INSERT INTO cd_cep_br VALUES ('15.802-140', '5153     ', 'R GUAIANAZES', 'PRQ RES A ROMAO               ');
INSERT INTO cd_cep_br VALUES ('15.809-165', '5153     ', 'R GUAIRA', 'LOT J MAUAD                   ');
INSERT INTO cd_cep_br VALUES ('15.802-135', '5153     ', 'R GUAPIACU', 'PRQ RES A ROMAO               ');
INSERT INTO cd_cep_br VALUES ('15.804-105', '5153     ', 'R GUAPORE- ATE 400/401', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('15.805-095', '5153     ', 'R GUAPORE- DE 402/403 AO FIM', 'RES LUNARDELLI                ');
INSERT INTO cd_cep_br VALUES ('15.809-045', '5153     ', 'R GUARACI', 'PRQ IRACEMA                   ');
INSERT INTO cd_cep_br VALUES ('15.807-040', '5153     ', 'R GUARAI', 'JD N CATANDUVA                ');
INSERT INTO cd_cep_br VALUES ('15.808-380', '5153     ', 'R GUARANI', 'DT I A ZACARO                 ');
INSERT INTO cd_cep_br VALUES ('15.804-165', '5153     ', 'R GUARAPAPES', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('15.813-145', '5153     ', 'R GUARAPARI', 'CJ HAB G HERNANDEZ            ');
INSERT INTO cd_cep_br VALUES ('15.802-130', '5153     ', 'R GUARATINGUETA', 'PRQ RES A ROMAO               ');
INSERT INTO cd_cep_br VALUES ('15.806-355', '5153     ', 'R GUARIBA- ATE 1264/1265', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('15.807-215', '5153     ', 'R GUARIBA- DE 1266/1267 AO FIM', 'JD GLORIA II                  ');
INSERT INTO cd_cep_br VALUES ('15.810-270', '5153     ', 'R GUARUJA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('15.802-125', '5153     ', 'R GUARULHOS', 'PRQ RES A ROMAO               ');
INSERT INTO cd_cep_br VALUES ('15.803-026', '5153     ', 'R GUATAPARA', 'VL M JORGE                    ');
INSERT INTO cd_cep_br VALUES ('15.808-150', '5153     ', 'R GUAXUPE', 'CJ HAB E FIGUEIREDO           ');
INSERT INTO cd_cep_br VALUES ('15.804-245', '5153     ', 'R GUERINO BERTONI', 'RES N TARRAF                  ');
INSERT INTO cd_cep_br VALUES ('15.800-400', '5153     ', 'R GUIANAS', 'VL J PDERO                    ');
INSERT INTO cd_cep_br VALUES ('15.804-045', '5153     ', 'R ESPIRITO SANTO', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('15.810-400', '5153     ', 'R ESTADOS UNIDOS', 'JD MTE LIBANO                 ');
INSERT INTO cd_cep_br VALUES ('15.807-200', '5153     ', 'R ESTANCIA', 'PRQ GLORIA II                 ');
INSERT INTO cd_cep_br VALUES ('15.805-155', '5153     ', 'R ESTRELA DALVA', 'JD CAPARROZ                   ');
INSERT INTO cd_cep_br VALUES ('15.816-085', '5153     ', 'R EUCLIDES ANTUNES', 'CJ HAB P P NECHAR             ');
INSERT INTO cd_cep_br VALUES ('15.810-285', '5153     ', 'R EUCLIDES PEREIRA', 'RES GRANVILLE                 ');
INSERT INTO cd_cep_br VALUES ('15.811-035', '5153     ', 'R EXTREMA', 'JD COQUEIROS                  ');
INSERT INTO cd_cep_br VALUES ('15.804-195', '5153     ', 'R FARROUPILHA', 'PRQ RES M L P FARIA           ');
INSERT INTO cd_cep_br VALUES ('15.801-321', '5153     ', 'PC FELICIO TONELLO', 'VL RODRIGUES                  ');
INSERT INTO cd_cep_br VALUES ('15.816-105', '5153     ', 'R FELIPE CEZAR CURY', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('15.802-075', '5153     ', 'R FERNANDO PRESTES', 'JD DEL REY                    ');
INSERT INTO cd_cep_br VALUES ('15.803-020', '5153     ', 'R FERNANDOPOLIS', 'VL S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('15.807-281', '5153     ', 'R FILADELFIA', 'PRQ GLORIA V                  ');
INSERT INTO cd_cep_br VALUES ('15.810-430', '5153     ', 'R FINLANDIA', 'JD MTE LIBANO                 ');
INSERT INTO cd_cep_br VALUES ('15.810-075', '5153     ', 'R FIORI GIGLIOTTI', 'JD SOTO                       ');
INSERT INTO cd_cep_br VALUES ('15.804-160', '5153     ', 'R FLAVIO B. R. STEINBRUCH', 'LOT A HIGIENOPOLIS            ');
INSERT INTO cd_cep_br VALUES ('15.802-145', '5153     ', 'R FLOREAL', 'PRQ RES A ROMAO               ');
INSERT INTO cd_cep_br VALUES ('15.805-090', '5153     ', 'R FLORESTA AZUL', 'JD BOSQUE                     ');
INSERT INTO cd_cep_br VALUES ('15.804-370', '5153     ', 'R FLORESTAL', 'RES J CAPARROZ                ');
INSERT INTO cd_cep_br VALUES ('15.802-230', '5153     ', 'R FLORESTOPOLIS', 'VL D E A ROMAO                ');
INSERT INTO cd_cep_br VALUES ('15.806-015', '5153     ', 'R FLORIANOPOLIS', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('15.811-045', '5153     ', 'R FLORIDA', 'JD COQUEIROS II               ');
INSERT INTO cd_cep_br VALUES ('15.803-220', '5153     ', 'R FORMOSA', 'PRQ RES FLAMINGO              ');
INSERT INTO cd_cep_br VALUES ('15.801-190', '5153     ', 'R FORTALEZA', 'VL RODRIGUES                  ');
INSERT INTO cd_cep_br VALUES ('15.802-270', '5153     ', 'R FOZ DO IGUACU', 'VL D E A ROMAO                ');
INSERT INTO cd_cep_br VALUES ('15.800-380', '5153     ', 'R FRANCA', 'JD AMENDOLA                   ');
INSERT INTO cd_cep_br VALUES ('15.810-390', '5153     ', 'R FRANCISCO BUGATTI', 'CJ HAB P J RIGHINI            ');
INSERT INTO cd_cep_br VALUES ('15.810-095', '5153     ', 'R FRANCISCO COSTA', 'PRQ RES PARAISO               ');
INSERT INTO cd_cep_br VALUES ('15.816-070', '5153     ', 'R FRANCISCO DA SILVA', 'CJ HAB P P NECHAR             ');
INSERT INTO cd_cep_br VALUES ('15.802-275', '5153     ', 'R FRANCISCO GALLI', 'JD RES D MARTANI              ');
INSERT INTO cd_cep_br VALUES ('15.808-180', '5153     ', 'R FRANCISCO PUZZO', 'LOT S SAGRADO                 ');
INSERT INTO cd_cep_br VALUES ('06.326-460', '4976     ', 'R CEARA', 'CJ HAB PRES C BRANCO          ');
INSERT INTO cd_cep_br VALUES ('06.396-020', '4976     ', 'R CEDRAL', 'C A E AZEVEDO                 ');
INSERT INTO cd_cep_br VALUES ('06.332-355', '4976     ', 'R CEDRO', 'VL VELOSO                     ');
INSERT INTO cd_cep_br VALUES ('06.397-320', '4976     ', 'R CEILAO', 'VL LOURDES                    ');
INSERT INTO cd_cep_br VALUES ('06.320-030', '4976     ', 'AV CELESTE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.804-371', '5153     ', 'R GALILEIA', 'RES J CAPARROZ                ');
INSERT INTO cd_cep_br VALUES ('15.813-175', '5153     ', 'R GAMA', 'CJ HAB G HERNANDEZ            ');
INSERT INTO cd_cep_br VALUES ('15.808-375', '5153     ', 'R DOURADINHO', 'DT I A ZACARO                 ');
INSERT INTO cd_cep_br VALUES ('15.816-025', '5153     ', 'R DOUTOR ALBERTO AVELINO DA CUNHA E SILVA', 'CJ HAB P P NECHAR             ');
INSERT INTO cd_cep_br VALUES ('15.812-050', '5153     ', 'R DOUTOR ANIZ BUCHALA', 'RES C P MONTELEONE            ');
INSERT INTO cd_cep_br VALUES ('15.810-200', '5153     ', 'AV DOUTOR ANTONIO GONCALVES DE OLIVEIRA', 'JD SOTO                       ');
INSERT INTO cd_cep_br VALUES ('15.810-175', '5153     ', 'R DOUTOR AULO AUGUSTO CAETANO', 'JD SOTO                       ');
INSERT INTO cd_cep_br VALUES ('15.800-640', '5153     ', 'R DOUTOR CERVATES ANGULO', 'PRQ J LOPES                   ');
INSERT INTO cd_cep_br VALUES ('15.808-195', '5153     ', 'AV DOUTOR FRANCISCO AGUDO ROMAO FILHO', 'LOT S SAGRADO                 ');
INSERT INTO cd_cep_br VALUES ('15.810-110', '5153     ', 'R DOUTOR FRANCISCO ARAUJO PINTO', 'PRQ RES PARAISO               ');
INSERT INTO cd_cep_br VALUES ('15.810-025', '5153     ', 'R DOUTOR JOSE FERREIRA DE OLIVEIRA', 'JD SOTO                       ');
INSERT INTO cd_cep_br VALUES ('15.810-150', '5153     ', 'R DOUTOR MANOEL DOS SANTOS QUELHA', 'JD SOTO                       ');
INSERT INTO cd_cep_br VALUES ('15.810-205', '5153     ', 'R DOUTOR MAYRTON MASCARO', 'JD SOTO                       ');
INSERT INTO cd_cep_br VALUES ('15.810-005', '5153     ', 'R DOUTOR RENATO FRATTI', 'JD SOTO                       ');
INSERT INTO cd_cep_br VALUES ('15.810-315', '5153     ', 'R DOUTOR SALOMAO IZAR FILHO', 'CJ HAB P J RIGHINI            ');
INSERT INTO cd_cep_br VALUES ('15.805-065', '5153     ', 'R DOZE DE OUTUBRO', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('15.809-115', '5153     ', 'R DRACENA', 'PRQ IRACEMA                   ');
INSERT INTO cd_cep_br VALUES ('15.813-025', '5153     ', 'PSG E', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('15.806-050', '5153     ', 'R ECHAPORA', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('15.803-050', '5153     ', 'R EDUARDO STUCHI', 'VL M JORGE                    ');
INSERT INTO cd_cep_br VALUES ('15.808-010', '5153     ', 'R EDUARDO TRUVO', 'CJ HAB E FIGUEIREDO           ');
INSERT INTO cd_cep_br VALUES ('15.804-240', '5153     ', 'R EI TORRI NOSE', 'RES N TARRAF                  ');
INSERT INTO cd_cep_br VALUES ('15.802-070', '5153     ', 'R ELDORADO', 'JD DEL REY                    ');
INSERT INTO cd_cep_br VALUES ('15.803-155', '5153     ', 'AV ELIAS BAUAB', 'DT I J A BOSO                 ');
INSERT INTO cd_cep_br VALUES ('15.803-135', '5153     ', 'AV ELIAS NECHAR', 'DT I J A BOSO                 ');
INSERT INTO cd_cep_br VALUES ('15.810-000', '5153     ', 'R ELISIARIO', 'VL C MAUAD                    ');
INSERT INTO cd_cep_br VALUES ('15.810-145', '5153     ', 'R ELIZEU MARDEGAN', 'PRQ RES PARAISO               ');
INSERT INTO cd_cep_br VALUES ('11.431-190', '4984     ', 'R JOSE VAZ PORTO', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('11.431-170', '4984     ', 'R JOSEFINA SORIO', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('11.460-220', '4984     ', 'R JUATINGA', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.445-630', '4984     ', 'R JULIETA DE AZEVEDO BONAVIDES', 'ACAPULCO                      ');
INSERT INTO cd_cep_br VALUES ('11.430-250', '4984     ', 'R JULIO DA CUNHA TELLES DE FREITAS', 'VL LIGYA                      ');
INSERT INTO cd_cep_br VALUES ('11.442-270', '4984     ', 'AV JULIO DE MESQUITA', 'JD VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('11.462-250', '4984     ', 'AV JULIO FREIRE', 'JD M CRUZ (V CARVALHO)        ');
INSERT INTO cd_cep_br VALUES ('11.451-200', '4984     ', 'R JULIO INACIO DE FREITAS', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.462-300', '4984     ', 'R JULIO PEDRO PONTES', 'JD M CRUZ (V CARVALHO)        ');
INSERT INTO cd_cep_br VALUES ('11.454-530', '4984     ', 'AL JUNDIAI', 'VL AUREA (V CARVALHO)         ');
INSERT INTO cd_cep_br VALUES ('11.460-060', '4984     ', 'R JUREIA', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.450-500', '4984     ', 'R JUREMA', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.446-300', '4984     ', 'R JURUA', 'BAL PR PEREQUE                ');
INSERT INTO cd_cep_br VALUES ('11.461-460', '4984     ', 'R JUSTINO MANOEL MANICHE', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.446-260', '4984     ', 'R JUTAI', 'BAL PR PEREQUE                ');
INSERT INTO cd_cep_br VALUES ('11.442-040', '4984     ', 'R K', 'BAL GUARUJA                   ');
INSERT INTO cd_cep_br VALUES ('11.442-140', '4984     ', 'R K', 'JD VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('11.462-420', '4984     ', 'R L', 'JD M CRUZ (V CARVALHO)        ');
INSERT INTO cd_cep_br VALUES ('11.442-080', '4984     ', 'R L', 'BAL GUARUJA                   ');
INSERT INTO cd_cep_br VALUES ('11.444-350', '4984     ', 'R LARANJEIRAS, DAS', 'BAL PR PERNAMBUCO             ');
INSERT INTO cd_cep_br VALUES ('11.441-210', '4984     ', 'R LAVANDA', 'BAL C ATLANTICA               ');
INSERT INTO cd_cep_br VALUES ('11.420-280', '4984     ', 'R LEAO MARINHO', 'JD L PALMAS                   ');
INSERT INTO cd_cep_br VALUES ('15.804-006', '5153     ', 'TV ANALANDIA', 'VL ROSES                      ');
INSERT INTO cd_cep_br VALUES ('15.807-155', '5153     ', 'R ANAPOLIS', 'CJ HAB D J B CAPARROZ         ');
INSERT INTO cd_cep_br VALUES ('15.813-125', '5153     ', 'R ANCHIETA', 'CJ HAB G HERNANDEZ            ');
INSERT INTO cd_cep_br VALUES ('15.807-055', '5153     ', 'TV ANGATUBA', 'CJ HAB C A MAGALHAES          ');
INSERT INTO cd_cep_br VALUES ('15.809-160', '5153     ', 'AV ANGELINO CENEVIVA', 'RES S REMO                    ');
INSERT INTO cd_cep_br VALUES ('15.808-251', '5153     ', 'R ANGRA DOS REIS', 'LOT B PASTOR                  ');
INSERT INTO cd_cep_br VALUES ('15.807-170', '5153     ', 'R ANHANGUERA', 'CJ HAB D J B CAPARROZ         ');
INSERT INTO cd_cep_br VALUES ('15.807-011', '5153     ', 'TV ANHEMBI', 'CJ HAB C A MAGALHAES          ');
INSERT INTO cd_cep_br VALUES ('15.810-070', '5153     ', 'R ANIZ KASSIS', 'JD SOTO                       ');
INSERT INTO cd_cep_br VALUES ('15.803-125', '5153     ', 'AV ANTERO FERREIRA', 'DT I J A BOSO                 ');
INSERT INTO cd_cep_br VALUES ('15.812-015', '5153     ', 'R ANTERO FERRERA', 'RES C P MONTELEONE            ');
INSERT INTO cd_cep_br VALUES ('15.810-120', '5153     ', 'R ANTONIO ALONSO GARCIA', 'PRQ RES PARAISO               ');
INSERT INTO cd_cep_br VALUES ('15.810-375', '5153     ', 'R ANTONIO CARLOS BROGLIA', 'CJ HAB P J RIGHINI            ');
INSERT INTO cd_cep_br VALUES ('15.805-440', '5153     ', 'R ANTONIO CERUTI', 'JD TORRE                      ');
INSERT INTO cd_cep_br VALUES ('15.810-291', '5153     ', 'R ANTONIO DE ANGELO FILHO', 'RES GRANVILLE II              ');
INSERT INTO cd_cep_br VALUES ('15.812-065', '5153     ', 'R ANTONIO DISPORE', 'RES C P MONTELEONE            ');
INSERT INTO cd_cep_br VALUES ('15.808-205', '5153     ', 'R ANTONIO FREDERICO OZANAN', 'LOT S SAGRADO                 ');
INSERT INTO cd_cep_br VALUES ('15.807-000', '5153     ', 'R ANTONIO GIROL', 'PRQ GLORIA                    ');
INSERT INTO cd_cep_br VALUES ('15.812-020', '5153     ', 'R ANTONIO GUTIERRES', 'RES C P MONTELEONE            ');
INSERT INTO cd_cep_br VALUES ('15.809-230', '5153     ', 'R ANTONIO PEREIRA DA SILVA', 'JD IRRADIACAO                 ');
INSERT INTO cd_cep_br VALUES ('15.808-135', '5153     ', 'R ANTONIO RODRIGUES', 'CJ HAB E FIGUEIREDO           ');
INSERT INTO cd_cep_br VALUES ('15.809-245', '5153     ', 'R ANTONIO RONCHI', 'JD IRRADIACAO                 ');
INSERT INTO cd_cep_br VALUES ('15.814-005', '5153     ', 'R ANTONIO SERPA', 'LOT M PASSAROS                ');
INSERT INTO cd_cep_br VALUES ('15.804-280', '5153     ', 'R ANTONIO SERRANO S MARTINS', 'RES N TARRAF                  ');
INSERT INTO cd_cep_br VALUES ('15.803-410', '5153     ', 'R ANTONIO SIMIELLI', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('15.810-190', '5153     ', 'AV ANTONIO SIMIELLI', 'JD SOTO                       ');
INSERT INTO cd_cep_br VALUES ('15.808-190', '5153     ', 'R ANTONIO ZANCANER', 'LOT S SAGRADO                 ');
INSERT INTO cd_cep_br VALUES ('15.804-381', '5153     ', 'R ANTURIOS, DOS', 'JD P BORGONI                  ');
INSERT INTO cd_cep_br VALUES ('15.800-670', '5153     ', 'R ANUAR PACHA', 'PRQ J LOPES                   ');
INSERT INTO cd_cep_br VALUES ('15.808-253', '5153     ', 'R APARECIDA DO NORTE', 'LOT B PASTOR                  ');
INSERT INTO cd_cep_br VALUES ('15.804-300', '5153     ', 'R APARECIDA DO TABOADO', 'JD SALLES                     ');
INSERT INTO cd_cep_br VALUES ('15.809-220', '5153     ', 'R APIAI', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('15.802-263', '5153     ', 'R APUCARANA', 'VL D E A ROMAO                ');
INSERT INTO cd_cep_br VALUES ('15.804-310', '5153     ', 'R AQUIDAUANA', 'JD SALLES                     ');
INSERT INTO cd_cep_br VALUES ('15.810-425', '5153     ', 'R ARABIA SAUDITA', 'JD MTE LIBANO                 ');
INSERT INTO cd_cep_br VALUES ('15.809-016', '5153     ', 'PC ARABIAS, DAS', 'PRQ IRACEMA                   ');
INSERT INTO cd_cep_br VALUES ('15.801-400', '5153     ', 'R AMAPA', 'VL RODRIGUES                  ');
INSERT INTO cd_cep_br VALUES ('15.800-050', '5153     ', 'R AMAZONAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.806-070', '5153     ', 'R AMERICA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('15.806-360', '5153     ', 'R AMERICANA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('15.800-032', '5153     ', 'PRQ AMERICAS, DAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.802-375', '5153     ', 'R ABAETE', 'PRQ RES S PAULA               ');
INSERT INTO cd_cep_br VALUES ('15.803-295', '5153     ', 'R ABELARDO RODRIGUES Y RODRIGUES', 'CJ P C I G MESTRINELLI        ');
INSERT INTO cd_cep_br VALUES ('15.816-095', '5153     ', 'R ABILIO SALGADO', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('15.806-155', '5153     ', 'R ACRE', 'VL ALEXANDRIA                 ');
INSERT INTO cd_cep_br VALUES ('15.804-275', '5153     ', 'R ADAIL DA COSTA RIBEIRO', 'RES N TARRAF                  ');
INSERT INTO cd_cep_br VALUES ('15.810-106', '5153     ', 'R ADALBERTO BUENO NETO', 'PRQ RES PARAISO               ');
INSERT INTO cd_cep_br VALUES ('15.801-205', '5153     ', 'R ADAMANTINA', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('15.810-060', '5153     ', 'AV ADEMAR DIAS MENDONCA', 'JD SOTO                       ');
INSERT INTO cd_cep_br VALUES ('06.341-100', '4976     ', 'R ANIBAL RIBEIRO DA SILVA', 'PRQ S TERESA                  ');
INSERT INTO cd_cep_br VALUES ('06.315-190', '4976     ', 'R ANITA', 'JD BELEZAS                    ');
INSERT INTO cd_cep_br VALUES ('06.333-270', '4976     ', 'AV ANSELMO CUPINI', 'PRQ JANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('06.315-400', '4976     ', 'R ANSELMO PERINI', 'JD BELEZAS                    ');
INSERT INTO cd_cep_br VALUES ('06.365-380', '4976     ', 'R ANTONIA DA SILVA NICOLAU', 'JD M BEATRIZ                  ');
INSERT INTO cd_cep_br VALUES ('06.317-210', '4976     ', 'R ANTONIO AZEVEDO', 'JD TUCUNDUVA                  ');
INSERT INTO cd_cep_br VALUES ('15.801-310', '5153     ', 'R ALAGOAS- DE 0500/0501 A 1600/1601', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.803-100', '5153     ', 'R ALAGOAS- DE 1602/1603 AO FIM', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('15.813-200', '5153     ', 'R ALBERTO CANONICI', 'CJ HAB O FACCI                ');
INSERT INTO cd_cep_br VALUES ('15.805-435', '5153     ', 'R ALBERTO GOZZO', 'LOT M EXECUTIVOS              ');
INSERT INTO cd_cep_br VALUES ('15.810-040', '5153     ', 'R ALCANTARAS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('15.810-370', '5153     ', 'R ALEDINO GANDINI', 'CJ HAB P J RIGHINI            ');
INSERT INTO cd_cep_br VALUES ('15.803-430', '5153     ', 'R ALEGRETE', 'JD SHANGRILA                  ');
INSERT INTO cd_cep_br VALUES ('15.800-075', '5153     ', 'PC ALEMANHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.804-365', '5153     ', 'R ALFENAS', 'RES J CAPARROZ                ');
INSERT INTO cd_cep_br VALUES ('15.816-000', '5153     ', 'ROD ALFREDO JORGE', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('15.812-075', '5153     ', 'R ALFREDO ORTEGA', 'RES C P MONTELEONE            ');
INSERT INTO cd_cep_br VALUES ('15.810-045', '5153     ', 'R ALTAMIRA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('15.802-020', '5153     ', 'R ALTINOPOLIS', 'PRQ RES A ROMAO               ');
INSERT INTO cd_cep_br VALUES ('15.804-360', '5153     ', 'AV ALTO ARAGUAIA', 'JD SALLES                     ');
INSERT INTO cd_cep_br VALUES ('15.803-460', '5153     ', 'R ALVORADA', 'JD SHANGRILA                  ');
INSERT INTO cd_cep_br VALUES ('15.802-240', '5153     ', 'R ALVORADA DO SUL', 'VL D E A ROMAO                ');
INSERT INTO cd_cep_br VALUES ('15.812-060', '5153     ', 'R AMADOR LONGHINI', 'RES C P MONTELEONE            ');
INSERT INTO cd_cep_br VALUES ('15.804-285', '5153     ', 'R AMAMBAI', 'JD SALLES                     ');
INSERT INTO cd_cep_br VALUES ('06.351-150', '4976     ', 'R VITAL BRASIL', 'N FAZENDINHA                  ');
INSERT INTO cd_cep_br VALUES ('06.311-060', '4976     ', 'R VITALIS', 'VL TEREZINHA                  ');
INSERT INTO cd_cep_br VALUES ('06.386-210', '4976     ', 'R VITORIA', 'JARDIM ANA MARIA              ');
INSERT INTO cd_cep_br VALUES ('06.325-090', '4976     ', 'R VITORIA', 'CJ HAB PRES C BRANCO          ');
INSERT INTO cd_cep_br VALUES ('06.390-390', '4976     ', 'R VITORIA LOPES MANGANELLI', 'C A E AZEVEDO                 ');
INSERT INTO cd_cep_br VALUES ('06.322-180', '4976     ', 'R VITORIO EITUTS', 'VL M HELENA                   ');
INSERT INTO cd_cep_br VALUES ('06.395-200', '4976     ', 'VLA VOTORANTIM', 'C A E AZEVEDO                 ');
INSERT INTO cd_cep_br VALUES ('06.397-655', '4976     ', 'R VOTUPOCA', 'VL HELEMAR                    ');
INSERT INTO cd_cep_br VALUES ('06.382-040', '4976     ', 'R WALDEMAR ARNOULD', 'VL CAPRIOTTI                  ');
INSERT INTO cd_cep_br VALUES ('06.333-040', '4976     ', 'R WALDEREZ PEREZ XAVIER GIORGI', 'PRQ JANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('13.252-493', '4898     ', 'R VINTE E QUATRO', 'V E D AGUA                    ');
INSERT INTO cd_cep_br VALUES ('13.255-695', '4898     ', 'R VINTE E QUATRO', 'N RES PTO SEGURO              ');
INSERT INTO cd_cep_br VALUES ('13.252-884', '4898     ', 'R VINTE E QUATRO', 'CH S MARTIN I                 ');
INSERT INTO cd_cep_br VALUES ('13.257-894', '4898     ', 'R VINTE E QUATRO', 'LOT C SOL                     ');
INSERT INTO cd_cep_br VALUES ('13.252-495', '4898     ', 'R VINTE E SEIS', 'V E D AGUA                    ');
INSERT INTO cd_cep_br VALUES ('13.252-886', '4898     ', 'R VINTE E SEIS', 'CH S MARTIN I                 ');
INSERT INTO cd_cep_br VALUES ('13.252-496', '4898     ', 'R VINTE E SETE', 'V E D AGUA                    ');
INSERT INTO cd_cep_br VALUES ('13.252-891', '4898     ', 'R VINTE E SETE', 'CH S MARTIN II                ');
INSERT INTO cd_cep_br VALUES ('13.252-492', '4898     ', 'R VINTE E TRES', 'V E D AGUA                    ');
INSERT INTO cd_cep_br VALUES ('13.255-694', '4898     ', 'R VINTE E TRES', 'N RES PTO SEGURO              ');
INSERT INTO cd_cep_br VALUES ('13.252-883', '4898     ', 'R VINTE E TRES', 'CH S MARTIN I                 ');
INSERT INTO cd_cep_br VALUES ('13.257-893', '4898     ', 'R VINTE E TRES', 'LOT C SOL                     ');
INSERT INTO cd_cep_br VALUES ('13.252-490', '4898     ', 'R VINTE E UM', 'V E D AGUA                    ');
INSERT INTO cd_cep_br VALUES ('13.254-897', '4898     ', 'R VINTE E UM', 'R PRQ D PEDRO I               ');
INSERT INTO cd_cep_br VALUES ('13.255-692', '4898     ', 'R VINTE E UM', 'N RES PTO SEGURO              ');
INSERT INTO cd_cep_br VALUES ('13.252-881', '4898     ', 'R VINTE E UM', 'CH S MARTIN I                 ');
INSERT INTO cd_cep_br VALUES ('13.257-891', '4898     ', 'R VINTE E UM', 'LOT C SOL                     ');
INSERT INTO cd_cep_br VALUES ('13.256-190', '4898     ', 'R VIRGILIO MONTE', 'N ITATIBA                     ');
INSERT INTO cd_cep_br VALUES ('13.251-401', '4898     ', 'TV VIRGINIA CANAL REINALDI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.252-760', '4898     ', 'R UM', 'RES MOENDA                    ');
INSERT INTO cd_cep_br VALUES ('13.252-401', '4898     ', 'VLA UM', 'V E D AGUA                    ');
INSERT INTO cd_cep_br VALUES ('13.252-650', '4898     ', 'R UM', 'T S SEBASTIAO                 ');
INSERT INTO cd_cep_br VALUES ('13.252-701', '4898     ', 'R UM', 'T S MARCO                     ');
INSERT INTO cd_cep_br VALUES ('13.255-840', '4898     ', 'R UM', 'PINHAL                        ');
INSERT INTO cd_cep_br VALUES ('11.660-670', '5258     ', 'AV RIO DE JANEIRO- ATE 550/551', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('11.665-050', '5258     ', 'AV RIO DE JANEIRO- DE 552/553 AO FIM', 'INDAIA                        ');
INSERT INTO cd_cep_br VALUES ('11.675-650', '5258     ', 'TV RIO DO OURO', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('11.665-310', '5258     ', 'AV RIO GRANDE DO NORTE- ATE 800/801', 'INDAIA                        ');
INSERT INTO cd_cep_br VALUES ('11.674-170', '5258     ', 'AV RIO GRANDE DO NORTE- DE 802/803 AO FIM', 'INDAIA                        ');
INSERT INTO cd_cep_br VALUES ('11.660-710', '5258     ', 'AV RIO GRANDE DO SUL- ATE 500/501', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('11.665-030', '5258     ', 'AV RIO GRANDE DO SUL- DE 502/503 AO FIM', 'INDAIA                        ');
INSERT INTO cd_cep_br VALUES ('11.677-010', '5258     ', 'R RIO PARANA', 'MASSAGUACU                    ');
INSERT INTO cd_cep_br VALUES ('11.667-060', '5258     ', 'R PLACIDINA FERREIRA DOS SANTOS', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('11.674-230', '5258     ', 'R PLINIO PASSOS', 'JD JAQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('11.662-420', '5258     ', 'R POA', 'M SA                          ');
INSERT INTO cd_cep_br VALUES ('11.676-175', '5258     ', 'R POLUX', 'JD CAPRICORNIO                ');
INSERT INTO cd_cep_br VALUES ('11.667-590', '5258     ', 'R PONCIANO VALENTIM CORREIA', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('11.668-610', '5258     ', 'R PORTO NOVO', 'VAPAPESCA                     ');
INSERT INTO cd_cep_br VALUES ('11.666-500', '5258     ', 'R PORTO NOVO', 'PR PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('11.668-380', '5258     ', 'R POUSO ALEGRE', 'P MIRIM                       ');
INSERT INTO cd_cep_br VALUES ('11.668-200', '5258     ', 'R PRAZERES, DOS', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('11.672-400', '5258     ', 'R PREFEITO ANTONIO AUGUSTO MATHEUS', 'P S MARINA                    ');
INSERT INTO cd_cep_br VALUES ('11.672-010', '5258     ', 'PC PREFEITO SILVIO LUIZ DOS SANTOS', 'P S MARINA                    ');
INSERT INTO cd_cep_br VALUES ('11.661-300', '5258     ', 'AV PRESIDENTE CASTELO BRANCO- ATE 1224/1225', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('11.662-700', '5258     ', 'AV PRESIDENTE CASTELO BRANCO- DE 1226/1227 AO FIM', 'M SA                          ');
INSERT INTO cd_cep_br VALUES ('11.674-085', '5258     ', 'PC PRESIDENTE JUSCELINO KUBITSCHEK DE OLIVEIRA', 'INDAIA                        ');
INSERT INTO cd_cep_br VALUES ('11.677-290', '5258     ', 'R PRESIDENTE NEREU DE OLIVEIRA RAMOS', 'MASSAGUACU                    ');
INSERT INTO cd_cep_br VALUES ('11.660-400', '5258     ', 'AV PRESTES MAIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.674-210', '5258     ', 'R PRIMEIRO CENTENARIO', 'JD JAQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('11.675-010', '5258     ', 'PC PRIMEIRO CENTENARIO', 'PTE SECA                      ');
INSERT INTO cd_cep_br VALUES ('11.674-820', '5258     ', 'R PRIMEIRO CENTENARIO DOS BATISTAS', 'TINGA                         ');
INSERT INTO cd_cep_br VALUES ('11.660-480', '5258     ', 'R PRIMEIRO DE MAIO', 'E D ALVA                      ');
INSERT INTO cd_cep_br VALUES ('11.668-150', '5258     ', 'R PRIMEIRO DE MAIO', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('11.667-810', '5258     ', 'AV PRIMEIRO DE MAIO', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('11.674-805', '5258     ', 'PC PRINCESA ISABEL', 'TINGA                         ');
INSERT INTO cd_cep_br VALUES ('11.668-180', '5258     ', 'R PRINCESA ISABEL', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('11.660-330', '5258     ', 'AV PRISCILIANA DE CASTILHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.675-600', '5258     ', 'R PROCYON', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('11.672-110', '5258     ', 'R PROFESSOR JOAO BATISTA GARDELIN', 'P S MARINA                    ');
INSERT INTO cd_cep_br VALUES ('11.667-815', '5258     ', 'R PROFESSOR JUVENAL CAMPOS', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('11.661-720', '5258     ', 'AV PROFESSORA ADALI COELHO PASSOS', 'PRAINHA                       ');
INSERT INTO cd_cep_br VALUES ('11.671-065', '5258     ', 'R PROFESSORA NAIR CAMPOS SALLES DE OLIVEIRA', 'MRO ALGODAO                   ');
INSERT INTO cd_cep_br VALUES ('11.668-170', '5258     ', 'R PROJETADA', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('11.672-170', '5258     ', 'R PRUDENCIO BAETA', 'P S MARINA                    ');
INSERT INTO cd_cep_br VALUES ('11.673-200', '5258     ', 'AV PRUDENTE DE MORAES', 'POIARES                       ');
INSERT INTO cd_cep_br VALUES ('11.677-330', '5258     ', 'R PURUS', 'MASSAGUACU                    ');
INSERT INTO cd_cep_br VALUES ('11.672-290', '5258     ', 'R QUATORZE', 'P S MARINA                    ');
INSERT INTO cd_cep_br VALUES ('11.666-160', '5258     ', 'R QUATORZE', 'BRITANIA                      ');
INSERT INTO cd_cep_br VALUES ('11.660-840', '5258     ', 'R QUATRO', 'CAPUTERA                      ');
INSERT INTO cd_cep_br VALUES ('11.671-040', '5258     ', 'R QUATRO', 'MRO ALGODAO                   ');
INSERT INTO cd_cep_br VALUES ('11.671-460', '5258     ', 'R PEDRINA BORGES AROUCA', 'MRO ALGODAO                   ');
INSERT INTO cd_cep_br VALUES ('13.238-411', '4906     ', 'R VISCONDE DE MAUA', 'JD S ISABEL (BOTUJURU)        ');
INSERT INTO cd_cep_br VALUES ('13.238-412', '4906     ', 'R VISCONDE DE OURO PRETO', 'JD S ISABEL (BOTUJURU)        ');
INSERT INTO cd_cep_br VALUES ('13.238-413', '4906     ', 'R VISCONDE DE PIRAJA', 'JD S ISABEL (BOTUJURU)        ');
INSERT INTO cd_cep_br VALUES ('13.238-414', '4906     ', 'R VISCONDE DE PORTO SEGURO', 'JD S ISABEL (BOTUJURU)        ');
INSERT INTO cd_cep_br VALUES ('13.238-410', '4906     ', 'R VISCONDE DE TAUNAY', 'JD S ISABEL (BOTUJURU)        ');
INSERT INTO cd_cep_br VALUES ('11.663-685', '5258     ', 'R PEDRO DE OLIVEIRA BARBOSA', 'JD C BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('11.663-330', '5258     ', 'R PEDRO F. DE OLIVEIRA', 'JD OLARIA                     ');
INSERT INTO cd_cep_br VALUES ('11.660-470', '5258     ', 'R PEDRO GALDINO DOS SANTOS', 'E D ALVA                      ');
INSERT INTO cd_cep_br VALUES ('11.665-240', '5258     ', 'R PEDRO GUILHERME WAACK', 'INDAIA                        ');
INSERT INTO cd_cep_br VALUES ('11.663-690', '5258     ', 'R PEDRO JANUARIO LEITE', 'JD OLARIA                     ');
INSERT INTO cd_cep_br VALUES ('11.677-080', '5258     ', 'R PEDRO LEANDRO', 'MASSAGUACU                    ');
INSERT INTO cd_cep_br VALUES ('11.660-430', '5258     ', 'R PEDRO LIPPI', 'CAPUTERA                      ');
INSERT INTO cd_cep_br VALUES ('11.674-530', '5258     ', 'TV PEDRO MARQUES MACEDO', 'TINGA                         ');
INSERT INTO cd_cep_br VALUES ('11.674-520', '5258     ', 'R PEDRO MARQUES MACEDO', 'TINGA                         ');
INSERT INTO cd_cep_br VALUES ('11.675-560', '5258     ', 'R PEDRO NOLASCO', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('11.677-320', '5258     ', 'R PEDRO SANTANA', 'MASSAGUACU                    ');
INSERT INTO cd_cep_br VALUES ('11.677-500', '5258     ', 'R PEDRO XAVIER DO NASCIMENTO', 'MASSAGUACU                    ');
INSERT INTO cd_cep_br VALUES ('11.676-535', '5258     ', 'R PEGASUS', 'JD CAPRICORNIO                ');
INSERT INTO cd_cep_br VALUES ('11.676-150', '5258     ', 'R PELICANO', 'GETUBA                        ');
INSERT INTO cd_cep_br VALUES ('11.660-185', '5258     ', 'TV PEREIRA BARRETO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.669-240', '5258     ', 'R PEREQUE', 'TRAVESSAO                     ');
INSERT INTO cd_cep_br VALUES ('11.668-300', '5258     ', 'AV PEREQUE-MIRIM', 'P MIRIM                       ');
INSERT INTO cd_cep_br VALUES ('11.677-325', '5258     ', 'AV PERIMETRAL', 'MASSAGUACU                    ');
INSERT INTO cd_cep_br VALUES ('11.660-640', '5258     ', 'AV PERNAMBUCO- ATE 460/461', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('11.665-070', '5258     ', 'AV PERNANBUCO- DE 562/563 AO FIM', 'INDAIA                        ');
INSERT INTO cd_cep_br VALUES ('11.676-665', '5258     ', 'R PERSEU', 'JD CAPRICORNIO                ');
INSERT INTO cd_cep_br VALUES ('11.662-450', '5258     ', 'R PERUIBE', 'M SA                          ');
INSERT INTO cd_cep_br VALUES ('11.664-210', '5258     ', 'AL PESSEGUEIROS, DOS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('11.660-720', '5258     ', 'AV PIAUI', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('11.673-480', '5258     ', 'R PICA-PAU', 'JD GAIVOTAS                   ');
INSERT INTO cd_cep_br VALUES ('11.661-080', '5258     ', 'R PINDAMONHANGABA', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('11.664-040', '5258     ', 'AL PINHEIROS, DOS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('11.666-300', '5258     ', 'R PIRACICABA', 'PR PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('09.941-015', '4988     ', 'R ISLANDIA', 'TABOAO                        ');
INSERT INTO cd_cep_br VALUES ('09.910-360', '4988     ', 'R ITAGUARE', 'JD CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('09.932-020', '4988     ', 'R ITAJAI', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('09.941-030', '4988     ', 'R ITALIA', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('09.932-120', '4988     ', 'R ITAPICURU', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('09.970-150', '4988     ', 'R ITAPUA', 'JD YAMBERE                    ');
INSERT INTO cd_cep_br VALUES ('09.931-150', '4988     ', 'R ITATIAIA', 'CAMPANARIO                    ');
INSERT INTO cd_cep_br VALUES ('09.912-220', '4988     ', 'R ITORORO', 'VL DIADEMA                    ');
INSERT INTO cd_cep_br VALUES ('09.920-400', '4988     ', 'R ITU', 'VL M LEONOR                   ');
INSERT INTO cd_cep_br VALUES ('09.911-090', '4988     ', 'R IZAURINO LOPES DA SILVA', 'JD CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('09.910-002', '4988     ', 'R IZIDRO PEDRO ENGENHEIRO', 'PRQ S SETEMBRO                ');
INSERT INTO cd_cep_br VALUES ('09.940-540', '4988     ', 'R JABUTICABEIRAS, DAS', 'JD ABC                        ');
INSERT INTO cd_cep_br VALUES ('09.931-450', '4988     ', 'R JACANA', 'JD CAMPANARIO                 ');
INSERT INTO cd_cep_br VALUES ('09.973-320', '4988     ', 'R JACARANDAS, DOS', 'E SAPOPEMA                    ');
INSERT INTO cd_cep_br VALUES ('09.920-370', '4988     ', 'R JACAREI', 'PRQ JABUTICABEIRAS            ');
INSERT INTO cd_cep_br VALUES ('09.991-050', '4988     ', 'R JACI', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('09.930-280', '4988     ', 'R JACUI', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('09.961-360', '4988     ', 'R JADEILDO PEREIRA DA SILVA', 'JD ALBA                       ');
INSERT INTO cd_cep_br VALUES ('09.910-480', '4988     ', 'PC JAFFET', 'JD DIADEMA                    ');
INSERT INTO cd_cep_br VALUES ('09.932-070', '4988     ', 'TV JAGUARIUNA', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('09.910-180', '4988     ', 'R JAPAO', 'PRQ S SETEMBRO                ');
INSERT INTO cd_cep_br VALUES ('09.932-140', '4988     ', 'R JAPURA', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('11.495-029', '4984     ', 'R TRINTA E DOIS', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.445-070', '4984     ', 'R TRINTA E NOVE', 'ACAPULCO                      ');
INSERT INTO cd_cep_br VALUES ('11.495-031', '4984     ', 'R TRINTA E QUATRO', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.445-750', '4984     ', 'R TRINTA E SEIS', 'ACAPULCO                      ');
INSERT INTO cd_cep_br VALUES ('11.495-033', '4984     ', 'R TRINTA E SEIS', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-034', '4984     ', 'R TRINTA E SETE', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-030', '4984     ', 'R TRINTA E TRES', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-028', '4984     ', 'R TRINTA E UM', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.441-260', '4984     ', 'R TUIAS', 'BAL C ATLANTICA               ');
INSERT INTO cd_cep_br VALUES ('11.444-130', '4984     ', 'R TULIPAS, DAS', 'BAL PR PERNAMBUCO             ');
INSERT INTO cd_cep_br VALUES ('11.432-250', '4984     ', 'AL TULIPAS, DAS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('11.432-220', '4984     ', 'R TUNERICHI MATSUMOTO', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('11.441-450', '4984     ', 'R UAPE', 'BAL C ATLANTICA               ');
INSERT INTO cd_cep_br VALUES ('11.410-090', '4984     ', 'R UBALDO SORIO', 'JD IDEAL                      ');
INSERT INTO cd_cep_br VALUES ('11.444-140', '4984     ', 'R UBAS, DOS', 'BAL PR PERNAMBUCO             ');
INSERT INTO cd_cep_br VALUES ('11.460-320', '4984     ', 'R UBATUBA', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.444-580', '4984     ', 'R UM', 'BAL M CASADO                  ');
INSERT INTO cd_cep_br VALUES ('11.444-520', '4984     ', 'R UM', 'JD M CEU                      ');
INSERT INTO cd_cep_br VALUES ('11.444-560', '4984     ', 'AV UM', 'JD M CEU                      ');
INSERT INTO cd_cep_br VALUES ('11.446-330', '4984     ', 'R UM', 'BAL PR PEREQUE                ');
INSERT INTO cd_cep_br VALUES ('11.495-017', '4984     ', 'R TREZE', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.463-350', '4984     ', 'R TREZE DE MAIO', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.495-157', '4984     ', 'TV TREZENTOS E CINCO', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-181', '4984     ', 'TV TREZENTOS E CINQUENTA', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-183', '4984     ', 'TV TREZENTOS E CINQUENTA E DOIS', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-184', '4984     ', 'TV TREZENTOS E CINQUENTA E TRES', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-182', '4984     ', 'TV TREZENTOS E CINQUENTA E UM', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-158', '4984     ', 'TV TREZENTOS E DEZ', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-160', '4984     ', 'TV TREZENTOS E DOZE', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-203', '4984     ', 'TV TREZENTOS E NOVENTA', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-208', '4984     ', 'TV TREZENTOS E NOVENTA E CINCO', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-205', '4984     ', 'TV TREZENTOS E NOVENTA E DOIS', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-207', '4984     ', 'TV TREZENTOS E NOVENTA E QUATRO', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-206', '4984     ', 'TV TREZENTOS E NOVENTA E TRES', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-204', '4984     ', 'TV TREZENTOS E NOVENTA E UM', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-197', '4984     ', 'TV TREZENTOS E OITENTA', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-202', '4984     ', 'TV TREZENTOS E OITENTA E CINCO', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-199', '4984     ', 'TV TREZENTOS E OITENTA E DOIS', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-201', '4984     ', 'TV TREZENTOS E OITENTA E QUATRO', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-200', '4984     ', 'TV TREZENTOS E OITENTA E TRES', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-198', '4984     ', 'TV TREZENTOS E OITENTA E UM', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-159', '4984     ', 'TV TREZENTOS E ONZE', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-175', '4984     ', 'TV TREZENTOS E QUARENTA', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-177', '4984     ', 'TV TREZENTOS E QUARENTA E DOIS', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-179', '4984     ', 'TV TREZENTOS E QUARENTA E QUATRO', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-178', '4984     ', 'TV TREZENTOS E QUARENTA E TRES', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('13.251-534', '4898     ', 'AV JOAO FURTADO GOUVEIA SOBRINHO', 'JD AT S CRUZ                  ');
INSERT INTO cd_cep_br VALUES ('13.256-620', '4898     ', 'R JOAO GALINA', 'JD S FILOMENA                 ');
INSERT INTO cd_cep_br VALUES ('13.255-141', '4898     ', 'TV JOAO GAMA', 'JD ARIZONA                    ');
INSERT INTO cd_cep_br VALUES ('13.253-583', '4898     ', 'R JOAO GENEROSO', 'LOT S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('13.255-085', '4898     ', 'R JOAO GIANINI', 'M PASSAROS                    ');
INSERT INTO cd_cep_br VALUES ('13.257-211', '4898     ', 'R JOAO GILLI', 'N CRUZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('13.251-533', '4898     ', 'R JOAO GONCALVES HENRIQUE', 'JD AT S CRUZ                  ');
INSERT INTO cd_cep_br VALUES ('13.251-660', '4898     ', 'AV JOAO LEARDINI', 'N RES A DELFORNO              ');
INSERT INTO cd_cep_br VALUES ('11.443-590', '4984     ', 'R QUATRO', 'LOT J B JULIAO                ');
INSERT INTO cd_cep_br VALUES ('11.462-520', '4984     ', 'R QUATRO', 'JD M CRUZ (V CARVALHO)        ');
INSERT INTO cd_cep_br VALUES ('11.495-010', '4984     ', 'AV QUATRO', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-189', '4984     ', 'TV TREZENTOS E SESSENTA E QUATRO', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-188', '4984     ', 'TV TREZENTOS E SESSENTA E TRES', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-186', '4984     ', 'TV TREZENTOS E SESSENTA E UM', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-191', '4984     ', 'TV TREZENTOS E SETENTA', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-196', '4984     ', 'TV TREZENTOS E SETENTA E CINCO', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.446-100', '4984     ', 'R TEFE', 'BAL PR PEREQUE                ');
INSERT INTO cd_cep_br VALUES ('11.420-420', '4984     ', 'R TEREZA DE MOURA', 'VL L ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('11.440-310', '4984     ', 'R THAIS PORCHAT ASSIS NASCIMENTO', 'JD PRAIANO                    ');
INSERT INTO cd_cep_br VALUES ('11.421-120', '4984     ', 'R THIAGO DA SILVA', 'JD GUAIUBA                    ');
INSERT INTO cd_cep_br VALUES ('11.450-001', '4984     ', 'AV THIAGO FERREIRA- ATE 491 LADO IMPAR', 'VL ALICE (V CARVALHO)         ');
INSERT INTO cd_cep_br VALUES ('11.450-000', '4984     ', 'AV THIAGO FERREIRA- ATE 652 - LADO PAR', 'VL ALICE (V CARVALHO)         ');
INSERT INTO cd_cep_br VALUES ('11.450-003', '4984     ', 'AV THIAGO FERREIRA- DE 493 AO FIM LADO IMPAR', 'VL ALICE (V CARVALHO)         ');
INSERT INTO cd_cep_br VALUES ('11.450-002', '4984     ', 'AV THIAGO FERREIRA- DE 654 AO FIM LADO PAR', 'VL ALICE (V CARVALHO)         ');
INSERT INTO cd_cep_br VALUES ('11.454-620', '4984     ', 'R TIETE', 'VL AUREA (V CARVALHO)         ');
INSERT INTO cd_cep_br VALUES ('11.461-570', '4984     ', 'R TIMBIRAS', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.463-100', '4984     ', 'R TIMONEIROS, DOS', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.463-210', '4984     ', 'R TIRADENTES', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.446-060', '4984     ', 'R TOCANTINS', 'BAL PR PEREQUE                ');
INSERT INTO cd_cep_br VALUES ('11.472-190', '4984     ', 'R TODOS OS SANTOS', 'SIT CONCEICAOZINHA (V CARVALHO');
INSERT INTO cd_cep_br VALUES ('11.442-240', '4984     ', 'R TOURINO', 'JD VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('11.444-550', '4984     ', 'R TRES', 'JD M CEU                      ');
INSERT INTO cd_cep_br VALUES ('11.444-610', '4984     ', 'R TRES', 'BAL M CASADO                  ');
INSERT INTO cd_cep_br VALUES ('11.446-360', '4984     ', 'R TRES', 'BAL PR PEREQUE                ');
INSERT INTO cd_cep_br VALUES ('11.453-020', '4984     ', 'R TRES', 'JD PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('13.254-123', '4898     ', 'R IVO SACARDI', 'JD M VERDE                    ');
INSERT INTO cd_cep_br VALUES ('13.251-550', '4898     ', 'R IZABEL NOGUEIRA DE CASTRO', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('13.255-871', '4898     ', 'AL JABOTICABEIRAS, DAS', 'P S JORGE                     ');
INSERT INTO cd_cep_br VALUES ('13.257-611', '4898     ', 'AL JACARANDAS, DOS', 'V CHAMONIX                    ');
INSERT INTO cd_cep_br VALUES ('13.253-302', '4898     ', 'R JACINTO PIRES DA SILVEIRA', 'VL CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('13.256-715', '4898     ', 'R JAMAICA', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('13.256-720', '4898     ', 'AV JAPAO', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('13.257-720', '4898     ', 'R JARINU', 'M FONTES                      ');
INSERT INTO cd_cep_br VALUES ('13.255-895', '4898     ', 'AL JATOBAS, DOS', 'PRQ FAZENDA                   ');
INSERT INTO cd_cep_br VALUES ('13.255-896', '4898     ', 'AL JEQUITIBAS, DOS', 'PRQ FAZENDA                   ');
INSERT INTO cd_cep_br VALUES ('13.257-213', '4898     ', 'R JERONIMO FRANCO', 'N CRUZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('13.253-030', '4898     ', 'R JOANINE BARTHOLOMEU', 'JD TEREZA                     ');
INSERT INTO cd_cep_br VALUES ('13.255-191', '4898     ', 'R JOAO ALBINO GONCALVES', 'JD LUCCA                      ');
INSERT INTO cd_cep_br VALUES ('13.251-393', '4898     ', 'R JOAO AMA', 'JD NICE                       ');
INSERT INTO cd_cep_br VALUES ('13.254-204', '4898     ', 'TV JOAO ANTONIO PINHEIRO', 'N RES P FUMANCHI              ');
INSERT INTO cd_cep_br VALUES ('13.255-573', '4898     ', 'R JOAO ATILIO FRANCISCON', 'N RES D L M PIMENTA           ');
INSERT INTO cd_cep_br VALUES ('13.255-576', '4898     ', 'R JOAO BATISTA DA SILVA PINTO', 'N RES D L M PIMENTA           ');
INSERT INTO cd_cep_br VALUES ('13.255-450', '4898     ', 'R JOAO BATISTA DE SA', 'VL CREMONESI                  ');
INSERT INTO cd_cep_br VALUES ('13.252-242', '4898     ', 'R JOAO BATISTA GIRALDELLI', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('13.252-844', '4898     ', 'R JOAO BATISTA SPORQUES', 'C IMARATA                     ');
INSERT INTO cd_cep_br VALUES ('13.251-681', '4898     ', 'R JOAO BELINI', 'N RES A DELFORNO              ');
INSERT INTO cd_cep_br VALUES ('08.575-600', '4969     ', 'R UBIRATA', 'VL ARIZONA                    ');
INSERT INTO cd_cep_br VALUES ('08.591-210', '4969     ', 'R UCHOA', 'JD PIATA A                    ');
INSERT INTO cd_cep_br VALUES ('08.586-050', '4969     ', 'R UIRAPURU', 'PRQ S PEDRO                   ');
INSERT INTO cd_cep_br VALUES ('08.575-210', '4969     ', 'AV UM', 'C KEMEL                       ');
INSERT INTO cd_cep_br VALUES ('08.583-220', '4969     ', 'R UM', 'PRQ PIRATININGA               ');
INSERT INTO cd_cep_br VALUES ('08.575-734', '4969     ', 'R UM', 'RES RCH GRANDE                ');
INSERT INTO cd_cep_br VALUES ('08.598-313', '4969     ', 'VLA UM', 'JD ODETE                      ');
INSERT INTO cd_cep_br VALUES ('08.595-631', '4969     ', 'R UM', 'JD NAPOLI I                   ');
INSERT INTO cd_cep_br VALUES ('08.595-430', '4969     ', 'R UM', 'JD NAPOLI                     ');
INSERT INTO cd_cep_br VALUES ('08.593-279', '4969     ', 'R UM', 'RES N HORIZONTE               ');
INSERT INTO cd_cep_br VALUES ('08.584-320', '4969     ', 'R UM', 'PRQ RES CALIFORNIA            ');
INSERT INTO cd_cep_br VALUES ('08.588-606', '4969     ', 'R UM', 'JD ALPES DE ITAQUA            ');
INSERT INTO cd_cep_br VALUES ('08.590-650', '4969     ', 'R UM', 'JD LUCINDA                    ');
INSERT INTO cd_cep_br VALUES ('08.587-831', '4969     ', 'R UM', 'PRQ RES SCAFFIBI              ');
INSERT INTO cd_cep_br VALUES ('08.598-382', '4969     ', 'R UM', 'JD ALTOS DE ITAQUA            ');
INSERT INTO cd_cep_br VALUES ('08.598-720', '4969     ', 'R UM', 'JD ADRIANE                    ');
INSERT INTO cd_cep_br VALUES ('08.598-330', '4969     ', 'R UM', 'JD ODETE                      ');
INSERT INTO cd_cep_br VALUES ('08.575-640', '4969     ', 'R UMUARAMA', 'JD LUCIANA                    ');
INSERT INTO cd_cep_br VALUES ('08.599-650', '4969     ', 'EST UNA, DO', 'UNA                           ');
INSERT INTO cd_cep_br VALUES ('08.574-410', '4969     ', 'R UNIAO DA CONQUISTA', 'JD MIRAI                      ');
INSERT INTO cd_cep_br VALUES ('08.574-430', '4969     ', 'R UNIAO DA VITORIA', 'JD MIRAI                      ');
INSERT INTO cd_cep_br VALUES ('08.574-420', '4969     ', 'R UNIDOS', 'JD MIRAI                      ');
INSERT INTO cd_cep_br VALUES ('08.575-490', '4969     ', 'R UNIFLOR', 'VL ARIZONA                    ');
INSERT INTO cd_cep_br VALUES ('08.574-400', '4969     ', 'R UNIOES, DAS', 'JD MIRAI                      ');
INSERT INTO cd_cep_br VALUES ('08.574-240', '4969     ', 'R URAI', 'JD MIRAI                      ');
INSERT INTO cd_cep_br VALUES ('08.592-030', '4969     ', 'R URANIA', 'PRQ REC MONICA                ');
INSERT INTO cd_cep_br VALUES ('08.591-120', '4969     ', 'R URANIA', 'JD PIATA A                    ');
INSERT INTO cd_cep_br VALUES ('08.597-060', '4969     ', 'R URANO', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('08.573-660', '4969     ', 'R URUGUAIANA', 'MRO BRANCO                    ');
INSERT INTO cd_cep_br VALUES ('08.579-345', '4969     ', 'R URUGUAIANOS, DOS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('08.592-130', '4969     ', 'R URUPES', 'PRQ REC MONICA                ');
INSERT INTO cd_cep_br VALUES ('08.591-140', '4969     ', 'R UTINGA', 'JD PIATA A                    ');
INSERT INTO cd_cep_br VALUES ('08.576-550', '4969     ', 'R VALINHOS', 'JD N S D AJUDA                ');
INSERT INTO cd_cep_br VALUES ('08.577-690', '4969     ', 'R VALPARAIZO', 'JD VALPARAISO                 ');
INSERT INTO cd_cep_br VALUES ('08.584-280', '4969     ', 'R TREZE', 'PRQ RES CALIFORNIA            ');
INSERT INTO cd_cep_br VALUES ('08.598-410', '4969     ', 'R TREZE', 'JD ALTOS DE ITAQUA            ');
INSERT INTO cd_cep_br VALUES ('08.571-110', '4969     ', 'R TREZE DE MAIO', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('08.583-670', '4969     ', 'R TRINTA', 'PRQ PIRATININGA               ');
INSERT INTO cd_cep_br VALUES ('08.587-800', '4969     ', 'R TRINTA', 'PRQ RES SCAFFIBI II           ');
INSERT INTO cd_cep_br VALUES ('08.579-710', '4969     ', 'R TRINTA DE OUTUBRO', 'JD CRISTIANO                  ');
INSERT INTO cd_cep_br VALUES ('08.583-620', '4969     ', 'R TRINTA E CINCO', 'PRQ PIRATININGA               ');
INSERT INTO cd_cep_br VALUES ('08.587-803', '4969     ', 'R TRINTA E CINCO', 'PRQ RES SCAFFIBI II           ');
INSERT INTO cd_cep_br VALUES ('08.583-630', '4969     ', 'R TRINTA E DOIS', 'PRQ PIRATININGA               ');
INSERT INTO cd_cep_br VALUES ('08.587-802', '4969     ', 'R TRINTA E DOIS', 'PRQ RES SCAFFIBI II           ');
INSERT INTO cd_cep_br VALUES ('08.583-570', '4969     ', 'R TRINTA E NOVE', 'PRQ PIRATININGA               ');
INSERT INTO cd_cep_br VALUES ('08.587-784', '4969     ', 'R TRINTA E NOVE', 'PRQ RES SCAFFIBI II           ');
INSERT INTO cd_cep_br VALUES ('08.583-580', '4969     ', 'R TRINTA E OITO', 'PRQ PIRATININGA               ');
INSERT INTO cd_cep_br VALUES ('08.587-782', '4969     ', 'R TRINTA E OITO', 'PRQ RES SCAFFIBI II           ');
INSERT INTO cd_cep_br VALUES ('08.583-640', '4969     ', 'R TRINTA E QUATRO', 'PRQ PIRATININGA               ');
INSERT INTO cd_cep_br VALUES ('08.587-804', '4969     ', 'R TRINTA E QUATRO', 'PRQ RES SCAFFIBI II           ');
INSERT INTO cd_cep_br VALUES ('08.583-610', '4969     ', 'R TRINTA E SEIS', 'PRQ PIRATININGA               ');
INSERT INTO cd_cep_br VALUES ('08.587-810', '4969     ', 'R TRINTA E SEIS', 'PRQ RES SCAFFIBI II           ');
INSERT INTO cd_cep_br VALUES ('08.583-600', '4969     ', 'R TRINTA E SETE', 'PRQ PIRATININGA               ');
INSERT INTO cd_cep_br VALUES ('08.587-780', '4969     ', 'R TRINTA E SETE', 'PRQ RES SCAFFIBI II           ');
INSERT INTO cd_cep_br VALUES ('08.593-110', '4969     ', 'R AGUIDA', 'JD F MILTON                   ');
INSERT INTO cd_cep_br VALUES ('08.599-540', '4969     ', 'PC AIMORES, DOS', 'VL S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('08.587-610', '4969     ', 'R ALAGOAS', 'COND ARUJAZINHO III PARTE     ');
INSERT INTO cd_cep_br VALUES ('08.572-710', '4969     ', 'R ALAGOAS', 'JD ALGARVE                    ');
INSERT INTO cd_cep_br VALUES ('08.573-170', '4969     ', 'R ALAGOINHAS', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('08.594-200', '4969     ', 'R ALBERTO FARIA', 'PRQ RES MARENGO               ');
INSERT INTO cd_cep_br VALUES ('08.594-010', '4969     ', 'AV ALCANTARA MACHADO', 'PRQ RES MARENGO               ');
INSERT INTO cd_cep_br VALUES ('08.573-560', '4969     ', 'R ALEGRETE', 'JD GONCALVES                  ');
INSERT INTO cd_cep_br VALUES ('08.599-620', '4969     ', 'R TUPINAMBAS', 'VL S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('08.599-610', '4969     ', 'R TUPINIQUINS', 'VL S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('08.574-440', '4969     ', 'R TURBULACAO', 'JD MIRAI                      ');
INSERT INTO cd_cep_br VALUES ('08.589-000', '4969     ', 'AV TURMALINAS', 'E FRATERNIDADE                ');
INSERT INTO cd_cep_br VALUES ('08.589-330', '4969     ', 'R TURQUESA', 'JD NICEA                      ');
INSERT INTO cd_cep_br VALUES ('08.573-180', '4969     ', 'R UBA', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('08.594-560', '4969     ', 'R TOBIAS BARRETO', 'PRQ RES MARENGO               ');
INSERT INTO cd_cep_br VALUES ('08.599-600', '4969     ', 'R TOCANTINS', 'VL S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('08.575-375', '4969     ', 'R TOLEDO', 'VL ARIZONA                    ');
INSERT INTO cd_cep_br VALUES ('08.593-100', '4969     ', 'PSG TOMAZINA', 'JD F MILTON                   ');
INSERT INTO cd_cep_br VALUES ('08.593-210', '4969     ', 'R TOME DE SOUZA', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('08.595-420', '4969     ', 'R TOQUIO', 'PRQ MACEDO                    ');
INSERT INTO cd_cep_br VALUES ('08.582-420', '4969     ', 'R TORRES', 'CH COQUEIRO                   ');
INSERT INTO cd_cep_br VALUES ('08.576-460', '4969     ', 'R TORRINHA', 'JD N S D AJUDA                ');
INSERT INTO cd_cep_br VALUES ('08.589-840', '4969     ', 'ROD TRABALHADORES, DOS', 'E FRATERNIDADE                ');
INSERT INTO cd_cep_br VALUES ('08.590-540', '4969     ', 'ROD TRABALHADORES, DOS', 'CH S JOAQUIM                  ');
INSERT INTO cd_cep_br VALUES ('08.579-840', '4969     ', 'ROD TRABALHADORES, DOS- LADO IMPAR', 'JD KARINE                     ');
INSERT INTO cd_cep_br VALUES ('08.580-830', '4969     ', 'ROD TRABALHADORES, DOS- LADO IMPAR', 'JD M ELIZA                    ');
INSERT INTO cd_cep_br VALUES ('08.581-840', '4969     ', 'ROD TRABALHADORES, DOS- LADO IMPAR', 'JD VIANA                      ');
INSERT INTO cd_cep_br VALUES ('08.588-840', '4969     ', 'ROD TRABALHADORES, DOS- LADO IMPAR', 'JD ALPES DE ITAQUA            ');
INSERT INTO cd_cep_br VALUES ('08.578-010', '4969     ', 'ROD TRABALHADORES, DOS- LADO PAR', 'R ABAIXO                      ');
INSERT INTO cd_cep_br VALUES ('08.599-840', '4969     ', 'ROD TRABALHADORES, DOS- LADO PAR', 'VL JAPAO                      ');
INSERT INTO cd_cep_br VALUES ('08.595-845', '4969     ', 'ROD TRABALHADORES, DOS- LADO PAR', 'UNA                           ');
INSERT INTO cd_cep_br VALUES ('08.583-240', '4969     ', 'R TRES', 'PRQ PIRATININGA               ');
INSERT INTO cd_cep_br VALUES ('08.575-732', '4969     ', 'R TRES', 'RES RCH GRANDE                ');
INSERT INTO cd_cep_br VALUES ('08.598-300', '4969     ', 'R TRES', 'JD ODETE                      ');
INSERT INTO cd_cep_br VALUES ('08.596-600', '4969     ', 'R TRES', 'PRQ RES S CAMPOS              ');
INSERT INTO cd_cep_br VALUES ('08.595-633', '4969     ', 'R TRES', 'JD NAPOLI I                   ');
INSERT INTO cd_cep_br VALUES ('13.973-506', '4820     ', 'R ZORAIDE SIMOES FONSECA', 'JD GUARUJA                    ');
INSERT INTO cd_cep_br VALUES ('13.970-084', '4820     ', 'R 1 DE MAIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.974-592', '4820     ', 'R 1 DE MARCO', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('13.974-028', '4820     ', 'R 13 DE MAIO- ATE 430/431', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('13.976-006', '4820     ', 'R 13 DE MAIO- DE 432/433 AO FIM', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('13.970-270', '4820     ', 'R 15 DE NOVEMBRO- ATE 638/639', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.974-520', '4820     ', 'R 15 DE NOVEMBRO- DE 640/641 AO FIM', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('13.974-500', '4820     ', 'R 24 DE OUTUBRO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('13.970-060', '4820     ', 'R 7 DE SETEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.584-610', '4969     ', 'AL ABACATEIROS, DOS', 'A C CLUB                      ');
INSERT INTO cd_cep_br VALUES ('08.591-040', '4969     ', 'R ABADIA', 'JD PIATA A                    ');
INSERT INTO cd_cep_br VALUES ('08.589-430', '4969     ', 'R ABAETE', 'C N LOUZADA                   ');
INSERT INTO cd_cep_br VALUES ('08.577-796', '4969     ', 'TV ABAITE', 'VL MTE BELO                   ');
INSERT INTO cd_cep_br VALUES ('08.591-060', '4969     ', 'R ABARE', 'JD PIATA A                    ');
INSERT INTO cd_cep_br VALUES ('08.598-070', '4969     ', 'R ACACIA', 'JD IPES                       ');
INSERT INTO cd_cep_br VALUES ('08.584-460', '4969     ', 'AL ACACIAS, DAS', 'A C CLUB                      ');
INSERT INTO cd_cep_br VALUES ('08.586-210', '4969     ', 'R ACO, DO', 'PRQ S PEDRO                   ');
INSERT INTO cd_cep_br VALUES ('08.587-640', '4969     ', 'R ACRE', 'COND ARUJAZINHO III PARTE     ');
INSERT INTO cd_cep_br VALUES ('08.572-590', '4969     ', 'R ACRE', 'VL MIRANDA                    ');
INSERT INTO cd_cep_br VALUES ('08.589-450', '4969     ', 'R ADAMANTINA', 'C N LOUZADA                   ');
INSERT INTO cd_cep_br VALUES ('08.576-210', '4969     ', 'R ADEMARIA', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('08.580-150', '4969     ', 'R ADVOGADOS, DOS', 'JD ITAQUA                     ');
INSERT INTO cd_cep_br VALUES ('13.252-820', '4898     ', 'R UM', 'RES GREMIO                    ');
INSERT INTO cd_cep_br VALUES ('13.254-851', '4898     ', 'R UM', 'REC ESTRELAS                  ');
INSERT INTO cd_cep_br VALUES ('13.256-561', '4898     ', 'VLA UM', 'N ITATIBA                     ');
INSERT INTO cd_cep_br VALUES ('13.254-870', '4898     ', 'AV UM', 'R PRQ D PEDRO I               ');
INSERT INTO cd_cep_br VALUES ('13.252-861', '4898     ', 'R UM', 'CH S MARTIN I                 ');
INSERT INTO cd_cep_br VALUES ('13.254-070', '4898     ', 'R UM', 'RCR C VERDE                   ');
INSERT INTO cd_cep_br VALUES ('13.254-390', '4898     ', 'R UM', 'REC PAZ                       ');
INSERT INTO cd_cep_br VALUES ('13.254-830', '4898     ', 'R UM', 'JD A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.257-841', '4898     ', 'R UM', 'REC PASSAROS                  ');
INSERT INTO cd_cep_br VALUES ('13.257-830', '4898     ', 'R UM', 'JD LAGOS                      ');
INSERT INTO cd_cep_br VALUES ('13.257-871', '4898     ', 'R UM', 'LOT C SOL                     ');
INSERT INTO cd_cep_br VALUES ('13.257-251', '4898     ', 'TV UM', 'JD PALLADINO                  ');
INSERT INTO cd_cep_br VALUES ('13.257-121', '4898     ', 'R UM', 'JD S MARCOS                   ');
INSERT INTO cd_cep_br VALUES ('13.253-461', '4898     ', 'VLA UM', 'JD MEXICO                     ');
INSERT INTO cd_cep_br VALUES ('13.250-051', '4898     ', 'R UM', 'JD MATEUS                     ');
INSERT INTO cd_cep_br VALUES ('13.257-840', '4898     ', 'AV UM-A', 'REC PASSAROS                  ');
INSERT INTO cd_cep_br VALUES ('13.257-850', '4898     ', 'AV UM-B', 'REC PASSAROS                  ');
INSERT INTO cd_cep_br VALUES ('13.255-650', '4898     ', 'AV URBANO BEZONA', 'N RES PTO SEGURO              ');
INSERT INTO cd_cep_br VALUES ('13.252-210', '4898     ', 'R VALDIR NARDIN', 'PONTE                         ');
INSERT INTO cd_cep_br VALUES ('13.256-563', '4898     ', 'R VALENTIN GIAREATTA', 'N ITATIBA                     ');
INSERT INTO cd_cep_br VALUES ('13.251-120', '4898     ', 'R VALENTIN SALESSI', 'JD SALESSI                    ');
INSERT INTO cd_cep_br VALUES ('13.257-725', '4898     ', 'R VALINHOS', 'M FONTES                      ');
INSERT INTO cd_cep_br VALUES ('13.254-111', '4898     ', 'R VERGINIA BEDANI TOGNOLE', 'JD M VERDE                    ');
INSERT INTO cd_cep_br VALUES ('13.253-600', '4898     ', 'R VERGINIO BELGINI', 'LOT S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('13.256-700', '4898     ', 'AV VICENTE CATALANI', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('13.256-310', '4898     ', 'R VICENTE LOGATO', 'JD BELEM                      ');
INSERT INTO cd_cep_br VALUES ('13.255-240', '4898     ', 'R VICENTE MECCA', 'JD LUCCA                      ');
INSERT INTO cd_cep_br VALUES ('13.255-552', '4898     ', 'R VICENTE RIBEIRO GUIMARAES', 'N RES D L M PIMENTA           ');
INSERT INTO cd_cep_br VALUES ('13.251-100', '4898     ', 'R VICENTE SQUILANTE', 'VL CAPELLETTO                 ');
INSERT INTO cd_cep_br VALUES ('13.255-665', '4898     ', 'R VICTOR ANTONIO CAPONEGRO', 'N RES PTO SEGURO              ');
INSERT INTO cd_cep_br VALUES ('13.256-080', '4898     ', 'R VICTOR SELEGA', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.256-652', '4898     ', 'R VICTORIO MARCHI', 'JD S FILOMENA II              ');
INSERT INTO cd_cep_br VALUES ('13.257-721', '4898     ', 'R VINHEDO', 'M FONTES                      ');
INSERT INTO cd_cep_br VALUES ('13.252-506', '4898     ', 'VLA TRES', 'V E D AGUA                    ');
INSERT INTO cd_cep_br VALUES ('13.252-652', '4898     ', 'R TRES', 'T S SEBASTIAO                 ');
INSERT INTO cd_cep_br VALUES ('13.252-703', '4898     ', 'R TRES', 'T S MARCO                     ');
INSERT INTO cd_cep_br VALUES ('13.255-842', '4898     ', 'R TRES', 'PINHAL                        ');
INSERT INTO cd_cep_br VALUES ('13.252-822', '4898     ', 'R TRES', 'RES GREMIO                    ');
INSERT INTO cd_cep_br VALUES ('13.254-872', '4898     ', 'R TRES', 'R PRQ D PEDRO I               ');
INSERT INTO cd_cep_br VALUES ('13.254-853', '4898     ', 'R TRES', 'REC ESTRELAS                  ');
INSERT INTO cd_cep_br VALUES ('13.252-863', '4898     ', 'R TRES', 'CH S MARTIN I                 ');
INSERT INTO cd_cep_br VALUES ('13.254-072', '4898     ', 'R TRES', 'RCR C VERDE                   ');
INSERT INTO cd_cep_br VALUES ('13.254-393', '4898     ', 'R TRES', 'REC PAZ                       ');
INSERT INTO cd_cep_br VALUES ('13.254-832', '4898     ', 'R TRES', 'JD A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.257-843', '4898     ', 'R TRES', 'REC PASSAROS                  ');
INSERT INTO cd_cep_br VALUES ('13.257-832', '4898     ', 'R TRES', 'JD LAGOS                      ');
INSERT INTO cd_cep_br VALUES ('13.257-873', '4898     ', 'R TRES', 'LOT C SOL                     ');
INSERT INTO cd_cep_br VALUES ('13.253-431', '4898     ', 'VLA TRES', 'JD MEXICO                     ');
INSERT INTO cd_cep_br VALUES ('13.252-713', '4898     ', 'R TREZE', 'T S MARCO                     ');
INSERT INTO cd_cep_br VALUES ('13.254-886', '4898     ', 'R TREZE', 'R PRQ D PEDRO I               ');
INSERT INTO cd_cep_br VALUES ('13.252-873', '4898     ', 'R TREZE', 'CH S MARTIN I                 ');
INSERT INTO cd_cep_br VALUES ('13.254-321', '4898     ', 'TV TREZE', 'PRQ S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('13.257-854', '4898     ', 'R TREZE', 'REC PASSAROS                  ');
INSERT INTO cd_cep_br VALUES ('13.257-883', '4898     ', 'R TREZE', 'LOT C SOL                     ');
INSERT INTO cd_cep_br VALUES ('13.256-472', '4898     ', 'R TREZE DE MAIO', 'VL BRASILEIRA                 ');
INSERT INTO cd_cep_br VALUES ('08.574-000', '4969     ', 'EST SAO PAULO-MOGI', 'VL URSULINA                   ');
INSERT INTO cd_cep_br VALUES ('08.575-000', '4969     ', 'EST SAO PAULO-MOGI', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('08.599-500', '4969     ', 'R SAO PEDRO', 'CPO VENDA                     ');
INSERT INTO cd_cep_br VALUES ('08.599-020', '4969     ', 'R SAO ROQUE', 'VL JAPAO                      ');
INSERT INTO cd_cep_br VALUES ('08.582-490', '4969     ', 'EST SAO SEBASTIAO', 'V MARACANA                    ');
INSERT INTO cd_cep_br VALUES ('08.582-470', '4969     ', 'EST SAO SIMAO', 'V MARACANA                    ');
INSERT INTO cd_cep_br VALUES ('08.582-480', '4969     ', 'R SAO VICENTE', 'V MARACANA                    ');
INSERT INTO cd_cep_br VALUES ('13.252-511', '4898     ', 'R TRINTA E QUATRO', 'V E D AGUA                    ');
INSERT INTO cd_cep_br VALUES ('13.252-898', '4898     ', 'R TRINTA E QUATRO', 'CH S MARTIN II                ');
INSERT INTO cd_cep_br VALUES ('13.252-513', '4898     ', 'R TRINTA E SEIS', 'V E D AGUA                    ');
INSERT INTO cd_cep_br VALUES ('13.252-514', '4898     ', 'R TRINTA E SETE', 'V E D AGUA                    ');
INSERT INTO cd_cep_br VALUES ('13.252-510', '4898     ', 'R TRINTA E TRES', 'V E D AGUA                    ');
INSERT INTO cd_cep_br VALUES ('13.252-897', '4898     ', 'R TRINTA E TRES', 'CH S MARTIN II                ');
INSERT INTO cd_cep_br VALUES ('13.252-504', '4898     ', 'R TRINTA E UM', 'V E D AGUA                    ');
INSERT INTO cd_cep_br VALUES ('13.252-895', '4898     ', 'R TRINTA E UM', 'CH S MARTIN II                ');
INSERT INTO cd_cep_br VALUES ('13.253-585', '4898     ', 'R TRISTAO BUENO DA SILVEIRA', 'LOT S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('13.252-750', '4898     ', 'R SETE', 'ITAEMBU                       ');
INSERT INTO cd_cep_br VALUES ('13.252-656', '4898     ', 'R SETE', 'T S SEBASTIAO                 ');
INSERT INTO cd_cep_br VALUES ('13.256-174', '4898     ', 'VLA SETE', 'N ITATIBA                     ');
INSERT INTO cd_cep_br VALUES ('13.256-651', '4898     ', 'R SETE', 'JD S FILOMENA II              ');
INSERT INTO cd_cep_br VALUES ('13.254-876', '4898     ', 'R SETE', 'R PRQ D PEDRO I               ');
INSERT INTO cd_cep_br VALUES ('13.254-862', '4898     ', 'R SETE', 'REC ESTRELAS                  ');
INSERT INTO cd_cep_br VALUES ('13.252-867', '4898     ', 'R SETE', 'CH S MARTIN I                 ');
INSERT INTO cd_cep_br VALUES ('13.254-080', '4898     ', 'R SETE', 'RCR C VERDE                   ');
INSERT INTO cd_cep_br VALUES ('13.254-842', '4898     ', 'R SETE', 'JD A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.257-847', '4898     ', 'R SETE', 'REC PASSAROS                  ');
INSERT INTO cd_cep_br VALUES ('13.257-877', '4898     ', 'R SETE', 'LOT C SOL                     ');
INSERT INTO cd_cep_br VALUES ('13.253-106', '4898     ', 'R SETE', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.257-030', '4898     ', 'R SETE DE SETEMBRO', 'VL CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('13.257-610', '4898     ', 'AL SIBIPIRUNAS, DAS', 'V CHAMONIX                    ');
INSERT INTO cd_cep_br VALUES ('13.251-391', '4898     ', 'R SILVIO AMERICO GORI', 'JD NICE                       ');
INSERT INTO cd_cep_br VALUES ('13.250-129', '4898     ', 'PC SILVIO FASOLI', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.252-780', '4898     ', 'R SIMAO ANDRE BERTONI', 'SIT MOENDA                    ');
INSERT INTO cd_cep_br VALUES ('13.256-741', '4898     ', 'R SIRIA', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('13.250-301', '4898     ', 'R SOARES MUNIZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.257-613', '4898     ', 'AL SUCUPIRAS, DAS', 'V CHAMONIX                    ');
INSERT INTO cd_cep_br VALUES ('08.599-160', '4969     ', 'R SANTA MARTA', 'VL JAPAO                      ');
INSERT INTO cd_cep_br VALUES ('08.599-010', '4969     ', 'R SANTA RITA DE CASSIA', 'VL JAPAO                      ');
INSERT INTO cd_cep_br VALUES ('08.599-025', '4969     ', 'R SANTA TEREZA', 'VL JAPAO                      ');
INSERT INTO cd_cep_br VALUES ('08.577-605', '4969     ', 'R SANTA TEREZINHA', 'VL POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('08.582-390', '4969     ', 'R SANTANA DO PARNAIBA', 'CH COQUEIRO                   ');
INSERT INTO cd_cep_br VALUES ('08.576-490', '4969     ', 'R SANTO AMARO', 'JD N S D AJUDA                ');
INSERT INTO cd_cep_br VALUES ('08.599-060', '4969     ', 'R SANTO ANASTACIO', 'VL JAPAO                      ');
INSERT INTO cd_cep_br VALUES ('08.583-230', '4969     ', 'EST SANTO EXPEDITO', 'PRQ PIRATININGA               ');
INSERT INTO cd_cep_br VALUES ('08.583-280', '4969     ', 'R SANTO EXPEDITO', 'PRQ PIRATININGA               ');
INSERT INTO cd_cep_br VALUES ('08.587-670', '4969     ', 'PC SANTOS', 'COND ARUJAZINHO III PARTE     ');
INSERT INTO cd_cep_br VALUES ('08.592-380', '4969     ', 'R SANTOS', 'PRQ REC MONICA                ');
INSERT INTO cd_cep_br VALUES ('08.570-260', '4969     ', 'R SANTOS DUMONT', 'VL M AUGUSTA                  ');
INSERT INTO cd_cep_br VALUES ('08.599-070', '4969     ', 'R SAO BARTOLOMEU', 'VL JAPAO                      ');
INSERT INTO cd_cep_br VALUES ('08.599-450', '4969     ', 'R SAO BENTO', 'CPO VENDA                     ');
INSERT INTO cd_cep_br VALUES ('08.598-100', '4969     ', 'EST SAO BENTO, DE', 'JD ODETE                      ');
INSERT INTO cd_cep_br VALUES ('08.597-000', '4969     ', 'EST SAO BENTO, DE', 'JD ALTOS DE ITAQUA            ');
INSERT INTO cd_cep_br VALUES ('08.590-000', '4969     ', 'EST SAO BENTO, DE', 'PRQ N S GRACAS                ');
INSERT INTO cd_cep_br VALUES ('08.595-840', '4969     ', 'EST SAO BENTO, DE', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('08.591-840', '4969     ', 'EST SAO BENTO, DE', 'PIUM                          ');
INSERT INTO cd_cep_br VALUES ('08.599-110', '4969     ', 'R SAO BERNARDO', 'VL JAPAO                      ');
INSERT INTO cd_cep_br VALUES ('08.583-000', '4969     ', 'EST SAO CAETANO DO SUL', 'PRQ PIRATININGA               ');
INSERT INTO cd_cep_br VALUES ('08.583-010', '4969     ', 'EST SAO CAETANO DO SUL', 'CH S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('09.950-460', '4988     ', 'R JASMINS, DOS', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('09.973-180', '4988     ', 'R JATOBA', 'E SAPOPEMA                    ');
INSERT INTO cd_cep_br VALUES ('09.920-210', '4988     ', 'R JAU', 'VL M LEONOR                   ');
INSERT INTO cd_cep_br VALUES ('09.941-680', '4988     ', 'R JAU', 'VL ODETE                      ');
INSERT INTO cd_cep_br VALUES ('09.932-210', '4988     ', 'R JAVARI', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('09.973-250', '4988     ', 'R JEQUITIBAS', 'E SAPOPEMA                    ');
INSERT INTO cd_cep_br VALUES ('09.950-620', '4988     ', 'R JERIVA', 'VL S RITA                     ');
INSERT INTO cd_cep_br VALUES ('09.970-370', '4988     ', 'R JOACKS', 'VL A TADEU                    ');
INSERT INTO cd_cep_br VALUES ('09.972-000', '4988     ', 'R JOAO ANTONIO ARAUJO', 'JD NAVEGANTES                 ');
INSERT INTO cd_cep_br VALUES ('09.951-090', '4988     ', 'R JOAO BATISTA ALVES NASCIMENTO', 'VL NOGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('09.911-350', '4988     ', 'R JOAO BERALDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.921-120', '4988     ', 'PC HOLANDA', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('09.960-140', '4988     ', 'R HOMERO FABRINI', 'JD S ELIZABETH                ');
INSERT INTO cd_cep_br VALUES ('09.941-150', '4988     ', 'R HONDURAS', 'CANHEMA                       ');
INSERT INTO cd_cep_br VALUES ('09.951-230', '4988     ', 'PC HORACIO MESSIAS NOGUEIRA', 'VL NOGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('09.912-200', '4988     ', 'R HUMAITA', 'VL DIADEMA                    ');
INSERT INTO cd_cep_br VALUES ('09.940-420', '4988     ', 'R HUMBERTO DE CAMPOS', 'JD MARAVILHA                  ');
INSERT INTO cd_cep_br VALUES ('09.951-120', '4988     ', 'R HUMBERTO MAROELLI DE MENDONCA', 'VL A SOFIA                    ');
INSERT INTO cd_cep_br VALUES ('09.941-080', '4988     ', 'R HUNGRIA', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('09.991-780', '4988     ', 'R IANOMAMI', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('09.930-540', '4988     ', 'R IBICUI', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('09.990-550', '4988     ', 'R IDA CHESEI MICHELONI', 'JD S CANDIDA                  ');
INSERT INTO cd_cep_br VALUES ('09.910-130', '4988     ', 'R IDA SPARGIARI MARTINS', 'PRQ S SETEMBRO                ');
INSERT INTO cd_cep_br VALUES ('09.973-150', '4988     ', 'R IGARAPE', 'E SAPOPEMA                    ');
INSERT INTO cd_cep_br VALUES ('09.930-550', '4988     ', 'R IGUACU', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('09.932-180', '4988     ', 'R IGUAPE', 'JD TIJUCO                     ');
INSERT INTO cd_cep_br VALUES ('09.970-060', '4988     ', 'R IGUASSU', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('09.910-310', '4988     ', 'R ILHEUS', 'PRQ S SETEMBRO                ');
INSERT INTO cd_cep_br VALUES ('09.962-700', '4988     ', 'TV IMACULADA CONCEICAO', 'C GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('09.911-500', '4988     ', 'R IMARES', 'JD OLGA                       ');
INSERT INTO cd_cep_br VALUES ('09.973-040', '4988     ', 'R IMBAUVA', 'E SAPOPEMA                    ');
INSERT INTO cd_cep_br VALUES ('09.925-000', '4988     ', 'ROD IMIGRANTES, DOS- DO KM 13,602 AO KM 20,100 LAD', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.935-000', '4988     ', 'ROD IMIGRANTES, DOS- DO KM 13,603 AO KM 20,101 LAD', 'JD CAMPANARIO                 ');
INSERT INTO cd_cep_br VALUES ('09.961-370', '4988     ', 'R INCO', 'JD ALBA                       ');
INSERT INTO cd_cep_br VALUES ('09.950-600', '4988     ', 'R INDAIA', 'VL S RITA                     ');
INSERT INTO cd_cep_br VALUES ('09.973-235', '4988     ', 'PC INDAIA', 'E SAPOPEMA                    ');
INSERT INTO cd_cep_br VALUES ('09.950-550', '4988     ', 'R INDAIASSU', 'VL S RITA                     ');
INSERT INTO cd_cep_br VALUES ('09.910-150', '4988     ', 'R INDEPENDENCIA, DA', 'PRQ S SETEMBRO                ');
INSERT INTO cd_cep_br VALUES ('09.940-060', '4988     ', 'R INDIA', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('09.972-380', '4988     ', 'R INDIANA', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('09.941-040', '4988     ', 'R INGLATERRA', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('09.940-090', '4988     ', 'PC INTERCONTINENTAL', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('09.910-550', '4988     ', 'AV INTERMUNICIPAL', 'JD REY                        ');
INSERT INTO cd_cep_br VALUES ('09.921-300', '4988     ', 'R INTERNACIONAL', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('09.980-070', '4988     ', 'R INVERNO, DO', 'JD RUYCE                      ');
INSERT INTO cd_cep_br VALUES ('09.971-570', '4988     ', 'R IOTA', 'PR VERMELHA                   ');
INSERT INTO cd_cep_br VALUES ('09.971-590', '4988     ', 'PC IPE', 'PR VERMELHA                   ');
INSERT INTO cd_cep_br VALUES ('09.950-490', '4988     ', 'R IPES, DOS', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('09.970-350', '4988     ', 'R IPITA', 'JD YAMBERE                    ');
INSERT INTO cd_cep_br VALUES ('09.972-310', '4988     ', 'R GEORGES GEBRAIL', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('09.960-480', '4988     ', 'R GETULIO VARGAS', 'C GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('09.971-370', '4988     ', 'PC GILBERTO', 'PR VERMELHA                   ');
INSERT INTO cd_cep_br VALUES ('09.941-690', '4988     ', 'R GOIAS', 'VL ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('12.712-020', '5265     ', 'R ANTONIO MONTEIRO DE CASTRO', 'RER MANTIQUEIRA               ');
INSERT INTO cd_cep_br VALUES ('12.730-460', '5265     ', 'R ANTONIO PERES CAMPELO', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('12.703-460', '5265     ', 'R ANTONIO PERES CAMPELO', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.720-100', '5265     ', 'R ANTONIO PINTO', 'VL D J BATISTA (P ALTA)       ');
INSERT INTO cd_cep_br VALUES ('12.721-090', '5265     ', 'R ANTONIO ROSA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('12.705-320', '5265     ', 'R ANTONIO SENNA', 'VL R L PINTO                  ');
INSERT INTO cd_cep_br VALUES ('09.980-610', '4988     ', 'R GREGORIO BEZERRA', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('09.973-100', '4988     ', 'R GUABIROBA', 'E SAPOPEMA                    ');
INSERT INTO cd_cep_br VALUES ('09.911-630', '4988     ', 'R GUAICURUS', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('09.991-130', '4988     ', 'R GUAJAS', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('09.991-080', '4988     ', 'R GUARACI', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('09.991-060', '4988     ', 'R GUARANI', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('09.973-290', '4988     ', 'R GUARANTA', 'E SAPOPEMA                    ');
INSERT INTO cd_cep_br VALUES ('09.973-240', '4988     ', 'R GUARAPICICA', 'E SAPOPEMA                    ');
INSERT INTO cd_cep_br VALUES ('09.973-090', '4988     ', 'R GUARAPIRANGA', 'E SAPOPEMA                    ');
INSERT INTO cd_cep_br VALUES ('09.973-200', '4988     ', 'R GUARICANCA', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('09.950-540', '4988     ', 'R GUARICICA', 'VL S RITA                     ');
INSERT INTO cd_cep_br VALUES ('09.973-270', '4988     ', 'R GUATAMBUS', 'E SAPOPEMA                    ');
INSERT INTO cd_cep_br VALUES ('09.941-140', '4988     ', 'R GUATEMALA', 'VL IRAN                       ');
INSERT INTO cd_cep_br VALUES ('09.920-190', '4988     ', 'R GUAXUPE', 'VL M LEONOR                   ');
INSERT INTO cd_cep_br VALUES ('09.980-410', '4988     ', 'R GUILHERME AUGUSTO', 'EUCALIPTOS                    ');
INSERT INTO cd_cep_br VALUES ('09.993-000', '4988     ', 'R GUILHERME DE ALMEIDA', 'JD CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('09.940-450', '4988     ', 'R GUSTAVO BARROSO', 'VL LIA                        ');
INSERT INTO cd_cep_br VALUES ('09.921-080', '4988     ', 'R HAITI', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('09.921-230', '4988     ', 'R HAVANA', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('09.921-280', '4988     ', 'R HAYA', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('09.960-650', '4988     ', 'R HAYDN', 'JD ARCO-IRIS                  ');
INSERT INTO cd_cep_br VALUES ('09.971-510', '4988     ', 'R HELADIO', 'PR VERMELHA                   ');
INSERT INTO cd_cep_br VALUES ('09.971-530', '4988     ', 'R HELOISA', 'PR VERMELHA                   ');
INSERT INTO cd_cep_br VALUES ('09.981-000', '4988     ', 'AV HENRIQUE DE LEO', 'JD RUYCE                      ');
INSERT INTO cd_cep_br VALUES ('09.992-080', '4988     ', 'R HERBERT DE SOUZA', 'PRQ REAL                      ');
INSERT INTO cd_cep_br VALUES ('09.941-430', '4988     ', 'R HEROINA NEVES DE MELO', 'VL ESTER                      ');
INSERT INTO cd_cep_br VALUES ('09.940-190', '4988     ', 'R HIROSHIMA', 'JD TAKEBE                     ');
INSERT INTO cd_cep_br VALUES ('09.960-170', '4988     ', 'R FELIPE DOS SANTOS', 'JD MOMBAE                     ');
INSERT INTO cd_cep_br VALUES ('09.930-460', '4988     ', 'R FERDINANDO DUCCA', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('11.667-440', '5258     ', 'R CINCO', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('11.666-060', '5258     ', 'R CINCO', 'BRITANIA                      ');
INSERT INTO cd_cep_br VALUES ('11.675-660', '5258     ', 'TV CINCO', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('11.675-380', '5258     ', 'R CINCO', 'JARAGUAZINHO                  ');
INSERT INTO cd_cep_br VALUES ('11.664-060', '5258     ', 'AL CIPRESTES, DOS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('11.662-510', '5258     ', 'R CIRCULAR UM', 'M SA                          ');
INSERT INTO cd_cep_br VALUES ('11.676-540', '5258     ', 'R CISNE', 'JD CAPRICORNIO                ');
INSERT INTO cd_cep_br VALUES ('11.670-200', '5258     ', 'R CLAUDIO MANOEL DA COSTA', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('11.665-510', '5258     ', 'R CLAUDIO MANOEL DA COSTA', 'JD ARUA                       ');
INSERT INTO cd_cep_br VALUES ('11.666-710', '5258     ', 'R CLEIDE SCALABRINI FERNANDES', 'PR PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('11.673-430', '5258     ', 'R COLERINHA', 'JD GAIVOTAS                   ');
INSERT INTO cd_cep_br VALUES ('11.676-160', '5258     ', 'R COLIBRI', 'GETUBA                        ');
INSERT INTO cd_cep_br VALUES ('11.677-540', '5258     ', 'R COLOMBIA', 'MASSAGUACU                    ');
INSERT INTO cd_cep_br VALUES ('11.665-270', '5258     ', 'R COMENDADOR MARIO TROMBINI', 'INDAIA                        ');
INSERT INTO cd_cep_br VALUES ('11.672-020', '5258     ', 'R CONTORNO, DO', 'P S MARINA                    ');
INSERT INTO cd_cep_br VALUES ('11.676-640', '5258     ', 'R CORVINA', 'JD CAPRICORNIO                ');
INSERT INTO cd_cep_br VALUES ('11.676-590', '5258     ', 'R CORVO', 'JD CAPRICORNIO                ');
INSERT INTO cd_cep_br VALUES ('11.667-270', '5258     ', 'AL COSME RANGEL', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('11.669-370', '5258     ', 'R CRAVO', 'TRAVESSAO                     ');
INSERT INTO cd_cep_br VALUES ('11.676-380', '5258     ', 'R CRISANTEMOS, DOS', 'GETUBA                        ');
INSERT INTO cd_cep_br VALUES ('11.667-250', '5258     ', 'AV CRISTOVAO DE BARROS', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('11.661-150', '5258     ', 'R CRUZEIRO', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('13.251-711', '4898     ', 'R JOAO BERNARDO', 'PONTE                         ');
INSERT INTO cd_cep_br VALUES ('13.251-690', '4898     ', 'EST JOAO BERNARDO FILHO', 'PONTE                         ');
INSERT INTO cd_cep_br VALUES ('13.252-600', '4898     ', 'EST JOAO BIANCO', 'V E D AGUA                    ');
INSERT INTO cd_cep_br VALUES ('13.256-360', '4898     ', 'R JOAO BUENO DE AGUIAR', 'VL CASSARO                    ');
INSERT INTO cd_cep_br VALUES ('13.255-773', '4898     ', 'R JOAO CANDOTTA', 'PRQ S GABRIEL                 ');
INSERT INTO cd_cep_br VALUES ('13.254-120', '4898     ', 'R JOAO CATALANI', 'JD M VERDE                    ');
INSERT INTO cd_cep_br VALUES ('13.252-850', '4898     ', 'R GENTIL BENEDITO SCANFERLA', 'C IMARATA                     ');
INSERT INTO cd_cep_br VALUES ('13.256-600', '4898     ', 'R GERMANO FERRARI', 'JD S FILOMENA                 ');
INSERT INTO cd_cep_br VALUES ('13.256-060', '4898     ', 'R GIACOMO SACCARDI', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.252-776', '4898     ', 'R GINO ZILIOLI', 'SIT MOENDA                    ');
INSERT INTO cd_cep_br VALUES ('13.254-617', '4898     ', 'PSG GIUSEPPE MASSARETTI', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('13.255-772', '4898     ', 'R GIUSEPPINA A. RASMUSSEN', 'PRQ S GABRIEL                 ');
INSERT INTO cd_cep_br VALUES ('13.252-794', '4898     ', 'R GIUSEPPINA MANCIN ZANATTA', 'SIT MOENDA                    ');
INSERT INTO cd_cep_br VALUES ('13.255-870', '4898     ', 'AL GOIABEIRAS, DAS', 'P S JORGE                     ');
INSERT INTO cd_cep_br VALUES ('13.253-292', '4898     ', 'R GONCALVES DIAS', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('13.256-731', '4898     ', 'R GRECIA', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('13.255-883', '4898     ', 'AL GREVILLEAS, DAS', 'PRQ FAZENDA                   ');
INSERT INTO cd_cep_br VALUES ('13.250-070', '4898     ', 'PC GUADALAJARA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.253-352', '4898     ', 'TV GUERINO COLETTI', 'JD LUCIA                      ');
INSERT INTO cd_cep_br VALUES ('13.255-130', '4898     ', 'AV GUERINO GRISOTTI', 'ENGENHO                       ');
INSERT INTO cd_cep_br VALUES ('13.253-462', '4898     ', 'TV GUIDO GABOARDI', 'JD MEXICO                     ');
INSERT INTO cd_cep_br VALUES ('13.253-351', '4898     ', 'TV GUILHERME CRISTHIANO RASMUSSEN', 'JD LUCIA                      ');
INSERT INTO cd_cep_br VALUES ('13.251-421', '4898     ', 'R GUILHERME MILANEZ', 'VL C REDENTOR                 ');
INSERT INTO cd_cep_br VALUES ('13.252-400', '4898     ', 'AV GUILHERME SOAVE', 'V E D AGUA                    ');
INSERT INTO cd_cep_br VALUES ('13.254-223', '4898     ', 'TV GUILHERME SOAVE', 'N RES P FUMANCHI              ');
INSERT INTO cd_cep_br VALUES ('13.257-215', '4898     ', 'R HELDER TRINDADE COELHO', 'N CRUZEIRO                    ');
INSERT INTO cd_cep_br VALUES ('13.255-672', '4898     ', 'R HELIOS MOMENTE', 'N RES PTO SEGURO              ');
INSERT INTO cd_cep_br VALUES ('13.252-842', '4898     ', 'R HELY PELLIZZER', 'C IMARATA                     ');
INSERT INTO cd_cep_br VALUES ('13.255-583', '4898     ', 'R HENRIQUE MAYER', 'N RES D L M PIMENTA           ');
INSERT INTO cd_cep_br VALUES ('13.251-564', '4898     ', 'R HERCILIO GOUVEIA FALCONE', 'N RES J CORRADINI             ');
INSERT INTO cd_cep_br VALUES ('13.256-300', '4898     ', 'R HERCULANO PUPO NOGUEIRA', 'JD BELEM                      ');
INSERT INTO cd_cep_br VALUES ('13.255-654', '4898     ', 'R HILARIO TRAUZOLA', 'N RES PTO SEGURO              ');
INSERT INTO cd_cep_br VALUES ('13.256-711', '4898     ', 'R HOLANDA', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('13.252-793', '4898     ', 'R HONORATO CARRA', 'SIT MOENDA                    ');
INSERT INTO cd_cep_br VALUES ('13.255-571', '4898     ', 'R HUGO REGAGNIN', 'N RES D L M PIMENTA           ');
INSERT INTO cd_cep_br VALUES ('13.255-562', '4898     ', 'R HUMBERTO', 'N RES D L M PIMENTA           ');
INSERT INTO cd_cep_br VALUES ('13.251-682', '4898     ', 'R HUMBERTO BORELLA', 'N RES A DELFORNO              ');
INSERT INTO cd_cep_br VALUES ('13.251-553', '4898     ', 'R HUMBERTO HERCULES', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('13.255-250', '4898     ', 'R HUMBERTO LEONE', 'JD LUCCA                      ');
INSERT INTO cd_cep_br VALUES ('13.254-340', '4898     ', 'R HUMBERTO PRIMO CAMPANA', 'PRQ S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('13.254-203', '4898     ', 'TV IDA POLESSI BELGINI', 'N RES P FUMANCHI              ');
INSERT INTO cd_cep_br VALUES ('13.253-412', '4898     ', 'TV IDALINA LEARDINE', 'JD MEXICO                     ');
INSERT INTO cd_cep_br VALUES ('13.253-570', '4898     ', 'R IGNACIO QUAGLIA', 'LOT R OURO                    ');
INSERT INTO cd_cep_br VALUES ('13.255-321', '4898     ', 'R IGNACIO SESTI', 'JD S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('13.256-691', '4898     ', 'R FIORINDO BISETTO', 'N RES A ZUPARDO               ');
INSERT INTO cd_cep_br VALUES ('08.575-820', '4969     ', 'R ITAIACOCA', 'VL LONDRINA                   ');
INSERT INTO cd_cep_br VALUES ('08.595-550', '4969     ', 'AV ITAIM PAULISTA', 'JD VALE                       ');
INSERT INTO cd_cep_br VALUES ('08.573-300', '4969     ', 'R ITAJIBA', 'JD ANITA                      ');
INSERT INTO cd_cep_br VALUES ('08.577-739', '4969     ', 'R ITAJU', 'VL MTE BELO                   ');
INSERT INTO cd_cep_br VALUES ('08.573-010', '4969     ', 'R ITAJUBA', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('08.572-210', '4969     ', 'R ITALIA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('08.574-020', '4969     ', 'AV ITALO ADAMI', 'VL URSULINA                   ');
INSERT INTO cd_cep_br VALUES ('08.573-000', '4969     ', 'AV ITALO ADAMI', 'VL ZEFERINA                   ');
INSERT INTO cd_cep_br VALUES ('08.591-260', '4969     ', 'R ITAMBE', 'JD PIATA A                    ');
INSERT INTO cd_cep_br VALUES ('13.250-020', '4898     ', 'AV BARAO DE ITAPURA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.255-230', '4898     ', 'R BASILIO CONSOLINI', 'JD LUCCA                      ');
INSERT INTO cd_cep_br VALUES ('13.254-292', '4898     ', 'TV FRANCISCA ALVES DE SIQUEIRA FELIZARDO', 'PRQ S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('13.250-190', '4898     ', 'TV FRANCISCA CHRISPIN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.256-350', '4898     ', 'R FRANCISCO ALVES CARDOSO', 'JD C PEROBA                   ');
INSERT INTO cd_cep_br VALUES ('13.255-140', '4898     ', 'R FRANCISCO ASSIS DE CASTRO', 'JD ARIZONA                    ');
INSERT INTO cd_cep_br VALUES ('13.256-161', '4898     ', 'R FRANCISCO BERTO', 'N ITATIBA                     ');
INSERT INTO cd_cep_br VALUES ('13.255-190', '4898     ', 'R FRANCISCO CARRIDE', 'JD LUCCA                      ');
INSERT INTO cd_cep_br VALUES ('13.250-180', '4898     ', 'TV FRANCISCO CIARBELLO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.254-252', '4898     ', 'TV FRANCISCO DANTAS DE PAIVA', 'PRQ S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('13.251-543', '4898     ', 'R FRANCISCO DE PALMA', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('13.251-371', '4898     ', 'TV FRANCISCO DOMINGOS COSENZA', 'VL P MORAES                   ');
INSERT INTO cd_cep_br VALUES ('13.252-707', '4898     ', 'R FRANCISCO FRANCESCUCCI', 'T S MARCO                     ');
INSERT INTO cd_cep_br VALUES ('13.252-430', '4898     ', 'R FRANCISCO FRANCHI', 'V E D AGUA                    ');
INSERT INTO cd_cep_br VALUES ('13.252-420', '4898     ', 'R FRANCISCO GIARETTA', 'V E D AGUA                    ');
INSERT INTO cd_cep_br VALUES ('13.253-500', '4898     ', 'R FRANCISCO GIARETTA PARODI', 'JD HARMONIA                   ');
INSERT INTO cd_cep_br VALUES ('13.250-330', '4898     ', 'R FRANCISCO GLICERIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.253-340', '4898     ', 'R FRANCISCO JOSE DE OLIVEIRA', 'VL CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('13.253-031', '4898     ', 'R FRANCISCO LEONE', 'JD TEREZA                     ');
INSERT INTO cd_cep_br VALUES ('13.255-601', '4898     ', 'R FRANCISCO MARCONDES', 'N RES D L M PIMENTA           ');
INSERT INTO cd_cep_br VALUES ('13.251-290', '4898     ', 'R FRANCISCO MARIN', 'VL MUTTON                     ');
INSERT INTO cd_cep_br VALUES ('13.253-231', '4898     ', 'R FRANCISCO PINTO OSORIO', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('13.253-420', '4898     ', 'R FRANCISCO ULHANI', 'JD MEXICO                     ');
INSERT INTO cd_cep_br VALUES ('13.253-573', '4898     ', 'R FRANCISCO VARGAS', 'LOT R OURO                    ');
INSERT INTO cd_cep_br VALUES ('13.252-262', '4898     ', 'R FRANKLIN CUNHA', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('13.256-339', '4898     ', 'PC FREDERICO JUNQUEIRA', 'VL CASSARO                    ');
INSERT INTO cd_cep_br VALUES ('13.255-771', '4898     ', 'R FREDERICO THOMPSON', 'PRQ S GABRIEL                 ');
INSERT INTO cd_cep_br VALUES ('08.593-289', '4969     ', 'R CINCO', 'JD LUCINDA                    ');
INSERT INTO cd_cep_br VALUES ('08.584-300', '4969     ', 'R CINCO', 'PRQ RES CALIFORNIA            ');
INSERT INTO cd_cep_br VALUES ('08.587-840', '4969     ', 'R CINCO', 'PRQ RES SCAFFIBI              ');
INSERT INTO cd_cep_br VALUES ('08.598-380', '4969     ', 'R CINCO', 'JD ALTOS DE ITAQUA            ');
INSERT INTO cd_cep_br VALUES ('08.598-732', '4969     ', 'R CINCO', 'JD ADRIANE                    ');
INSERT INTO cd_cep_br VALUES ('08.572-130', '4969     ', 'R CINCO DE NOVEMBRO', 'VL VERMONT                    ');
INSERT INTO cd_cep_br VALUES ('08.587-817', '4969     ', 'R CINQUENTA', 'PRQ RES SCAFFIBI II           ');
INSERT INTO cd_cep_br VALUES ('08.580-640', '4969     ', 'R CIRO MONTEIRO', 'JD S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('08.595-860', '4969     ', 'R CLAUGERDAN', 'PRQ DIRCE                     ');
INSERT INTO cd_cep_br VALUES ('08.590-350', '4969     ', 'R CLELIA', 'JD JOSELY                     ');
INSERT INTO cd_cep_br VALUES ('08.595-530', '4969     ', 'R CLEMENTE FALCAO', 'JD VALE                       ');
INSERT INTO cd_cep_br VALUES ('08.576-280', '4969     ', 'R CLEMENTINA', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('08.598-250', '4969     ', 'R CLIVEA', 'JD ODETE                      ');
INSERT INTO cd_cep_br VALUES ('08.586-120', '4969     ', 'R COBALTO', 'PRQ S PEDRO                   ');
INSERT INTO cd_cep_br VALUES ('08.596-410', '4969     ', 'R CANTAGALO', 'PRQ N HORIZONTE               ');
INSERT INTO cd_cep_br VALUES ('08.591-160', '4969     ', 'R CANUDOS, DOS', 'JD PIATA A                    ');
INSERT INTO cd_cep_br VALUES ('08.576-140', '4969     ', 'R CAPAO BONITO', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('08.576-150', '4969     ', 'R CAPELA DO ALTO', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('08.597-250', '4969     ', 'EST CAPELA, DA', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('08.588-179', '4969     ', 'R CAPINZAL', 'JD NASCENTE                   ');
INSERT INTO cd_cep_br VALUES ('08.570-030', '4969     ', 'R CAPITAO JOSE LEITE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.577-180', '4969     ', 'R CAPIVARI', 'VL GEPINA                     ');
INSERT INTO cd_cep_br VALUES ('08.597-220', '4969     ', 'PC CAPRICORNIO, DO', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('11.454-520', '4984     ', 'PSG LEME', 'VL AUREA (V CARVALHO)         ');
INSERT INTO cd_cep_br VALUES ('11.410-160', '4984     ', 'AV LEOMIL- ATE 298/299', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.410-161', '4984     ', 'AV LEOMIL- DE 300/301 A 700/701', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.410-162', '4984     ', 'AV LEOMIL- DE 702/703 AO FIM', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('11.472-050', '4984     ', 'R LEONIDAS CASTILHO DE SOUZA', 'JD CONCEICAOZINHA (V CARVALHO)');
INSERT INTO cd_cep_br VALUES ('11.442-130', '4984     ', 'R LEONOR DA SILVA QUADROS', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('11.420-350', '4984     ', 'R JOAO RUIZ', 'JD L PALMAS                   ');
INSERT INTO cd_cep_br VALUES ('11.430-330', '4984     ', 'R JOAO SILVEIRA', 'VL LIGYA                      ');
INSERT INTO cd_cep_br VALUES ('11.471-110', '4984     ', 'R JOAO SILVEIRA', 'JD B ESPERANCA (V CARVALHO)   ');
INSERT INTO cd_cep_br VALUES ('11.441-440', '4984     ', 'R JOAO SORIO', 'BAL C ATLANTICA               ');
INSERT INTO cd_cep_br VALUES ('11.431-150', '4984     ', 'R JOAO SPOSITO', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('11.431-310', '4984     ', 'R JOAO THOMAZ TANGARY', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('11.432-470', '4984     ', 'R JOAQUIM FRANCISCO', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('11.462-380', '4984     ', 'R JOAQUIM M CORREA', 'JD M CRUZ (V CARVALHO)        ');
INSERT INTO cd_cep_br VALUES ('11.451-420', '4984     ', 'R JOAQUIM NABUCO', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.430-350', '4984     ', 'R JOAQUIM RODRIGUES DE OLIVEIRA', 'VL LIGYA                      ');
INSERT INTO cd_cep_br VALUES ('11.436-060', '4984     ', 'R JOAQUIM SIQUEIRA ROCHA', 'VL ZILDA                      ');
INSERT INTO cd_cep_br VALUES ('11.432-140', '4984     ', 'R JOEL NASCIMENTO DOS SANTOS', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('11.444-250', '4984     ', 'AV JOMAR', 'BAL PR PERNAMBUCO             ');
INSERT INTO cd_cep_br VALUES ('11.410-060', '4984     ', 'R JORDANO DE PAIVA', 'JD IDEAL                      ');
INSERT INTO cd_cep_br VALUES ('11.462-400', '4984     ', 'R JORDAO OTAVIO AZEVEDO', 'JD M CRUZ (V CARVALHO)        ');
INSERT INTO cd_cep_br VALUES ('11.420-230', '4984     ', 'R JORGE CHADDAD', 'JD L PALMAS                   ');
INSERT INTO cd_cep_br VALUES ('11.430-270', '4984     ', 'R JORGE MOURA', 'VL LIGYA                      ');
INSERT INTO cd_cep_br VALUES ('11.421-260', '4984     ', 'R JORNALISTA MATOS PACHECO', 'JD GUAIUBA                    ');
INSERT INTO cd_cep_br VALUES ('11.420-490', '4984     ', 'R JOSE AMADEO RAMOS', 'JD L PALMAS                   ');
INSERT INTO cd_cep_br VALUES ('11.463-390', '4984     ', 'R JOSE AMANCIO NEVES', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.443-260', '4984     ', 'R JOSE AMIEIRO', 'PRQ ENSEADA                   ');
INSERT INTO cd_cep_br VALUES ('11.420-330', '4984     ', 'R JOSE AVELINO DE OLIVEIRA', 'JD GUAIUBA                    ');
INSERT INTO cd_cep_br VALUES ('11.460-160', '4984     ', 'R JOSE BISPO DOS SANTOS', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.450-040', '4984     ', 'R JOSE BONIFACIO', 'JD ENGUAGUASSU (V CARVALHO)   ');
INSERT INTO cd_cep_br VALUES ('11.450-440', '4984     ', 'R JOSE BUENO CAMARGO DE ASSIS', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.420-390', '4984     ', 'R JOSE DA SILVA RAINHO', 'JD L PALMAS                   ');
INSERT INTO cd_cep_br VALUES ('11.451-410', '4984     ', 'R JOSE DO PATROCINIO', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.430-300', '4984     ', 'R JOSE FERNANDES JUNIOR', 'VL LIGYA                      ');
INSERT INTO cd_cep_br VALUES ('11.430-390', '4984     ', 'R JOSE FERREIRA', 'VL LIGYA                      ');
INSERT INTO cd_cep_br VALUES ('11.432-350', '4984     ', 'R JOSE FERREIRA CANAES', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('11.441-300', '4984     ', 'R JOSE FERREIRA CANAES FILHO', 'BAL C ATLANTICA               ');
INSERT INTO cd_cep_br VALUES ('11.453-060', '4984     ', 'R JOSE FREIRE', 'JD PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('11.446-390', '4984     ', 'R JOSE GIACOMETTI', 'BAL PR PEREQUE                ');
INSERT INTO cd_cep_br VALUES ('11.445-560', '4984     ', 'R JOSE GIL ALVARES', 'ACAPULCO                      ');
INSERT INTO cd_cep_br VALUES ('11.443-540', '4984     ', 'R JOSE INACIO CORREA', 'LOT J B JULIAO                ');
INSERT INTO cd_cep_br VALUES ('11.421-180', '4984     ', 'R JOSE JOAQUIM FERREIRA CANAES', 'JD GUAIUBA                    ');
INSERT INTO cd_cep_br VALUES ('11.471-040', '4984     ', 'R JOSE LOURENCO GUERRA', 'JD B ESPERANCA (V CARVALHO)   ');
INSERT INTO cd_cep_br VALUES ('11.432-370', '4984     ', 'AL JOSE LUCAS', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('11.444-690', '4984     ', 'R JACARANDAS, DOS', 'BAL PR PERNAMBUCO             ');
INSERT INTO cd_cep_br VALUES ('11.470-230', '4984     ', 'R JAIR LEITE SOARES', 'JD E CASTELO (V CARVALHO)     ');
INSERT INTO cd_cep_br VALUES ('11.444-290', '4984     ', 'R JAMBOLOES, DOS', 'BAL PR PERNAMBUCO             ');
INSERT INTO cd_cep_br VALUES ('08.598-210', '4969     ', 'R VITORIA  REGIA', 'JD ODETE                      ');
INSERT INTO cd_cep_br VALUES ('08.575-040', '4969     ', 'R VITORIA DA CONQUISTA', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('08.575-460', '4969     ', 'R VITORINO', 'VL ARIZONA                    ');
INSERT INTO cd_cep_br VALUES ('08.589-010', '4969     ', 'R VOTORANTIM', 'E FRATERNIDADE                ');
INSERT INTO cd_cep_br VALUES ('08.576-520', '4969     ', 'R VOTUPORANGA', 'JD N S D AJUDA                ');
INSERT INTO cd_cep_br VALUES ('08.594-340', '4969     ', 'R WALDOMIRO SILVEIRA', 'PRQ RES MARENGO               ');
INSERT INTO cd_cep_br VALUES ('08.570-330', '4969     ', 'EST WALTER DA SILVA COSTA', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('08.575-630', '4969     ', 'R XAMBRE', 'VL ARIZONA                    ');
INSERT INTO cd_cep_br VALUES ('11.444-700', '4984     ', 'R JARANAS, DAS', 'BAL PR PERNAMBUCO             ');
INSERT INTO cd_cep_br VALUES ('11.432-020', '4984     ', 'R JARDIM, DO', 'JD PASSAROS                   ');
INSERT INTO cd_cep_br VALUES ('11.446-210', '4984     ', 'R JARI', 'BAL PR PEREQUE                ');
INSERT INTO cd_cep_br VALUES ('11.454-580', '4984     ', 'R JAU', 'VL AUREA (V CARVALHO)         ');
INSERT INTO cd_cep_br VALUES ('11.446-120', '4984     ', 'R JAVARI', 'BAL PR PEREQUE                ');
INSERT INTO cd_cep_br VALUES ('11.444-260', '4984     ', 'R JEQUITIMAR, DOS', 'BAL PR PERNAMBUCO             ');
INSERT INTO cd_cep_br VALUES ('11.454-220', '4984     ', 'AV JESUS DE CASTRO', 'VL AUREA (V CARVALHO)         ');
INSERT INTO cd_cep_br VALUES ('11.462-000', '4984     ', 'R JOANA MENEZES DE MELLO FARO', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.461-050', '4984     ', 'R JOAO A. DE MENEZES', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.430-370', '4984     ', 'R JOAO ALMEIDA', 'VL LIGYA                      ');
INSERT INTO cd_cep_br VALUES ('11.420-290', '4984     ', 'R JOAO ALONSO GONZALES', 'JD L PALMAS                   ');
INSERT INTO cd_cep_br VALUES ('11.470-190', '4984     ', 'R JOAO ANSELMO DA ROCHA', 'JD B ESPERANCA (V CARVALHO)   ');
INSERT INTO cd_cep_br VALUES ('11.453-030', '4984     ', 'R JOAO BATISTA FURLANI', 'JD PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('11.461-730', '4984     ', 'R JOAO CAROLINO DA SILVA', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.461-010', '4984     ', 'R JOAO COUTO LEMOS', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.462-110', '4984     ', 'R JOAO DA CRUZ', 'JD M CRUZ (V CARVALHO)        ');
INSERT INTO cd_cep_br VALUES ('11.410-210', '4984     ', 'R JOAO DE SOUZA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.420-160', '4984     ', 'R JOAO DOS SANTOS', 'VL ALZIRA                     ');
INSERT INTO cd_cep_br VALUES ('11.440-040', '4984     ', 'R JOAO HENRIQUE NASCIMENTO', 'JD 3 MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('11.470-280', '4984     ', 'R JOAO LEITE SOARES', 'JD B ESPERANCA (V CARVALHO)   ');
INSERT INTO cd_cep_br VALUES ('11.430-210', '4984     ', 'R JOAO LUIS DA SILVA', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('11.431-180', '4984     ', 'R JOAO MARIA JUNIOR', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('11.450-560', '4984     ', 'PC JOAO OLIVEIRA GUERRA', 'JD CUNHAMBEBE (V CARVALHO)    ');
INSERT INTO cd_cep_br VALUES ('11.436-140', '4984     ', 'R JOAO PAULO II', 'VL ZILDA                      ');
INSERT INTO cd_cep_br VALUES ('11.451-130', '4984     ', 'R JOAO PESSOA', 'PRQ ESTUARIO (V CARVALHO)     ');
INSERT INTO cd_cep_br VALUES ('11.431-360', '4984     ', 'R JOAO ROSA', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('11.442-350', '4984     ', 'R JOAO ROSA DE OLIVEIRA', 'JD VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('08.591-100', '4969     ', 'R VICENTE DE CARVALHO', 'JD PIATA A                    ');
INSERT INTO cd_cep_br VALUES ('08.570-070', '4969     ', 'R VICENTE LEPORACE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.587-060', '4969     ', 'R VINHAIS', 'CH CUIABA                     ');
INSERT INTO cd_cep_br VALUES ('08.576-470', '4969     ', 'R VINHEDO', 'JD N S D AJUDA                ');
INSERT INTO cd_cep_br VALUES ('08.584-100', '4969     ', 'R VINICIUS DE MORAES', 'JD PATRICIA                   ');
INSERT INTO cd_cep_br VALUES ('08.583-400', '4969     ', 'R VINTE', 'PRQ PIRATININGA               ');
INSERT INTO cd_cep_br VALUES ('08.587-794', '4969     ', 'R VINTE', 'PRQ RES SCAFFIBI II           ');
INSERT INTO cd_cep_br VALUES ('08.575-365', '4969     ', 'R VINTE', 'JD ZELIA                      ');
INSERT INTO cd_cep_br VALUES ('08.588-200', '4969     ', 'R VINTE DE JANEIRO', 'VL I MIRIM                    ');
INSERT INTO cd_cep_br VALUES ('08.583-430', '4969     ', 'R VINTE E CINCO', 'PRQ PIRATININGA               ');
INSERT INTO cd_cep_br VALUES ('08.587-768', '4969     ', 'R VINTE E CINCO', 'PRQ RES SCAFFIBI II           ');
INSERT INTO cd_cep_br VALUES ('08.572-030', '4969     ', 'R VINTE E CINCO DE JANEIRO', 'VL ROLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('08.583-450', '4969     ', 'R VINTE E DOIS', 'PRQ PIRATININGA               ');
INSERT INTO cd_cep_br VALUES ('08.587-761', '4969     ', 'R VINTE E DOIS', 'PRQ RES SCAFFIBI II           ');
INSERT INTO cd_cep_br VALUES ('08.583-520', '4969     ', 'R VINTE E NOVE', 'PRQ PIRATININGA               ');
INSERT INTO cd_cep_br VALUES ('08.587-798', '4969     ', 'R VINTE E NOVE', 'PRQ RES SCAFFIBI II           ');
INSERT INTO cd_cep_br VALUES ('08.572-120', '4969     ', 'R VINTE E NOVE DE JUNHO', 'VL VERMONT                    ');
INSERT INTO cd_cep_br VALUES ('08.583-510', '4969     ', 'R VINTE E OITO', 'PRQ PIRATININGA               ');
INSERT INTO cd_cep_br VALUES ('08.577-640', '4969     ', 'R UBATUBA', 'JD CARMO                      ');
INSERT INTO cd_cep_br VALUES ('08.573-070', '4969     ', 'AV UBERABA', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('08.573-020', '4969     ', 'R UBERLANDIA', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('08.588-730', '4969     ', 'R UBIRAJARA', 'E GUATAMBU                    ');
INSERT INTO cd_cep_br VALUES ('08.584-180', '4969     ', 'R SAO CRISTOVAO', 'JD PATRICIA                   ');
INSERT INTO cd_cep_br VALUES ('08.599-140', '4969     ', 'R SAO DOMINGOS', 'VL JAPAO                      ');
INSERT INTO cd_cep_br VALUES ('08.599-470', '4969     ', 'R SAO JOAO', 'CPO VENDA                     ');
INSERT INTO cd_cep_br VALUES ('08.583-007', '4969     ', 'R SAO JOAO DA BOA VISTA', 'CH S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('08.582-110', '4969     ', 'R RONDA ALTA', 'PRQ VIVIANE                   ');
INSERT INTO cd_cep_br VALUES ('08.575-440', '4969     ', 'R RONDON', 'VL ARIZONA                    ');
INSERT INTO cd_cep_br VALUES ('08.587-740', '4969     ', 'R RONDONIA', 'COND ARUJAZINHO III PARTE     ');
INSERT INTO cd_cep_br VALUES ('08.595-520', '4969     ', 'AV ROOSEVELT', 'JD VALE                       ');
INSERT INTO cd_cep_br VALUES ('08.598-090', '4969     ', 'R ROQUE BARBOSA DE MIRANDA', 'JD IPES                       ');
INSERT INTO cd_cep_br VALUES ('08.587-750', '4969     ', 'R RORAIMA', 'COND ARUJAZINHO III PARTE     ');
INSERT INTO cd_cep_br VALUES ('08.598-220', '4969     ', 'R ROSA', 'JD ODETE                      ');
INSERT INTO cd_cep_br VALUES ('08.570-610', '4969     ', 'TV ROSA DELIBERATO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.588-660', '4969     ', 'R ROSA MARIA', 'E GUATAMBU                    ');
INSERT INTO cd_cep_br VALUES ('08.574-470', '4969     ', 'R ROSARIO', 'JD MIRAI                      ');
INSERT INTO cd_cep_br VALUES ('08.582-050', '4969     ', 'R ROSARIO DO SUL', 'PRQ VIVIANE                   ');
INSERT INTO cd_cep_br VALUES ('08.592-240', '4969     ', 'R ROSEIRA', 'PRQ REC MONICA                ');
INSERT INTO cd_cep_br VALUES ('08.589-310', '4969     ', 'R RUBI', 'JD NICEA                      ');
INSERT INTO cd_cep_br VALUES ('08.582-530', '4969     ', 'AV RUBIM', 'CH COQUEIRO                   ');
INSERT INTO cd_cep_br VALUES ('08.592-410', '4969     ', 'R RUBINEIA', 'PRQ REC MONICA                ');
INSERT INTO cd_cep_br VALUES ('08.570-280', '4969     ', 'PC RUI BARBOSA', 'VL M AUGUSTA                  ');
INSERT INTO cd_cep_br VALUES ('08.573-200', '4969     ', 'R SABARA', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('08.576-630', '4969     ', 'R SABAUNA', 'JD N S D AJUDA                ');
INSERT INTO cd_cep_br VALUES ('08.592-430', '4969     ', 'R SABINO', 'PRQ REC MONICA                ');
INSERT INTO cd_cep_br VALUES ('08.576-090', '4969     ', 'R SACRAMENTO', 'VL ZEFERINA                   ');
INSERT INTO cd_cep_br VALUES ('08.589-329', '4969     ', 'R SAFIRA', 'JD NICEA                      ');
INSERT INTO cd_cep_br VALUES ('08.597-160', '4969     ', 'R SAGITARIO', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('08.592-420', '4969     ', 'R SAGRES', 'PRQ REC MONICA                ');
INSERT INTO cd_cep_br VALUES ('08.592-400', '4969     ', 'R SALES', 'PRQ REC MONICA                ');
INSERT INTO cd_cep_br VALUES ('08.572-570', '4969     ', 'R SALES DE OLIVEIRA', 'VL MIRANDA                    ');
INSERT INTO cd_cep_br VALUES ('08.577-470', '4969     ', 'R SALESOPOLIS', 'VL BARTIRA                    ');
INSERT INTO cd_cep_br VALUES ('08.582-070', '4969     ', 'R SALINAS', 'PRQ VIVIANE                   ');
INSERT INTO cd_cep_br VALUES ('08.588-510', '4969     ', 'R SALMORAO', 'JD CAIUBI                     ');
INSERT INTO cd_cep_br VALUES ('08.592-280', '4969     ', 'R SALTO', 'PRQ REC MONICA                ');
INSERT INTO cd_cep_br VALUES ('08.588-500', '4969     ', 'R SALTO DE PIRAPORA', 'JD CAIUBI                     ');
INSERT INTO cd_cep_br VALUES ('08.588-490', '4969     ', 'R SALTO GRANDE', 'JD CAIUBI                     ');
INSERT INTO cd_cep_br VALUES ('08.575-030', '4969     ', 'R SALVADOR', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('08.572-580', '4969     ', 'R SANDOVALINA', 'VL MIRANDA                    ');
INSERT INTO cd_cep_br VALUES ('08.588-600', '4969     ', 'R SANTA ADELIA', 'JD ALPES DE ITAQUA            ');
INSERT INTO cd_cep_br VALUES ('08.581-150', '4969     ', 'R SANTA BARBARA', 'CH DA ESCOLASTICA             ');
INSERT INTO cd_cep_br VALUES ('08.572-430', '4969     ', 'R SANTA CATARINA', 'MRO BRANCO                    ');
INSERT INTO cd_cep_br VALUES ('08.581-180', '4969     ', 'R SANTA CECILIA', 'CH DA ESCOLASTICA             ');
INSERT INTO cd_cep_br VALUES ('08.581-160', '4969     ', 'R SANTA CLARA', 'CH DA ESCOLASTICA             ');
INSERT INTO cd_cep_br VALUES ('08.592-260', '4969     ', 'R RIFAINA', 'PRQ REC MONICA                ');
INSERT INTO cd_cep_br VALUES ('08.592-445', '4969     ', 'R RINCAO', 'PRQ REC MONICA                ');
INSERT INTO cd_cep_br VALUES ('08.590-120', '4969     ', 'R RINOPOLIS', 'PRQ N S GRACAS                ');
INSERT INTO cd_cep_br VALUES ('08.592-009', '4969     ', 'R RINOPOLIS', 'PRQ REC MONICA                ');
INSERT INTO cd_cep_br VALUES ('08.578-000', '4969     ', 'EST RIO ABAIXO, DO', 'R ABAIXO                      ');
INSERT INTO cd_cep_br VALUES ('08.579-800', '4969     ', 'EST RIO ABAIXO, DO', 'JD KARINE                     ');
INSERT INTO cd_cep_br VALUES ('08.599-260', '4969     ', 'R RIO AMAZONAS', 'JD N ITAQUA                   ');
INSERT INTO cd_cep_br VALUES ('08.599-350', '4969     ', 'R RIO ARAGUAIA', 'VL NELY                       ');
INSERT INTO cd_cep_br VALUES ('08.575-810', '4969     ', 'R RIO AZUL', 'VL LONDRINA                   ');
INSERT INTO cd_cep_br VALUES ('08.599-210', '4969     ', 'R RIO CLARO', 'JD N ITAQUA                   ');
INSERT INTO cd_cep_br VALUES ('09.962-270', '4988     ', 'TV SANTA AMELIA', 'JD C GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('09.962-280', '4988     ', 'TV SANTA ANASTACIA', 'JD C GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('09.941-270', '4988     ', 'R SANTA BARBARA', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('09.962-310', '4988     ', 'TV SANTA BEATRIZ', 'JD C GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('09.941-300', '4988     ', 'R SANTA BERNADETE', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('09.962-220', '4988     ', 'TV SANTA BRANCA', 'JD C GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('09.962-620', '4988     ', 'TV SANTA CAROLINA', 'JD C GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('08.599-270', '4969     ', 'R RIO GUAIO', 'JD N ITAQUA                   ');
INSERT INTO cd_cep_br VALUES ('08.599-230', '4969     ', 'R RIO JAGUARI', 'JD N ITAQUA                   ');
INSERT INTO cd_cep_br VALUES ('08.599-280', '4969     ', 'R RIO NEGRO', 'JD N ITAQUA                   ');
INSERT INTO cd_cep_br VALUES ('08.599-300', '4969     ', 'R RIO PARAIBA', 'JD N ITAQUA                   ');
INSERT INTO cd_cep_br VALUES ('08.599-290', '4969     ', 'R RIO PARAIBUNA', 'JD N ITAQUA                   ');
INSERT INTO cd_cep_br VALUES ('08.599-310', '4969     ', 'R RIO PARANA', 'JD N ITAQUA                   ');
INSERT INTO cd_cep_br VALUES ('08.599-360', '4969     ', 'R RIO PARDO', 'VL NELY                       ');
INSERT INTO cd_cep_br VALUES ('08.599-330', '4969     ', 'R RIO PINHEIROS', 'VL NELY                       ');
INSERT INTO cd_cep_br VALUES ('08.599-370', '4969     ', 'R RIO SAO FRANCISCO', 'VL NELY                       ');
INSERT INTO cd_cep_br VALUES ('08.599-320', '4969     ', 'R RIO TAMANDUATEI', 'JD N ITAQUA                   ');
INSERT INTO cd_cep_br VALUES ('08.599-220', '4969     ', 'R RIO TIETE', 'JD N ITAQUA                   ');
INSERT INTO cd_cep_br VALUES ('08.599-250', '4969     ', 'R RIO VERDE', 'JD N ITAQUA                   ');
INSERT INTO cd_cep_br VALUES ('08.582-610', '4969     ', 'R RITAPOLIS', 'JD COQUEIRO                   ');
INSERT INTO cd_cep_br VALUES ('08.582-580', '4969     ', 'R ROCA SALLES', 'JD COQUEIRO                   ');
INSERT INTO cd_cep_br VALUES ('08.575-275', '4969     ', 'R ROCCO GABRIELE NAZZARRO', 'JD ZELIA                      ');
INSERT INTO cd_cep_br VALUES ('08.582-005', '4969     ', 'AV ROCHEDO DE MINAS', 'PRQ VIVIANE                   ');
INSERT INTO cd_cep_br VALUES ('08.582-630', '4969     ', 'R RODEIO BONITO', 'JD COQUEIRO                   ');
INSERT INTO cd_cep_br VALUES ('08.574-260', '4969     ', 'R ROLANDIA', 'JD MIRAI                      ');
INSERT INTO cd_cep_br VALUES ('08.582-520', '4969     ', 'R ROLANTE', 'CH COQUEIRO                   ');
INSERT INTO cd_cep_br VALUES ('08.595-300', '4969     ', 'R ROMA', 'PRQ MACEDO                    ');
INSERT INTO cd_cep_br VALUES ('08.582-550', '4969     ', 'R ROMARIA', 'JD COQUEIRO                   ');
INSERT INTO cd_cep_br VALUES ('08.583-380', '4969     ', 'R QUINZE', 'PRQ PIRATININGA               ');
INSERT INTO cd_cep_br VALUES ('08.587-770', '4969     ', 'R QUINZE', 'PRQ RES SCAFFIBI II           ');
INSERT INTO cd_cep_br VALUES ('08.598-282', '4969     ', 'R QUINZE', 'JD ODETE                      ');
INSERT INTO cd_cep_br VALUES ('08.584-270', '4969     ', 'R QUINZE', 'PRQ RES CALIFORNIA            ');
INSERT INTO cd_cep_br VALUES ('08.598-414', '4969     ', 'R QUINZE', 'JD ALTOS DE ITAQUA            ');
INSERT INTO cd_cep_br VALUES ('08.572-110', '4969     ', 'R QUINZE DE AGOSTO', 'VL ROLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('08.572-200', '4969     ', 'R QUINZE DE NOVEMBRO', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('08.571-060', '4969     ', 'R QUINZE DE NOVEMBRO', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('08.582-640', '4969     ', 'R QUITANDINHA', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('09.912-250', '4988     ', 'R SANTO DIAS', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('09.962-460', '4988     ', 'TV SANTO ESTEVAO', 'JD C GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('09.961-770', '4988     ', 'R RECIFE', 'JD RUYCE                      ');
INSERT INTO cd_cep_br VALUES ('09.910-770', '4988     ', 'R REGENTE FEIJO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.970-230', '4988     ', 'R REGULO', 'JD INAMAR                     ');
INSERT INTO cd_cep_br VALUES ('09.911-410', '4988     ', 'R RENATO BARBOSA', 'VL DIADEMA                    ');
INSERT INTO cd_cep_br VALUES ('09.930-420', '4988     ', 'R REPUBLICA ARABE UNIDA', 'JD DAMASCO                    ');
INSERT INTO cd_cep_br VALUES ('09.912-190', '4988     ', 'AV RIACHUELO', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('09.920-340', '4988     ', 'R RIBEIRAO PRETO', 'VL M LEONOR                   ');
INSERT INTO cd_cep_br VALUES ('09.920-620', '4988     ', 'R RICARDO PUTZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.973-030', '4988     ', 'R RIGEL', 'JD INAMAR                     ');
INSERT INTO cd_cep_br VALUES ('09.920-150', '4988     ', 'R RIO CLARO', 'VL IDA                        ');
INSERT INTO cd_cep_br VALUES ('09.961-730', '4988     ', 'R RIO DE JANEIRO', 'JD RUYCE                      ');
INSERT INTO cd_cep_br VALUES ('09.950-140', '4988     ', 'R RIO GRANDE DO SUL', 'VL ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('09.930-500', '4988     ', 'R RIO PARDO', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('09.960-000', '4988     ', 'TV ROBERTO', 'CH PERES                      ');
INSERT INTO cd_cep_br VALUES ('09.951-220', '4988     ', 'R ROBERTO BADOLATO', 'VL GOYOTIN                    ');
INSERT INTO cd_cep_br VALUES ('09.990-090', '4988     ', 'AV ROBERTO GORDON', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('09.981-500', '4988     ', 'R RODRIGO', 'JD RUYCE                      ');
INSERT INTO cd_cep_br VALUES ('09.960-520', '4988     ', 'R RODRIGUES ALVES', 'JD ARCO-IRIS                  ');
INSERT INTO cd_cep_br VALUES ('09.921-245', '4988     ', 'R ROMA', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('09.940-020', '4988     ', 'R ROMANIA', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('11.676-545', '5258     ', 'R CRUZEIRO DO SUL', 'JD CAPRICORNIO                ');
INSERT INTO cd_cep_br VALUES ('11.667-735', '5258     ', 'AL CRUZEIRO DO SUL', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('11.661-240', '5258     ', 'R CUBATAO', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('11.674-010', '5258     ', 'AV CUIABA', 'INDAIA                        ');
INSERT INTO cd_cep_br VALUES ('11.666-380', '5258     ', 'R CARLOS RIBEIRO JUSTINIANO DAS CHAGAS', 'PR PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('11.677-120', '5258     ', 'R CARLOTA MARCIO', 'MASSAGUACU                    ');
INSERT INTO cd_cep_br VALUES ('11.676-390', '5258     ', 'R CARMELIAS, DAS', 'GETUBA                        ');
INSERT INTO cd_cep_br VALUES ('11.666-630', '5258     ', 'R CAROLINA FERNANDES', 'PR PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('11.670-445', '5258     ', 'R CARRE REQUESENS', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('11.668-105', '5258     ', 'R CARREGADOR DA ENSEADA', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('11.664-090', '5258     ', 'AL CARVALHOS, DOS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('11.663-100', '5258     ', 'R CASABLANCA', 'JD C BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('11.665-570', '5258     ', 'R CASANDOCA', 'JD ARUA                       ');
INSERT INTO cd_cep_br VALUES ('11.671-210', '5258     ', 'R CASIMIRO DE ABREU', 'MRO ALGODAO                   ');
INSERT INTO cd_cep_br VALUES ('11.667-120', '5258     ', 'AV CASIMIRO DE ALBUQUERQUE', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('11.667-730', '5258     ', 'AV CASIMIRO JOSE MARQUES DE ABREU', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('11.676-575', '5258     ', 'R CASSIOPEIA', 'JD CAPRICORNIO                ');
INSERT INTO cd_cep_br VALUES ('11.664-220', '5258     ', 'AL CASTANHEIROS, DOS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('11.676-670', '5258     ', 'R CASTOR', 'JD CAPRICORNIO                ');
INSERT INTO cd_cep_br VALUES ('11.671-500', '5258     ', 'R CASTRO ALVES', 'MRO ALGODAO                   ');
INSERT INTO cd_cep_br VALUES ('11.662-640', '5258     ', 'R CAUNA', 'M SA                          ');
INSERT INTO cd_cep_br VALUES ('11.676-635', '5258     ', 'R CAVALO MARINHO', 'JD CAPRICORNIO                ');
INSERT INTO cd_cep_br VALUES ('11.665-110', '5258     ', 'AV CEARA', 'INDAIA                        ');
INSERT INTO cd_cep_br VALUES ('11.664-160', '5258     ', 'AL CEDROS DO LIBANO, DOS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('11.664-190', '5258     ', 'AL CEREJEIRAS, DAS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('11.675-330', '5258     ', 'TV CESAR AUGUSTO DE CAMARGO', 'JARAGUAZINHO                  ');
INSERT INTO cd_cep_br VALUES ('11.675-320', '5258     ', 'R CESAR AUGUSTO DE CAMARGO', 'JARAGUAZINHO                  ');
INSERT INTO cd_cep_br VALUES ('11.677-530', '5258     ', 'R CHILE', 'MASSAGUACU                    ');
INSERT INTO cd_cep_br VALUES ('11.665-170', '5258     ', 'R CHIQUINHA DE ARAUJO', 'INDAIA                        ');
INSERT INTO cd_cep_br VALUES ('11.660-140', '5258     ', 'TV CID GALVAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.677-590', '5258     ', 'R CIDADE DE ADAMANTINA', 'MASSAGUACU                    ');
INSERT INTO cd_cep_br VALUES ('11.677-600', '5258     ', 'R CIDADE DE ANDRADINA', 'MASSAGUACU                    ');
INSERT INTO cd_cep_br VALUES ('11.677-610', '5258     ', 'R CIDADE DE ASSIS', 'MASSAGUACU                    ');
INSERT INTO cd_cep_br VALUES ('11.677-620', '5258     ', 'R CIDADE DE CAPIVARI', 'MASSAGUACU                    ');
INSERT INTO cd_cep_br VALUES ('11.677-640', '5258     ', 'R CIDADE DE GUAIRA', 'MASSAGUACU                    ');
INSERT INTO cd_cep_br VALUES ('11.677-650', '5258     ', 'R CIDADE DE IBITINGA', 'MASSAGUACU                    ');
INSERT INTO cd_cep_br VALUES ('11.677-660', '5258     ', 'R CIDADE DE IDERO', 'MASSAGUACU                    ');
INSERT INTO cd_cep_br VALUES ('11.677-670', '5258     ', 'R CIDADE DE ITAPETININGA', 'MASSAGUACU                    ');
INSERT INTO cd_cep_br VALUES ('11.677-680', '5258     ', 'R CIDADE DE ITAPEVA', 'MASSAGUACU                    ');
INSERT INTO cd_cep_br VALUES ('11.677-690', '5258     ', 'R CIDADE DE ITAPIRA', 'MASSAGUACU                    ');
INSERT INTO cd_cep_br VALUES ('11.677-720', '5258     ', 'R CIDADE DE ITAQUAQUECETUBA', 'MASSAGUACU                    ');
INSERT INTO cd_cep_br VALUES ('11.677-710', '5258     ', 'R CIDADE DE ITARIRI', 'MASSAGUACU                    ');
INSERT INTO cd_cep_br VALUES ('11.666-610', '5258     ', 'R C', 'PR PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('11.662-580', '5258     ', 'R CABREUVA', 'M SA                          ');
INSERT INTO cd_cep_br VALUES ('11.663-140', '5258     ', 'R CABREUVA', 'JD C BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('11.661-040', '5258     ', 'R CACAPAVA', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('11.676-170', '5258     ', 'R CACEOPEIA', 'JD CAPRICORNIO                ');
INSERT INTO cd_cep_br VALUES ('13.232-030', '4906     ', 'R ALEMANHA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('13.238-741', '4906     ', 'R ALEXANDRE DE GUSMAO', 'O PAINEIRAS (BOTUJURU)        ');
INSERT INTO cd_cep_br VALUES ('13.231-010', '4906     ', 'AV ALFRIED KRUPP', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.236-231', '4906     ', 'R ALICE MUNIZ DE OLIVEIRA', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('13.234-640', '4906     ', 'R ALICE REIS DIAS', 'P ARCADO                      ');
INSERT INTO cd_cep_br VALUES ('13.236-050', '4906     ', 'R ALMIRANTE BARROSO', 'JD GUANCIALE                  ');
INSERT INTO cd_cep_br VALUES ('08.587-590', '4969     ', 'AV GUERRA JUNQUEIRO', 'COND ARUJAZINHO III PARTE     ');
INSERT INTO cd_cep_br VALUES ('08.570-710', '4969     ', 'R GUILHERME DE ALMEIDA', 'VL ZESUINA                    ');
INSERT INTO cd_cep_br VALUES ('08.599-030', '4969     ', 'R NOSSA SENHORA DA AJUDA', 'JD JAPAO                      ');
INSERT INTO cd_cep_br VALUES ('08.599-040', '4969     ', 'R NOSSA SENHORA DA APARECIDA', 'JD JAPAO                      ');
INSERT INTO cd_cep_br VALUES ('08.599-150', '4969     ', 'R NOSSA SENHORA DA CONCEICAO', 'JD JAPAO                      ');
INSERT INTO cd_cep_br VALUES ('08.589-140', '4969     ', 'AV NOSSA SENHORA DAS GRACAS', 'JD PINHEIRINHO                ');
INSERT INTO cd_cep_br VALUES ('08.599-050', '4969     ', 'R NOSSA SENHORA DE LOURDES', 'JD JAPAO                      ');
INSERT INTO cd_cep_br VALUES ('08.580-330', '4969     ', 'R NOVA AMERICA', 'JD MARAGOGIPE                 ');
INSERT INTO cd_cep_br VALUES ('08.580-460', '4969     ', 'R NOVA ERECHIM', 'JD S ARMANDO                  ');
INSERT INTO cd_cep_br VALUES ('08.572-470', '4969     ', 'R NOVA EUROPA', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('08.571-200', '4969     ', 'R NOVA GRANADA', 'JD JOANDRA                    ');
INSERT INTO cd_cep_br VALUES ('08.576-050', '4969     ', 'R NOVA LIMA', 'VL ZEFERINA                   ');
INSERT INTO cd_cep_br VALUES ('08.580-340', '4969     ', 'R NOVA VENEZA', 'JD MARAGOGIPE                 ');
INSERT INTO cd_cep_br VALUES ('08.583-330', '4969     ', 'R NOVE', 'PRQ PIRATININGA               ');
INSERT INTO cd_cep_br VALUES ('08.595-613', '4969     ', 'R NOVE', 'JD NAPOLI I                   ');
INSERT INTO cd_cep_br VALUES ('08.593-294', '4969     ', 'R NOVE', 'JD LUCINDA                    ');
INSERT INTO cd_cep_br VALUES ('08.587-847', '4969     ', 'R NOVE', 'PRQ RES SCAFFIBI              ');
INSERT INTO cd_cep_br VALUES ('08.596-570', '4969     ', 'R NOVE', 'PRQ RES S CAMPOS              ');
INSERT INTO cd_cep_br VALUES ('08.584-340', '4969     ', 'R NOVE', 'PRQ RES CALIFORNIA            ');
INSERT INTO cd_cep_br VALUES ('08.598-400', '4969     ', 'R NOVE', 'JD ALTOS DE ITAQUA            ');
INSERT INTO cd_cep_br VALUES ('08.598-734', '4969     ', 'R NOVE', 'JD ADRIANE                    ');
INSERT INTO cd_cep_br VALUES ('08.598-340', '4969     ', 'R NOVE', 'JD ODETE                      ');
INSERT INTO cd_cep_br VALUES ('08.570-160', '4969     ', 'PC NOVE DE JULHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.571-140', '4969     ', 'R NOVE DE JULHO', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('08.573-600', '4969     ', 'R NOVO HAMBURGO', 'JD GONCALVES                  ');
INSERT INTO cd_cep_br VALUES ('08.596-330', '4969     ', 'PC NOVO HORIZONTE', 'PRQ N HORIZONTE               ');
INSERT INTO cd_cep_br VALUES ('08.587-200', '4969     ', 'EST OCA', 'JD AMARAL                     ');
INSERT INTO cd_cep_br VALUES ('08.592-530', '4969     ', 'EST OCAUCU', 'E PARAISO                     ');
INSERT INTO cd_cep_br VALUES ('08.583-310', '4969     ', 'R OITO', 'PRQ PIRATININGA               ');
INSERT INTO cd_cep_br VALUES ('08.598-322', '4969     ', 'R OITO', 'JD ODETE                      ');
INSERT INTO cd_cep_br VALUES ('08.595-616', '4969     ', 'R OITO', 'JD NAPOLI I                   ');
INSERT INTO cd_cep_br VALUES ('08.593-295', '4969     ', 'R OITO', 'JD LUCINDA                    ');
INSERT INTO cd_cep_br VALUES ('08.570-007', '4969     ', 'R MMDC', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.710-350', '5265     ', 'R CORONEL JOAQUIM DO PRADO- DE 597/598 AO FIM', 'VL CELESTINA                  ');
INSERT INTO cd_cep_br VALUES ('12.701-450', '5265     ', 'R CORONEL JOSE DE CASTRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.702-500', '5265     ', 'R CORONEL JOSE FERREIRA', 'VL W BELEZA                   ');
INSERT INTO cd_cep_br VALUES ('12.704-390', '5265     ', 'R COSTUREIRA ALAIDE CARVALHO MOTTA', 'VL PONTILHAO                  ');
INSERT INTO cd_cep_br VALUES ('12.712-220', '5265     ', 'R CRISANTEMOS, DOS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('12.722-000', '5265     ', 'AV CRUZEIRO', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('12.705-140', '5265     ', 'R CYPRIANO PINTO DA MOTTA', 'VL MEIRELLES                  ');
INSERT INTO cd_cep_br VALUES ('12.711-610', '5265     ', 'R DARIO ANTUNES DE OLIVEIRA', 'VL NOVAES                     ');
INSERT INTO cd_cep_br VALUES ('12.720-260', '5265     ', 'R DESIDERIO DE ABREU LEITE', 'VL BIONDE                     ');
INSERT INTO cd_cep_br VALUES ('12.703-550', '5265     ', 'TV DEZ', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.721-210', '5265     ', 'R DEZENOVE', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('12.721-190', '5265     ', 'R DEZESSEIS', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('12.703-150', '5265     ', 'R DEZESSETE', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('12.721-220', '5265     ', 'R DEZOITO', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('12.705-290', '5265     ', 'R DILERMANDO JOSE MARASSI', 'VL R L PINTO                  ');
INSERT INTO cd_cep_br VALUES ('12.705-600', '5265     ', 'R DIMAS GUIMARAES', 'VL ABIGAIL                    ');
INSERT INTO cd_cep_br VALUES ('12.730-250', '5265     ', 'R DOIS', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('12.704-190', '5265     ', 'VLA DOIS A', 'VL PONTILHAO                  ');
INSERT INTO cd_cep_br VALUES ('12.704-290', '5265     ', 'VLA DOIS C', 'VL PONTILHAO                  ');
INSERT INTO cd_cep_br VALUES ('12.701-130', '5265     ', 'R DOIS DE OUTUBRO', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('08.591-400', '4969     ', 'R CARAGUATATUBA', 'JD PIATA B                    ');
INSERT INTO cd_cep_br VALUES ('08.590-140', '4969     ', 'R CARAIBAS', 'PRQ N S GRACAS                ');
INSERT INTO cd_cep_br VALUES ('08.591-460', '4969     ', 'R CARAPICUIBA', 'JD PIATA B                    ');
INSERT INTO cd_cep_br VALUES ('08.573-320', '4969     ', 'R CARATINGA', 'JD ANITA                      ');
INSERT INTO cd_cep_br VALUES ('08.573-470', '4969     ', 'R CARAVELAS', 'VL FERREIRA                   ');
INSERT INTO cd_cep_br VALUES ('08.586-010', '4969     ', 'AV CARDEAL', 'PRQ S PEDRO                   ');
INSERT INTO cd_cep_br VALUES ('08.576-190', '4969     ', 'R CARDOSO', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('08.590-510', '4969     ', 'R CARLOPOLIS', 'RIBEIRO                       ');
INSERT INTO cd_cep_br VALUES ('08.570-140', '4969     ', 'R CARLOS BARBOSA DA SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.579-460', '4969     ', 'R CARLOS CHAGAS', 'JD KARINE                     ');
INSERT INTO cd_cep_br VALUES ('08.580-630', '4969     ', 'R CARLOS GARDEL', 'JD S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('08.570-270', '4969     ', 'R CARLOS GOMES', 'VL M AUGUSTA                  ');
INSERT INTO cd_cep_br VALUES ('08.580-620', '4969     ', 'R CARMEM MIRANGA', 'JD S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('08.584-430', '4969     ', 'R CARMO DA MATA', 'JD SILVESTRE                  ');
INSERT INTO cd_cep_br VALUES ('08.588-220', '4969     ', 'R CARMO, DO', 'VL I MIRIM                    ');
INSERT INTO cd_cep_br VALUES ('08.594-090', '4969     ', 'R CARNEIRO LEAO', 'PRQ RES MARENGO               ');
INSERT INTO cd_cep_br VALUES ('08.594-400', '4969     ', 'AV CARPEAUX', 'PRQ RES MARENGO               ');
INSERT INTO cd_cep_br VALUES ('08.588-649', '4969     ', 'R CARURU', 'E GUATAMBU                    ');
INSERT INTO cd_cep_br VALUES ('08.591-450', '4969     ', 'R CASA BRANCA', 'JD PIATA B                    ');
INSERT INTO cd_cep_br VALUES ('08.584-440', '4969     ', 'R CASA GRANDE', 'JD SILVESTRE                  ');
INSERT INTO cd_cep_br VALUES ('08.570-338', '4969     ', 'R CASA VERDE', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('08.584-450', '4969     ', 'R CASCALHO RICO', 'JD SILVESTRE                  ');
INSERT INTO cd_cep_br VALUES ('08.575-680', '4969     ', 'R CASCAVEL', 'JD LUCIANA                    ');
INSERT INTO cd_cep_br VALUES ('08.570-320', '4969     ', 'R CASEMIRO DE ABREU', 'VL M AUGUSTA                  ');
INSERT INTO cd_cep_br VALUES ('08.594-230', '4969     ', 'R CASSIANO RICARDO', 'PRQ RES MARENGO               ');
INSERT INTO cd_cep_br VALUES ('08.586-400', '4969     ', 'R CASSITERITA', 'JD NASCENTE                   ');
INSERT INTO cd_cep_br VALUES ('08.584-590', '4969     ', 'AL CASTANHEIRAS, DAS', 'A C CLUB                      ');
INSERT INTO cd_cep_br VALUES ('08.576-320', '4969     ', 'R CASTILHO', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('08.570-250', '4969     ', 'R CASTRO ALVES', 'VL M AUGUSTA                  ');
INSERT INTO cd_cep_br VALUES ('08.588-160', '4969     ', 'R CAIBI', 'JD NASCENTE                   ');
INSERT INTO cd_cep_br VALUES ('08.591-530', '4969     ', 'R CAICARA', 'PRQ N S GRACAS                ');
INSERT INTO cd_cep_br VALUES ('08.591-438', '4969     ', 'R CAIEIRAS', 'JD PIATA B                    ');
INSERT INTO cd_cep_br VALUES ('08.573-485', '4969     ', 'TV CAITITE', 'JD GONCALVES                  ');
INSERT INTO cd_cep_br VALUES ('08.573-290', '4969     ', 'R CAIUA', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('08.591-330', '4969     ', 'R CAJAMAR', 'JD PIATA B                    ');
INSERT INTO cd_cep_br VALUES ('08.588-050', '4969     ', 'R CAJUEIROS, DOS', 'JD MOSSAPYRA                  ');
INSERT INTO cd_cep_br VALUES ('08.595-580', '4969     ', 'R CALMON VIANA', 'JD VALE                       ');
INSERT INTO cd_cep_br VALUES ('08.575-010', '4969     ', 'R CAMACARI', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('08.591-350', '4969     ', 'R CAMAMDUCAIA', 'JD PIATA B                    ');
INSERT INTO cd_cep_br VALUES ('08.590-260', '4969     ', 'R CAMAQUA', 'PRQ N S GRACAS                ');
INSERT INTO cd_cep_br VALUES ('08.574-150', '4969     ', 'R CAMBARA', 'JD ARACARE                    ');
INSERT INTO cd_cep_br VALUES ('08.574-160', '4969     ', 'R CAMBE', 'JD ARACARE                    ');
INSERT INTO cd_cep_br VALUES ('08.588-155', '4969     ', 'R CAMBORIU', 'JD NASCENTE                   ');
INSERT INTO cd_cep_br VALUES ('08.598-060', '4969     ', 'R CAMBUI', 'JD IPES                       ');
INSERT INTO cd_cep_br VALUES ('08.598-260', '4969     ', 'R CAMELIA', 'JD ODETE                      ');
INSERT INTO cd_cep_br VALUES ('08.584-540', '4969     ', 'AL CAMELIAS, DAS', 'A C CLUB                      ');
INSERT INTO cd_cep_br VALUES ('08.577-310', '4969     ', 'R CAMPINAS', 'VL MTE BELO                   ');
INSERT INTO cd_cep_br VALUES ('08.576-620', '4969     ', 'R CAMPO LIMPO', 'JD N S D AJUDA                ');
INSERT INTO cd_cep_br VALUES ('11.540-280', '4983     ', 'CAM SANTO ONOFRE', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('11.500-140', '4983     ', 'R SANTOS', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('11.500-325', '4983     ', 'PC SANTOS DUMONT', 'JD C SILVA                    ');
INSERT INTO cd_cep_br VALUES ('11.540-330', '4983     ', 'CAM SAO BARTOLOMEU', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('11.540-260', '4983     ', 'CAM SAO CRISTOVAO', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('11.523-000', '4983     ', 'R SAO FRANCISCO DE ASSIS', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('11.540-220', '4983     ', 'CAM SAO GERALDO', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('09.910-520', '4988     ', 'R VISCONDE DE ITABORAI', 'JD REY                        ');
INSERT INTO cd_cep_br VALUES ('09.910-560', '4988     ', 'R VISCONDE DE MAUA', 'JD REY                        ');
INSERT INTO cd_cep_br VALUES ('09.910-440', '4988     ', 'R VISCONDE DE OURO PRETO', 'JD REY                        ');
INSERT INTO cd_cep_br VALUES ('08.570-640', '4969     ', 'R GUILHERMINA MARIA DA CONCEICAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.589-070', '4969     ', 'AV GUSTAVO VIDIGAL', 'JD PINHEIRINHO                ');
INSERT INTO cd_cep_br VALUES ('08.589-270', '4969     ', 'R GUZOLANDIA', 'JD PINHEIRINHO                ');
INSERT INTO cd_cep_br VALUES ('08.584-370', '4969     ', 'R HAITI', 'JD MONICA                     ');
INSERT INTO cd_cep_br VALUES ('08.584-390', '4969     ', 'R HAVANA', 'JD MONICA                     ');
INSERT INTO cd_cep_br VALUES ('08.593-090', '4969     ', 'R HELENA', 'JD F MILTON                   ');
INSERT INTO cd_cep_br VALUES ('08.572-260', '4969     ', 'R HELVETIA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('08.587-730', '4969     ', 'R HIPICA, DA', 'COND ARUJAZINHO III PARTE     ');
INSERT INTO cd_cep_br VALUES ('08.584-360', '4969     ', 'R HONDURAS', 'JD MONICA                     ');
INSERT INTO cd_cep_br VALUES ('08.596-400', '4969     ', 'R HORIZONTE, DO', 'PRQ N HORIZONTE               ');
INSERT INTO cd_cep_br VALUES ('08.596-050', '4969     ', 'R HORIZONTINA', 'JD CPO LIMPO                  ');
INSERT INTO cd_cep_br VALUES ('08.598-190', '4969     ', 'R HORTENCIA', 'JD ODETE                      ');
INSERT INTO cd_cep_br VALUES ('08.575-690', '4969     ', 'R HORTIGUEIRA', 'JD LUCIANA                    ');
INSERT INTO cd_cep_br VALUES ('08.573-580', '4969     ', 'R HUMAITA', 'JD GONCALVES                  ');
INSERT INTO cd_cep_br VALUES ('08.584-020', '4969     ', 'R HUMBERTO DE ALENCAR CASTELO BRANCO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('08.594-410', '4969     ', 'AV HUMBERTO DE CAMPOS', 'PRQ RES MARENGO               ');
INSERT INTO cd_cep_br VALUES ('08.590-050', '4969     ', 'R IACRI', 'PRQ N S GRACAS                ');
INSERT INTO cd_cep_br VALUES ('08.574-010', '4969     ', 'R IAIA', 'VL URSULINA                   ');
INSERT INTO cd_cep_br VALUES ('08.577-797', '4969     ', 'R IBAITE', 'VL MTE BELO                   ');
INSERT INTO cd_cep_br VALUES ('08.574-090', '4969     ', 'R IBAITI', 'VL FLORINDO                   ');
INSERT INTO cd_cep_br VALUES ('08.580-520', '4969     ', 'R IBARE', 'JD M ELIZA                    ');
INSERT INTO cd_cep_br VALUES ('08.574-040', '4969     ', 'R IBIPORA', 'VL FLORINDO                   ');
INSERT INTO cd_cep_br VALUES ('08.577-080', '4969     ', 'R IBIRA', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('08.572-070', '4969     ', 'R IBIRACEMA', 'VL ROLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('08.573-280', '4969     ', 'R IBIRACI', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('08.573-190', '4969     ', 'R IBITIARA', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('08.596-060', '4969     ', 'R IBITINGA', 'JD CPO LIMPO                  ');
INSERT INTO cd_cep_br VALUES ('08.589-080', '4969     ', 'R IBIUNA', 'JD PINHEIRINHO                ');
INSERT INTO cd_cep_br VALUES ('08.577-800', '4969     ', 'R ICARAI', 'JD VALPARAISO                 ');
INSERT INTO cd_cep_br VALUES ('08.571-030', '4969     ', 'R IEPE', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('08.589-250', '4969     ', 'R IGARAPAVA', 'JD PINHEIRINHO                ');
INSERT INTO cd_cep_br VALUES ('11.531-090', '4983     ', 'VL PELICAS', 'VL PELICAS                    ');
INSERT INTO cd_cep_br VALUES ('11.535-030', '4983     ', 'R PIACAGUERA', 'VL CARAGUATA                  ');
INSERT INTO cd_cep_br VALUES ('11.553-000', '4983     ', 'ROD PIACAGUERA', 'VL ELIZABETH                  ');
INSERT INTO cd_cep_br VALUES ('11.520-080', '4983     ', 'R PIAUI', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('11.540-100', '4983     ', 'MRO PICA-PAU, DO', 'PICA-PAU                      ');
INSERT INTO cd_cep_br VALUES ('11.543-000', '4983     ', 'CAM PILOES DOS', 'FABRIL                        ');
INSERT INTO cd_cep_br VALUES ('11.500-130', '4983     ', 'R PIO DOZE', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('11.533-130', '4983     ', 'R PORTUGAL- ATE 735/736', 'JD CASQUEIRO                  ');
INSERT INTO cd_cep_br VALUES ('11.530-050', '4983     ', 'R PORTUGAL- DE 737/738 AO FIM', 'JD CASQUEIRO                  ');
INSERT INTO cd_cep_br VALUES ('11.570-110', '4983     ', 'R PREFEITO ARMANDO CUNHA', 'VL PARISI                     ');
INSERT INTO cd_cep_br VALUES ('11.538-090', '4983     ', 'R PRIMAVERAS, DAS', 'VL NATAL                      ');
INSERT INTO cd_cep_br VALUES ('11.520-130', '4983     ', 'R PRIMEIRO DE MAIO- ATE 416/417', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('11.520-135', '4983     ', 'R PRIMEIRO DE MAIO- DE 418/419 AO FIM', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('11.510-270', '4983     ', 'PC PRINCESA ISABEL', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('11.540-200', '4983     ', 'AV PRINCIPAL', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('11.534-080', '4983     ', 'R PROFESSOR DJALMA ORTEGA', 'JD N REPUBLICA                ');
INSERT INTO cd_cep_br VALUES ('11.510-130', '4983     ', 'R PROFESSORA ANA DIAS', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('11.535-390', '4983     ', 'R PROFESSORA ELZA SILVA SANTOS', 'VL S BENEDITO                 ');
INSERT INTO cd_cep_br VALUES ('11.534-090', '4983     ', 'R PROFESSORA HORTENCIA MATHEY', 'JD N REPUBLICA                ');
INSERT INTO cd_cep_br VALUES ('11.535-200', '4983     ', 'R PROFESSORA TEREZINHA SILVA', 'VL S BENEDITO                 ');
INSERT INTO cd_cep_br VALUES ('08.579-070', '4969     ', 'R AFONSO PENA', 'JD ITAPUA                     ');
INSERT INTO cd_cep_br VALUES ('08.570-243', '4969     ', 'R AFRANEO PEIXOTO', 'VL M AUGUSTA                  ');
INSERT INTO cd_cep_br VALUES ('08.594-420', '4969     ', 'AV AFRANIO COUTINHO', 'PRQ RES MARENGO               ');
INSERT INTO cd_cep_br VALUES ('13.976-270', '4820     ', 'R SIMAO JORGE SARKIS', 'CJ HAB J K OLIVEIRA           ');
INSERT INTO cd_cep_br VALUES ('13.972-448', '4820     ', 'R SINHO CHAGAS', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('13.973-240', '4820     ', 'R SINPHRONIO EDUARDO E SILVA', 'PRQ FELICIDADE                ');
INSERT INTO cd_cep_br VALUES ('13.974-065', '4820     ', 'AV SIQUEIRA CAMPOS', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('13.972-261', '4820     ', 'R SIRIA', 'VL VIEIRA                     ');
INSERT INTO cd_cep_br VALUES ('13.976-052', '4820     ', 'R SOARES', 'JD SOARES                     ');
INSERT INTO cd_cep_br VALUES ('13.973-095', '4820     ', 'R SOCORRO', 'JD CAMBORIU                   ');
INSERT INTO cd_cep_br VALUES ('13.974-354', '4820     ', 'R SOLDADO AUGUSTO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('13.976-025', '4820     ', 'R SOLDADO CONSTITUCIONALISTA', 'JD SOARES                     ');
INSERT INTO cd_cep_br VALUES ('13.974-600', '4820     ', 'ROD SP-147 (DEPUTADO LAERTE CORTE)- DO KM 40,600 A', 'LOT N UNIDAS                  ');
INSERT INTO cd_cep_br VALUES ('13.973-150', '4820     ', 'ROD SP-352 (ITAPIRA/JACUTINGA)- DO KM 164,000 AO K', 'JD CAMBORIU                   ');
INSERT INTO cd_cep_br VALUES ('13.976-440', '4820     ', 'R STELIO AUGUSTO LIMA PENANTE', 'VL S MARTA                    ');
INSERT INTO cd_cep_br VALUES ('13.974-652', '4820     ', 'R SUZI VIEIRA CINTRA', 'VL BAZANI                     ');
INSERT INTO cd_cep_br VALUES ('13.972-011', '4820     ', 'R TAMANDARE', 'JD MAGALI                     ');
INSERT INTO cd_cep_br VALUES ('13.970-284', '4820     ', 'PC TENENTE ANTENOR RODRIGUES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.974-080', '4820     ', 'R TEREZA LERA PAOLETTI', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.970-405', '4820     ', 'R THEOLINDA BRAGA ALVES LIMA', 'CH FREITAS                    ');
INSERT INTO cd_cep_br VALUES ('13.970-020', '4820     ', 'R TIRADENTES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.976-447', '4820     ', 'R TULIPAS, DAS', 'VL S MARTA                    ');
INSERT INTO cd_cep_br VALUES ('13.972-522', '4820     ', 'R URUGUAI', 'JD RAQUEL                     ');
INSERT INTO cd_cep_br VALUES ('13.975-000', '4820     ', 'AV VEREADOR DAVID MORO- LADO IMPAR', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('13.974-200', '4820     ', 'AV VEREADOR DAVID MORO- LADO PAR', 'N ITAPIRA                     ');
INSERT INTO cd_cep_br VALUES ('13.974-030', '4820     ', 'R VEREADOR JOAO MANOEL GALDI', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('13.971-117', '4820     ', 'R VEREADOR JOSE CINTRA NETO', 'VL P R PEIXE                  ');
INSERT INTO cd_cep_br VALUES ('13.972-499', '4820     ', 'PC VEREREADOR PEDRO LOPES', 'CUBATAO                       ');
INSERT INTO cd_cep_br VALUES ('13.976-018', '4820     ', 'R VILLA LOBOS', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('13.976-446', '4820     ', 'R VIOLETAS, DAS', 'VL S MARTA                    ');
INSERT INTO cd_cep_br VALUES ('13.972-222', '4820     ', 'R VIRIATO CORREIA', 'JD ISAURA                     ');
INSERT INTO cd_cep_br VALUES ('13.974-640', '4820     ', 'R VISCONDE DE CAIRU', 'VL BAZANI                     ');
INSERT INTO cd_cep_br VALUES ('13.974-220', '4820     ', 'R VISCONDE DE MAUA', 'N ITAPIRA                     ');
INSERT INTO cd_cep_br VALUES ('13.974-310', '4820     ', 'R VISCONDE DE OURO PRETO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('13.972-188', '4820     ', 'R SEBASTIAO ALVES DE OLIVEIRA', 'JD ISAURA                     ');
INSERT INTO cd_cep_br VALUES ('13.972-305', '4820     ', 'R SEBASTIAO CESTARI', 'PRQ S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('13.974-657', '4820     ', 'R SENADOR VERGUEIRO', 'VL BAZANI                     ');
INSERT INTO cd_cep_br VALUES ('13.972-020', '4820     ', 'R SERGIPE', 'JD MAGALI                     ');
INSERT INTO cd_cep_br VALUES ('13.973-094', '4820     ', 'R SERRA NEGRA', 'JD MACUCOS                    ');
INSERT INTO cd_cep_br VALUES ('13.976-268', '4820     ', 'R SILIO SIMIONATO', 'CJ HAB J K OLIVEIRA           ');
INSERT INTO cd_cep_br VALUES ('13.972-340', '4820     ', 'R SILVIO GALIZONI', 'CUBATAO                       ');
INSERT INTO cd_cep_br VALUES ('09.941-470', '4988     ', 'R VINTE E SEIS DE ABRIL', 'JD CANHEMA                    ');
INSERT INTO cd_cep_br VALUES ('09.941-450', '4988     ', 'R VINTE E SETE DE MARCO', 'JD CANHEMA                    ');
INSERT INTO cd_cep_br VALUES ('09.941-610', '4988     ', 'R VINTE E TRES DE JULHO', 'JD CANHEMA                    ');
INSERT INTO cd_cep_br VALUES ('11.546-000', '4983     ', 'V ANCHIETA- DO KM 42,872/42,873 AO KM 48,000/48,', 'FABRIL                        ');
INSERT INTO cd_cep_br VALUES ('11.539-000', '4983     ', 'V ANCHIETA- DO KM 48,002/48,003 AO KM 61,700/61,', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('11.510-220', '4983     ', 'R ANGELO RAFAEL DOS SANTOS', 'VL COUTO                      ');
INSERT INTO cd_cep_br VALUES ('11.534-240', '4983     ', 'R ANIBAL DE OLIVEIRA', 'JD N REPUBLICA                ');
INSERT INTO cd_cep_br VALUES ('11.500-240', '4983     ', 'R ANTONIO AUGUSTO BASTOS', 'PRQ F JORGE                   ');
INSERT INTO cd_cep_br VALUES ('11.500-480', '4983     ', 'R ANTONIO CUNHA', 'JD C SILVA                    ');
INSERT INTO cd_cep_br VALUES ('09.911-530', '4988     ', 'AV RECANTO', 'JD RECANTO                    ');
INSERT INTO cd_cep_br VALUES ('09.910-540', '4988     ', 'R VISCONDE DE PELOTAS', 'JD REY                        ');
INSERT INTO cd_cep_br VALUES ('09.910-470', '4988     ', 'AV VISCONDE DE RIO BRANCO', 'JD REY                        ');
INSERT INTO cd_cep_br VALUES ('09.910-530', '4988     ', 'R VISCONDE DE TAUNAY', 'JD REY                        ');
INSERT INTO cd_cep_br VALUES ('09.990-210', '4988     ', 'R VITAL BRASIL', 'PRQ REAL                      ');
INSERT INTO cd_cep_br VALUES ('09.961-110', '4988     ', 'R VITOR BRECHERET', 'JD C GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('09.961-530', '4988     ', 'R VITOR MEIRELES', 'JD PORTINARI                  ');
INSERT INTO cd_cep_br VALUES ('09.970-190', '4988     ', 'R VITORIAS, DAS', 'JD INAMAR                     ');
INSERT INTO cd_cep_br VALUES ('09.960-640', '4988     ', 'R VIVALDI', 'C GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('09.980-670', '4988     ', 'R VLADIMIR LENIN', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('09.971-430', '4988     ', 'EST VOLTAS, DAS', 'VL PAULINA                    ');
INSERT INTO cd_cep_br VALUES ('09.960-630', '4988     ', 'R WAGNER', 'JD ARCO-IRIS                  ');
INSERT INTO cd_cep_br VALUES ('09.910-190', '4988     ', 'R WASHINGTON LUIZ', 'PRQ S SETEMBRO                ');
INSERT INTO cd_cep_br VALUES ('09.981-430', '4988     ', 'R XAPURI', 'JD CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('09.932-230', '4988     ', 'R XINGU', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('09.940-220', '4988     ', 'R YAMAGATA', 'JD TAKEBE                     ');
INSERT INTO cd_cep_br VALUES ('09.921-260', '4988     ', 'R YAYA', 'VL ODETE                      ');
INSERT INTO cd_cep_br VALUES ('09.940-240', '4988     ', 'R YOKOHAMA', 'JD TAKEBE                     ');
INSERT INTO cd_cep_br VALUES ('09.950-110', '4988     ', 'R UMUARAMA', 'VL P ANCHIETA                 ');
INSERT INTO cd_cep_br VALUES ('09.921-110', '4988     ', 'R URUGUAI', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('09.973-140', '4988     ', 'PC URUNDAI', 'E SAPOPEMA                    ');
INSERT INTO cd_cep_br VALUES ('09.961-160', '4988     ', 'R VASCO FERNANDES COUTINHO', 'JD N LAR                      ');
INSERT INTO cd_cep_br VALUES ('09.973-020', '4988     ', 'R VEGA', 'JD INAMAR                     ');
INSERT INTO cd_cep_br VALUES ('09.940-050', '4988     ', 'R VENEZUELA', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('09.990-010', '4988     ', 'R VENUS', 'JD M HELENA                   ');
INSERT INTO cd_cep_br VALUES ('09.981-550', '4988     ', 'R VERA CECILIA', 'JD RUYCE                      ');
INSERT INTO cd_cep_br VALUES ('09.911-490', '4988     ', 'R VERA CRUZ', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('09.980-090', '4988     ', 'R VERAO, DO', 'JD RUYCE                      ');
INSERT INTO cd_cep_br VALUES ('09.960-530', '4988     ', 'R VERDI', 'JD ARCO-IRIS                  ');
INSERT INTO cd_cep_br VALUES ('09.970-260', '4988     ', 'R VEREADOR DORIVAL JOAQUIM LOPES', 'JD INAMAR                     ');
INSERT INTO cd_cep_br VALUES ('09.990-100', '4988     ', 'R VEREADOR FRANCISCO FRIAS', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('15.803-265', '5153     ', 'R ELOI ALMENDROS FILHO', 'CJ HAB D A MASTROCOLA         ');
INSERT INTO cd_cep_br VALUES ('15.809-025', '5153     ', 'R EMAS', 'PRQ IRACEMA                   ');
INSERT INTO cd_cep_br VALUES ('15.809-225', '5153     ', 'R EMBU', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('15.810-016', '5153     ', 'PC EMILIA MARQUESA DE ABRAO', 'VL C MAUAD                    ');
INSERT INTO cd_cep_br VALUES ('15.803-200', '5153     ', 'R ENCANTO', 'PRQ IPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('15.809-000', '5153     ', 'AV ENGENHEIRO JOSE NELSON MACHADO- LADO IMPAR', 'PRQ IRACEMA                   ');
INSERT INTO cd_cep_br VALUES ('15.810-185', '5153     ', 'AV ENGENHEIRO JOSE NELSON MACHADO- LADO IMPAR DE', 'JD SOTO                       ');
INSERT INTO cd_cep_br VALUES ('15.800-200', '5153     ', 'R ENGENHEIRO JOSE NELSON MACHADO- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.816-015', '5153     ', 'R ENISIO VARINI', 'CJ HAB P P NECHAR             ');
INSERT INTO cd_cep_br VALUES ('15.803-435', '5153     ', 'R ERECHIM', 'JD SHANGRILA                  ');
INSERT INTO cd_cep_br VALUES ('15.804-369', '5153     ', 'R ESMERALDAS', 'RES J CAPARROZ                ');
INSERT INTO cd_cep_br VALUES ('15.809-051', '5153     ', 'PC ESPANHA', 'PRQ IRACEMA                   ');
INSERT INTO cd_cep_br VALUES ('15.807-288', '5153     ', 'R ESPERANCA', 'PRQ GLORIA V                  ');
INSERT INTO cd_cep_br VALUES ('15.802-035', '5153     ', 'R CORDEIROPOLIS', 'JD DEL REY                    ');
INSERT INTO cd_cep_br VALUES ('15.803-177', '5153     ', 'R COROADOS', 'PRQ RES FLAMINGO              ');
INSERT INTO cd_cep_br VALUES ('15.804-345', '5153     ', 'R CORUMBA', 'JD SALLES                     ');
INSERT INTO cd_cep_br VALUES ('15.802-045', '5153     ', 'R COSMORAMA', 'JD DEL REY                    ');
INSERT INTO cd_cep_br VALUES ('15.802-160', '5153     ', 'R COTIA', 'PRQ RES A ROMAO               ');
INSERT INTO cd_cep_br VALUES ('15.802-155', '5153     ', 'R CRAVINHOS', 'PRQ RES A ROMAO               ');
INSERT INTO cd_cep_br VALUES ('15.804-378', '5153     ', 'R CRAVOS, DOS', 'JD P BORGONI                  ');
INSERT INTO cd_cep_br VALUES ('15.806-220', '5153     ', 'AV CRICIUMA', 'JD RES CHIODINI               ');
INSERT INTO cd_cep_br VALUES ('15.803-180', '5153     ', 'R CRISTAIS', 'PRQ RES FLAMINGO              ');
INSERT INTO cd_cep_br VALUES ('09.930-520', '4988     ', 'PC ROMAO PACHECO PENHA', 'JD DUPONT                     ');
INSERT INTO cd_cep_br VALUES ('09.990-350', '4988     ', 'R ROMARANAS', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('09.950-470', '4988     ', 'R ROSAS, DAS', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('09.960-610', '4988     ', 'R ROSSINI', 'JD ARCO-IRIS                  ');
INSERT INTO cd_cep_br VALUES ('09.980-600', '4988     ', 'AV ROTARY', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('09.931-540', '4988     ', 'R ROUXINOL', 'JD CAMPANARIO                 ');
INSERT INTO cd_cep_br VALUES ('09.961-710', '4988     ', 'R RUBENS PEDROSO', 'JD RUYCE                      ');
INSERT INTO cd_cep_br VALUES ('09.920-590', '4988     ', 'R RUBIS, DOS', 'JD DONINI                     ');
INSERT INTO cd_cep_br VALUES ('09.980-380', '4988     ', 'EST RUFINO, DO', 'VL S ANTONIA                  ');
INSERT INTO cd_cep_br VALUES ('09.951-540', '4988     ', 'PC RUI BARBOSA', 'PIRAPORINHA                   ');
INSERT INTO cd_cep_br VALUES ('09.920-320', '4988     ', 'R RUI BARBOSA', 'VL S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('09.920-460', '4988     ', 'R SAFIRA', 'JD DONINI                     ');
INSERT INTO cd_cep_br VALUES ('09.962-570', '4988     ', 'TV SAGRADO CORACAO DE JESUS', 'JD C GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('09.920-690', '4988     ', 'R SALGADO DE CASTRO', 'PRQ GALICIA                   ');
INSERT INTO cd_cep_br VALUES ('09.931-220', '4988     ', 'R SALGUEIRO', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('09.951-060', '4988     ', 'R SALVADOR CORREA DE SA', 'VL NOGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('09.932-280', '4988     ', 'R SALVADOR MACCARONE', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('09.962-250', '4988     ', 'TV SANTA ADELAIDE', 'JD C GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('09.950-370', '4988     ', 'AV PRESIDENTE JUSCELINO', 'PIRAPORINHA                   ');
INSERT INTO cd_cep_br VALUES ('09.913-000', '4988     ', 'AV PRESIDENTE KENNEDY', 'JD PITANGUEIRAS               ');
INSERT INTO cd_cep_br VALUES ('09.972-300', '4988     ', 'AV PRESIDENTE PRUDENTE', 'JD YVONE                      ');
INSERT INTO cd_cep_br VALUES ('09.942-050', '4988     ', 'R PRESIDENTE VARGAS', 'VL ALICE                      ');
INSERT INTO cd_cep_br VALUES ('09.972-330', '4988     ', 'R PRESIDENTE WENCESLAU', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('09.930-270', '4988     ', 'AV PRESTES MAIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.980-040', '4988     ', 'R PRIMAVERA, DA', 'JD RUYCE                      ');
INSERT INTO cd_cep_br VALUES ('09.912-130', '4988     ', 'R PRIMEIRO DE MAIO', 'JD S DIRCE                    ');
INSERT INTO cd_cep_br VALUES ('09.942-030', '4988     ', 'R PRINCESA ISABEL', 'VL ALICE                      ');
INSERT INTO cd_cep_br VALUES ('09.911-590', '4988     ', 'R PRINCESA LEOPOLDINA', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('09.970-120', '4988     ', 'R PROCION', 'JD INAMAR                     ');
INSERT INTO cd_cep_br VALUES ('09.990-620', '4988     ', 'R PROCLAMACAO, DA', 'JD TIRADENTES                 ');
INSERT INTO cd_cep_br VALUES ('09.911-060', '4988     ', 'R PROCOPIO FERREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.972-270', '4988     ', 'R PROFESSOR ARTUR RIEDEL', 'VL HELLAS                     ');
INSERT INTO cd_cep_br VALUES ('09.911-360', '4988     ', 'R PROFESSOR EVANDRO CAIAFA ESQUIVEL', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('09.910-090', '4988     ', 'PC PROFESSOR MARIO FRANCO BITTENCOURT', 'JD CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('09.980-280', '4988     ', 'R PROFESSOR NELSON LEMOS DE OLIVEIRA', 'SERRARIA                      ');
INSERT INTO cd_cep_br VALUES ('09.972-320', '4988     ', 'R PROFESSOR RUBENS OSCAR GUELLI', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('09.980-030', '4988     ', 'R PROFESSORA APARECIDA DONIZETE DE PAULA', 'JD RUYCE                      ');
INSERT INTO cd_cep_br VALUES ('09.911-180', '4988     ', 'R PROFESSORA VITALINA CAIAFA ESQUIVEL', 'JD COMERCIO                   ');
INSERT INTO cd_cep_br VALUES ('09.962-210', '4988     ', 'R PROJETO, DO', 'JD C GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('09.980-110', '4988     ', 'R PROMESSA, DA', 'JD RUYCE                      ');
INSERT INTO cd_cep_br VALUES ('09.960-500', '4988     ', 'R PRUDENTE DE MORAES', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('09.960-660', '4988     ', 'R PUCCINI', 'JD ARCO-IRIS                  ');
INSERT INTO cd_cep_br VALUES ('09.990-340', '4988     ', 'R PURUBORAS', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('09.932-240', '4988     ', 'R PURUS', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('09.973-370', '4988     ', 'R QUARESMEIRAS, DAS', 'E SAPOPEMA                    ');
INSERT INTO cd_cep_br VALUES ('09.980-450', '4988     ', 'LRG QUATRO', 'EUCALIPTOS                    ');
INSERT INTO cd_cep_br VALUES ('09.980-560', '4988     ', 'R QUATRO', 'EUCALIPTOS                    ');
INSERT INTO cd_cep_br VALUES ('09.990-440', '4988     ', 'R QUINTINO BOCAIUVA', 'PRQ REAL                      ');
INSERT INTO cd_cep_br VALUES ('12.701-000', '5265     ', 'AV NESRALLA RUBEZ- ATE 1005/1006', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.710-070', '5265     ', 'AV NESRALLA RUBEZ- DE 1007/1008 AO FIM', 'VL CANEVARI                   ');
INSERT INTO cd_cep_br VALUES ('12.712-600', '5265     ', 'R NONO DE SOUZA', 'RER MANTIQUEIRA               ');
INSERT INTO cd_cep_br VALUES ('12.705-500', '5265     ', 'R NOSSA SENHORA AUXILIADORA', 'VL R CELIA                    ');
INSERT INTO cd_cep_br VALUES ('12.722-810', '5265     ', 'R LAZARO FERREIRA', 'PRQ PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('12.704-210', '5265     ', 'R LEOLINA GARCIA SARMENTO', 'VL PONTILHAO                  ');
INSERT INTO cd_cep_br VALUES ('09.961-260', '4988     ', 'R PERO DE CAMPO TOURINHO', 'JD PIRAPORINHA                ');
INSERT INTO cd_cep_br VALUES ('09.961-150', '4988     ', 'R PERO GOIS DA SILVEIRA', 'JD N LAR                      ');
INSERT INTO cd_cep_br VALUES ('09.961-130', '4988     ', 'R PERO LOPES DE SOUZA', 'JD N LAR                      ');
INSERT INTO cd_cep_br VALUES ('09.942-180', '4988     ', 'R PERO VAZ DE CAMINHA', 'VL LIDIA                      ');
INSERT INTO cd_cep_br VALUES ('09.973-340', '4988     ', 'R PEROBAS, DAS', 'E SAPOPEMA                    ');
INSERT INTO cd_cep_br VALUES ('09.920-490', '4988     ', 'R PEROLAS, DAS', 'JD DONINI                     ');
INSERT INTO cd_cep_br VALUES ('09.940-110', '4988     ', 'R PERSIA', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('09.921-150', '4988     ', 'R PERU', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('09.971-460', '4988     ', 'R PESCADORES, DOS', 'PR VERMELHA                   ');
INSERT INTO cd_cep_br VALUES ('09.940-580', '4988     ', 'R PESSEGUEIROS, DOS', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('09.971-670', '4988     ', 'R PHI', 'PR VERMELHA                   ');
INSERT INTO cd_cep_br VALUES ('09.931-010', '4988     ', 'R PINHEIRO MACHADO', 'JD M TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('09.973-300', '4988     ', 'R PINHEIROS, DOS', 'E SAPOPEMA                    ');
INSERT INTO cd_cep_br VALUES ('09.931-560', '4988     ', 'R PINTASSILGO', 'JD CAMPANARIO                 ');
INSERT INTO cd_cep_br VALUES ('09.950-200', '4988     ', 'R PIO XI', 'VL P ANCHIETA                 ');
INSERT INTO cd_cep_br VALUES ('09.920-090', '4988     ', 'R PIRACICABA', 'PRQ MAMEDE                    ');
INSERT INTO cd_cep_br VALUES ('09.970-330', '4988     ', 'AV PIRAMIDE', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('09.950-000', '4988     ', 'AV PIRAPORINHA', 'PIRAPORINHA                   ');
INSERT INTO cd_cep_br VALUES ('09.990-020', '4988     ', 'R PIRATININGA', 'JD M HELENA                   ');
INSERT INTO cd_cep_br VALUES ('09.940-530', '4988     ', 'R PITANGUEIRAS, DAS', 'JD ABC                        ');
INSERT INTO cd_cep_br VALUES ('09.931-440', '4988     ', 'R PIXOXO', 'JD CAMPANARIO                 ');
INSERT INTO cd_cep_br VALUES ('09.950-400', '4988     ', 'AV PLASTISPUMA', 'VL CAMPEOES                   ');
INSERT INTO cd_cep_br VALUES ('09.931-640', '4988     ', 'R PLATEO', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('09.960-060', '4988     ', 'R PLINIO SALGADO', 'JD MAFALDA                    ');
INSERT INTO cd_cep_br VALUES ('09.970-300', '4988     ', 'R POACA', 'JD YAMBERE                    ');
INSERT INTO cd_cep_br VALUES ('09.980-240', '4988     ', 'AV POETA FRANCISCO DAS CHAGAS FONSECA', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('09.930-350', '4988     ', 'R POLONIA', 'VL MARQUES                    ');
INSERT INTO cd_cep_br VALUES ('09.970-200', '4988     ', 'R POLUX', 'JD INAMAR                     ');
INSERT INTO cd_cep_br VALUES ('09.961-790', '4988     ', 'R PORTO ALEGRE', 'JD RUYCE                      ');
INSERT INTO cd_cep_br VALUES ('09.941-130', '4988     ', 'R PORTO RICO', 'VL JACIRA                     ');
INSERT INTO cd_cep_br VALUES ('06.341-280', '4976     ', 'R WALDIR AZEVEDO', 'PRQ S TERESA                  ');
INSERT INTO cd_cep_br VALUES ('06.382-160', '4976     ', 'R WALTER BALTAZAR', 'JD LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('06.310-110', '4976     ', 'R WASHINGTON LUIZ', 'VL CALDAS                     ');
INSERT INTO cd_cep_br VALUES ('06.333-160', '4976     ', 'R WILSON VIEIRA DA SILVA', 'PRQ JANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('06.395-500', '4976     ', 'TV XANGO', 'PRQ S VIANA                   ');
INSERT INTO cd_cep_br VALUES ('06.343-020', '4976     ', 'R XAPURI', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('06.345-180', '4976     ', 'VLA XAVANTES', 'P VERDES                      ');
INSERT INTO cd_cep_br VALUES ('06.355-180', '4976     ', 'R XAXIM', 'JD A ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('06.390-140', '4976     ', 'R Y. KAKIZAKI', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('06.331-070', '4976     ', 'R YPE', 'JD R MARIA                    ');
INSERT INTO cd_cep_br VALUES ('06.382-090', '4976     ', 'R YUKIO WADA', 'VL SILVIANIA                  ');
INSERT INTO cd_cep_br VALUES ('06.340-280', '4976     ', 'R ZACARIAS DE MEDEIROS', 'PRQ S TERESA                  ');
INSERT INTO cd_cep_br VALUES ('06.386-620', '4976     ', 'TV ZAZANOV', 'JARDIM ANA MARIA              ');
INSERT INTO cd_cep_br VALUES ('06.341-340', '4976     ', 'R ZEQUINHA DE ABREU', 'PRQ S TERESA                  ');
INSERT INTO cd_cep_br VALUES ('15.813-045', '5153     ', 'PSG A', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('06.343-220', '4976     ', 'R VARGEM GRANDE DO SUL', 'JD MARILU                     ');
INSERT INTO cd_cep_br VALUES ('06.322-660', '4976     ', 'R VARJAO', 'VL M HELENA                   ');
INSERT INTO cd_cep_br VALUES ('06.363-480', '4976     ', 'R VARZEA PAULISTA', 'JD LICE                       ');
INSERT INTO cd_cep_br VALUES ('06.365-630', '4976     ', 'R VASSLAVIA ZOOTEI', 'VL OLIVINA                    ');
INSERT INTO cd_cep_br VALUES ('06.385-290', '4976     ', 'R VATICANO', 'CH FLORES                     ');
INSERT INTO cd_cep_br VALUES ('06.341-470', '4976     ', 'R VELA', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('06.331-280', '4976     ', 'R VENANCIO COSTA', 'JD CIBELE                     ');
INSERT INTO cd_cep_br VALUES ('12.704-120', '5265     ', 'VLA DOIS F', 'VL PONTILHAO                  ');
INSERT INTO cd_cep_br VALUES ('12.704-020', '5265     ', 'VLA DOIS W', 'VL PONTILHAO                  ');
INSERT INTO cd_cep_br VALUES ('12.720-020', '5265     ', 'R BENEDITO COSTA', 'VL D J BATISTA (P ALTA)       ');
INSERT INTO cd_cep_br VALUES ('12.711-250', '5265     ', 'R BENEDITO JOSE DE AMORIM', 'LGA DOURADA II                ');
INSERT INTO cd_cep_br VALUES ('12.711-140', '5265     ', 'AC BENEDITO MOREIRA DOS SANTOS', 'VL A J MARIANO                ');
INSERT INTO cd_cep_br VALUES ('12.712-590', '5265     ', 'R BENEDITO PINTO DA SILVA', 'RER MANTIQUEIRA               ');
INSERT INTO cd_cep_br VALUES ('12.730-530', '5265     ', 'TV BENONE', 'ITAGACABA                     ');
INSERT INTO cd_cep_br VALUES ('12.730-340', '5265     ', 'R BENTO SOARES', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('12.730-040', '5265     ', 'R BERNARDINO DE CAMPOS', 'ITAGACABA                     ');
INSERT INTO cd_cep_br VALUES ('12.711-000', '5265     ', 'AV BERTOLINO CYPRIANO PINTO', 'VL E CRUZEIRENSES             ');
INSERT INTO cd_cep_br VALUES ('12.710-160', '5265     ', 'PC BIBLIA, DA', 'VL V A OLIVEIRA               ');
INSERT INTO cd_cep_br VALUES ('12.712-460', '5265     ', 'R BICHARA ABDALLA', 'RER MANTIQUEIRA               ');
INSERT INTO cd_cep_br VALUES ('12.722-180', '5265     ', 'AV BRASILIA', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('12.701-390', '5265     ', 'TV BRAZ FERNANDES DE OLIVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.722-210', '5265     ', 'R CACAPAVA', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('12.722-400', '5265     ', 'AV CACHOEIRA PAULISTA', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('12.712-210', '5265     ', 'R CAMELIAS, DAS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('12.722-280', '5265     ', 'R CAMPOS DO JORDAO', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('12.702-240', '5265     ', 'R CAMPOS SALLES', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.730-580', '5265     ', 'R CAPITAO ARAUJO', 'ITAGACABA                     ');
INSERT INTO cd_cep_br VALUES ('12.701-440', '5265     ', 'R CAPITAO AVELINO BASTOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.705-070', '5265     ', 'R CAPITAO DOMICIANO SIQUEIRA', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('12.730-610', '5265     ', 'R CAPITAO FIRMO', 'C F SILVA                     ');
INSERT INTO cd_cep_br VALUES ('12.701-350', '5265     ', 'R CAPITAO NECO- ATE 769/770', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.705-000', '5265     ', 'R CAPITAO NECO- DE 771/772 AO FIM', 'VL R CELIA                    ');
INSERT INTO cd_cep_br VALUES ('12.710-250', '5265     ', 'R CAPITAO NELCY ROCHA PIRES', 'VL CANEVARI                   ');
INSERT INTO cd_cep_br VALUES ('12.730-110', '5265     ', 'R CAPITAO OTAVIO RAMOS- ATE 091/092', 'C F SILVA                     ');
INSERT INTO cd_cep_br VALUES ('12.701-360', '5265     ', 'R CAPITAO OTAVIO RAMOS- DE 093/094 A 849/850', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.705-550', '5265     ', 'R CAPITAO OTAVIO RAMOS- DE 851/852 AO FIM', 'VL R CELIA                    ');
INSERT INTO cd_cep_br VALUES ('12.702-490', '5265     ', 'R CAPITAO RAIMUNDO FERREIRA', 'VL W BELEZA                   ');
INSERT INTO cd_cep_br VALUES ('12.722-340', '5265     ', 'R CARAGUATATUBA', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('12.705-130', '5265     ', 'R CARLOS BREGALDA', 'VL MEIRELLES                  ');
INSERT INTO cd_cep_br VALUES ('12.702-040', '5265     ', 'TV CARLOS DE SOUZA ROCHA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.730-050', '5265     ', 'R CARLOS GOMES', 'ITAGACABA                     ');
INSERT INTO cd_cep_br VALUES ('12.711-200', '5265     ', 'R CARLOS PINTO', 'LGA DOURADA II                ');
INSERT INTO cd_cep_br VALUES ('12.702-160', '5265     ', 'R CARLOS ROSSETI', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.701-190', '5265     ', 'R CARTEIROS, DOS', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('12.722-140', '5265     ', 'R CAXAMBU', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('12.705-560', '5265     ', 'R CELESTINA NOVAES', 'VL R CELIA                    ');
INSERT INTO cd_cep_br VALUES ('12.720-250', '5265     ', 'R CELSO ALVES DE AGUIAR', 'VL BIONDE                     ');
INSERT INTO cd_cep_br VALUES ('12.730-380', '5265     ', 'TV ANTONIO LOPES SIMOES', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('12.712-510', '5265     ', 'R ANTONIO MAGINA', 'RER MANTIQUEIRA               ');
INSERT INTO cd_cep_br VALUES ('12.704-400', '5265     ', 'VLA ANTONIO MAZULK', 'VL PONTILHAO                  ');
INSERT INTO cd_cep_br VALUES ('12.712-700', '5265     ', 'R ANTONIO MENDES RIBEIRO', 'RER MANTIQUEIRA               ');
INSERT INTO cd_cep_br VALUES ('12.711-190', '5265     ', 'R ANTONIO MODESTO', 'LGA DOURADA II                ');
INSERT INTO cd_cep_br VALUES ('12.705-360', '5265     ', 'R ANTONIO MOLINARO', 'VL A R NOVAES                 ');
INSERT INTO cd_cep_br VALUES ('13.255-750', '4898     ', 'ROD ROMILDO PRADO', 'ITAPEMA                       ');
INSERT INTO cd_cep_br VALUES ('13.255-330', '4898     ', 'R ROSA DE NERO RELA', 'JD S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('13.254-121', '4898     ', 'R ROSA FRANCISCA SOAVE', 'JD M VERDE                    ');
INSERT INTO cd_cep_br VALUES ('13.256-021', '4898     ', 'TV ROSA FRANCISCON SOAVE', 'VL S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('13.253-104', '4898     ', 'R ROSALINA DE CASTRO LIMA', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.255-359', '4898     ', 'PC ROTARY', 'ENGENHO                       ');
INSERT INTO cd_cep_br VALUES ('09.912-100', '4988     ', 'R CIDADE DE RIBEIRAO PIRES', 'VL DIADEMA                    ');
INSERT INTO cd_cep_br VALUES ('12.720-690', '5265     ', 'R ANTONIO SIMOES', 'VL D J BATISTA (P BAIXA)      ');
INSERT INTO cd_cep_br VALUES ('12.722-050', '5265     ', 'R APARECIDA', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('12.711-680', '5265     ', 'AV ARAAO PINTO', 'VL SUELY                      ');
INSERT INTO cd_cep_br VALUES ('12.722-080', '5265     ', 'R ARAPEI', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('12.722-020', '5265     ', 'R AREIAS', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('12.705-480', '5265     ', 'R ARISTIDES COSTA (TIDA)', 'VL R CELIA                    ');
INSERT INTO cd_cep_br VALUES ('12.722-720', '5265     ', 'R ARLINDO TEOFILO', 'PRQ PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('12.710-100', '5265     ', 'R ARMANDO DE CASTRO', 'VL V A OLIVEIRA               ');
INSERT INTO cd_cep_br VALUES ('12.710-270', '5265     ', 'R ARMANDO PINHEIRO DE ABREU', 'VL V A OLIVEIRA               ');
INSERT INTO cd_cep_br VALUES ('12.730-440', '5265     ', 'R ARSENIO FRANCESCO PIETRO ANGELO BERTONE', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('12.704-170', '5265     ', 'R ARTEMIO DO AMARAL', 'VL PONTILHAO                  ');
INSERT INTO cd_cep_br VALUES ('12.720-200', '5265     ', 'R ARTHUR JUPYACARA TIBURCIO RIBEIRO', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('12.702-220', '5265     ', 'R ARTUR TOGEIRO COSTA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.712-610', '5265     ', 'R AUGUSTO MARTIM DO RIO', 'RER MANTIQUEIRA               ');
INSERT INTO cd_cep_br VALUES ('12.705-540', '5265     ', 'R AURELIANO PIRES ALBUQUERQUE', 'VL R CELIA                    ');
INSERT INTO cd_cep_br VALUES ('12.701-030', '5265     ', 'PC AURORA COELHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.711-550', '5265     ', 'R AYRES DO AMARAL', 'VL S CRISPIN                  ');
INSERT INTO cd_cep_br VALUES ('12.711-050', '5265     ', 'R AYRTON LUIZ VIEIRA', 'VL E CRUZEIRENSES             ');
INSERT INTO cd_cep_br VALUES ('12.712-160', '5265     ', 'R AZALEIAS, DAS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('12.704-310', '5265     ', 'R B', 'VL PONTILHAO                  ');
INSERT INTO cd_cep_br VALUES ('12.722-120', '5265     ', 'AV BANANAL', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('12.722-090', '5265     ', 'R BARRA DO PIRAI', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('12.720-220', '5265     ', 'R BARRA MANSA', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('12.702-350', '5265     ', 'AV BENEDICTO MIRANDA ROCHA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('12.721-160', '5265     ', 'R BENEDITO BATISTA ROCHA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('12.702-080', '5265     ', 'R BENEDITO CIRILO DE SOUZA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.730-400', '5265     ', 'R ALCINA MONTEIRO DA SILVA', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('12.720-120', '5265     ', 'R ALEXANDRE VENTURA', 'VL D J BATISTA (P ALTA)       ');
INSERT INTO cd_cep_br VALUES ('13.254-212', '4898     ', 'TV MARIA JOSE ANDREATTA RELA', 'N RES P FUMANCHI              ');
INSERT INTO cd_cep_br VALUES ('13.252-847', '4898     ', 'R MARIA JOSE DE BRITO PANZARIN', 'C IMARATA                     ');
INSERT INTO cd_cep_br VALUES ('13.255-480', '4898     ', 'R MARIA NADER', 'VL CREMONESI                  ');
INSERT INTO cd_cep_br VALUES ('13.253-480', '4898     ', 'R MARIA PINTO PALMA', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('13.253-070', '4898     ', 'AV MARIA SCAVONE SALVADOR', 'JD S LUIZ II                  ');
INSERT INTO cd_cep_br VALUES ('13.254-600', '4898     ', 'AV MARIA THEREZA DA COSTA NAUFAL', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('13.252-240', '4898     ', 'R MARIA UGLIANI BARTHOLOMEU', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('13.257-722', '4898     ', 'R LOUVEIRA', 'M FONTES                      ');
INSERT INTO cd_cep_br VALUES ('13.251-581', '4898     ', 'R LUCIA BREDARIOL GAVA', 'JD N AMERICA                  ');
INSERT INTO cd_cep_br VALUES ('13.255-660', '4898     ', 'AV LUCILIO TOBIAS', 'N RES PTO SEGURO              ');
INSERT INTO cd_cep_br VALUES ('13.253-213', '4898     ', 'R LUDOVICO GILLI', 'JD C BORELLA                  ');
INSERT INTO cd_cep_br VALUES ('13.255-526', '4898     ', 'R LUIZ ANDRETTA', 'ENGENHO                       ');
INSERT INTO cd_cep_br VALUES ('13.255-652', '4898     ', 'R LUIZ ANTONIO VICENTINI', 'N RES PTO SEGURO              ');
INSERT INTO cd_cep_br VALUES ('13.256-692', '4898     ', 'R LUIZ CARLOS ANDRETTA', 'N RES A ZUPARDO               ');
INSERT INTO cd_cep_br VALUES ('13.256-100', '4898     ', 'R LUIZ CASCALDI', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.255-764', '4898     ', 'R LUIZ CONSOLINE', 'PRQ S GABRIEL                 ');
INSERT INTO cd_cep_br VALUES ('13.255-170', '4898     ', 'AV LUIZ EMMANOEL BIANCHI', 'JD LUCCA                      ');
INSERT INTO cd_cep_br VALUES ('13.256-210', '4898     ', 'R LUIZ FASSINA', 'N ITATIBA                     ');
INSERT INTO cd_cep_br VALUES ('13.254-124', '4898     ', 'R LUIZ FRANCHI', 'JD M VERDE                    ');
INSERT INTO cd_cep_br VALUES ('11.510-250', '4983     ', 'R PROJETADA', 'VL COUTO                      ');
INSERT INTO cd_cep_br VALUES ('11.550-030', '4983     ', 'R PRUDENTE DE MORAES', 'VL ELIZABETH                  ');
INSERT INTO cd_cep_br VALUES ('11.570-140', '4983     ', 'R QUATRO', 'VL PARISI                     ');
INSERT INTO cd_cep_br VALUES ('11.500-310', '4983     ', 'R QUINZE DE AGOSTO', 'JD C SILVA                    ');
INSERT INTO cd_cep_br VALUES ('11.520-010', '4983     ', 'R QUINZE DE NOVEMBRO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('11.534-210', '4983     ', 'R RAIMUNDO ALVES REIMAO', 'JD N REPUBLICA                ');
INSERT INTO cd_cep_br VALUES ('11.500-170', '4983     ', 'R RAUL PICADO', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('11.520-050', '4983     ', 'R RIO DE JANEIRO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('11.534-150', '4983     ', 'R ROMANA TRIGO FRANCA', 'JD N REPUBLICA                ');
INSERT INTO cd_cep_br VALUES ('11.538-010', '4983     ', 'R ROSAS, DAS', 'VL NATAL                      ');
INSERT INTO cd_cep_br VALUES ('11.533-210', '4983     ', 'R MARTIM FRANCISCO', 'JD CASQUEIRO                  ');
INSERT INTO cd_cep_br VALUES ('11.520-110', '4983     ', 'AV MARTINS FONTES- ATE 435/436', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('11.525-090', '4983     ', 'AV MARTINS FONTES- DE 437/438 FIM', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('11.510-240', '4983     ', 'PC MASCARENHAS DE MORAES', 'VL COUTO                      ');
INSERT INTO cd_cep_br VALUES ('11.534-260', '4983     ', 'R MAURINO DE OLIVEIRA MOURA', 'JD N REPUBLICA                ');
INSERT INTO cd_cep_br VALUES ('11.500-520', '4983     ', 'R MERCEDES CUNHA EVANGELISTA', 'JD C SILVA                    ');
INSERT INTO cd_cep_br VALUES ('11.533-230', '4983     ', 'R MEXICO', 'JD CASQUEIRO                  ');
INSERT INTO cd_cep_br VALUES ('11.500-370', '4983     ', 'R MIGUEL BATISTA DA GUARDA', 'JD C SILVA                    ');
INSERT INTO cd_cep_br VALUES ('11.525-159', '4983     ', 'PC MIQUELINA DOMINGUES', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('11.535-270', '4983     ', 'R MOACIR TARABAM', 'VL S BENEDITO                 ');
INSERT INTO cd_cep_br VALUES ('11.520-150', '4983     ', 'R MONTE CASTELO- ATE 379/380', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('11.525-140', '4983     ', 'R MONTE CASTELO- DE 381/382 AO FIM', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('11.515-200', '4983     ', 'AV MONTEIRO LOBATO', 'P M NOBREGA                   ');
INSERT INTO cd_cep_br VALUES ('11.520-140', '4983     ', 'AV NACOES UNIDAS- ATE 357/358', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('11.525-130', '4983     ', 'AV NACOES UNIDAS- DE 359/360 AO FIM', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('11.535-380', '4983     ', 'AV NADIR TEREZA ESTEVES', 'VL CARAGUATA                  ');
INSERT INTO cd_cep_br VALUES ('11.523-130', '4983     ', 'R NICANOR ESTEVAO DE SOUZA', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('11.535-000', '4983     ', 'R NICOLAU CUQUI', 'VL CARAGUATA                  ');
INSERT INTO cd_cep_br VALUES ('11.523-030', '4983     ', 'R NOSSA SENHORA DA APARECIDA', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('11.520-060', '4983     ', 'AV NOSSA SENHORA DA LAPA- LADO IMPAR', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('11.525-000', '4983     ', 'AV NOSSA SENHORA DA LAPA- LADO PAR', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('11.533-030', '4983     ', 'AV NOSSA SENHORA DE FATIMA- ATE 630/631', 'JD CASQUEIRO                  ');
INSERT INTO cd_cep_br VALUES ('11.530-030', '4983     ', 'AV NOSSA SENHORA DE FATIMA- DE 632/633 AO FIM', 'JD CASQUEIRO                  ');
INSERT INTO cd_cep_br VALUES ('11.535-350', '4983     ', 'R NOVE', 'VL S BENEDITO                 ');
INSERT INTO cd_cep_br VALUES ('11.505-000', '4983     ', 'AV NOVE DE ABRIL- ATE 1203/1204', 'VL ELIZABETH                  ');
INSERT INTO cd_cep_br VALUES ('11.510-000', '4983     ', 'AV NOVE DE ABRIL- DE 1205 A 2221 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.510-001', '4983     ', 'AV NOVE DE ABRIL- DE 1206 A 2228 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.510-002', '4983     ', 'AV NOVE DE ABRIL- DE 2223 A 2831 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.510-003', '4983     ', 'AV NOVE DE ABRIL- DE 2230 A 2830 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.520-000', '4983     ', 'AV NOVE DE ABRIL- DE 2832/2833 AO FIM', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('11.535-340', '4983     ', 'R OITO', 'VL S BENEDITO                 ');
INSERT INTO cd_cep_br VALUES ('11.533-250', '4983     ', 'PC OLIMPIO DE LIMA', 'JD CASQUEIRO                  ');
INSERT INTO cd_cep_br VALUES ('11.445-150', '4984     ', 'R QUATORZE', 'ACAPULCO                      ');
INSERT INTO cd_cep_br VALUES ('11.443-030', '4984     ', 'R QUATORZE', 'PRQ ENSEADA                   ');
INSERT INTO cd_cep_br VALUES ('11.441-060', '4984     ', 'R QUATORZE', 'JD A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('11.495-018', '4984     ', 'R QUATORZE', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('06.725-120', '4958     ', 'R COLOMBIA', 'PLANALTO (CAUCAIA DO ALTO)    ');
INSERT INTO cd_cep_br VALUES ('11.450-280', '4984     ', 'PC QUATORZE BIS', 'VL ALICE (V CARVALHO)         ');
INSERT INTO cd_cep_br VALUES ('11.444-500', '4984     ', 'R QUATRO', 'JD M CEU                      ');
INSERT INTO cd_cep_br VALUES ('11.444-570', '4984     ', 'R QUATRO', 'BAL M CASADO                  ');
INSERT INTO cd_cep_br VALUES ('11.440-250', '4984     ', 'AV QUATRO', 'JD S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('12.721-310', '5265     ', 'R VINTE', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('12.721-290', '5265     ', 'R VINTE E CINCO', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('09.912-080', '4988     ', 'R CIDADE DE SANTO ANDRE', 'VL DIADEMA                    ');
INSERT INTO cd_cep_br VALUES ('09.971-270', '4988     ', 'R CACHALOTE', 'JD NAVEGANTES                 ');
INSERT INTO cd_cep_br VALUES ('09.981-020', '4988     ', 'R CAETANO', 'JD RUYCE                      ');
INSERT INTO cd_cep_br VALUES ('09.991-110', '4988     ', 'R CAETES', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('09.981-280', '4988     ', 'EST CAFE BRAVO, DO', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('09.951-520', '4988     ', 'R CAIAPOS', 'JD TAMOIO                     ');
INSERT INTO cd_cep_br VALUES ('09.971-290', '4988     ', 'R CALAFATE', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('09.971-280', '4988     ', 'R CALAMAR', 'JD NAVEGANTES                 ');
INSERT INTO cd_cep_br VALUES ('09.971-260', '4988     ', 'R CALANGO', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('09.990-740', '4988     ', 'R CALCARIO', 'JD ELISA                      ');
INSERT INTO cd_cep_br VALUES ('09.971-230', '4988     ', 'R CAMARAO', 'JD MARAJA                     ');
INSERT INTO cd_cep_br VALUES ('09.971-240', '4988     ', 'R CAMARUPIM', 'JD MARAJA                     ');
INSERT INTO cd_cep_br VALUES ('09.931-140', '4988     ', 'R CAMBARA', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('09.971-220', '4988     ', 'R CAMBEVA', 'JD MARAJA                     ');
INSERT INTO cd_cep_br VALUES ('09.950-530', '4988     ', 'R CAMELIAS, DAS', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('09.940-380', '4988     ', 'PC CAMOES', 'PRQ GALICIA                   ');
INSERT INTO cd_cep_br VALUES ('09.960-470', '4988     ', 'R CAMPOS SALES', 'JD ARARAS                     ');
INSERT INTO cd_cep_br VALUES ('09.921-040', '4988     ', 'R CANADA', 'VL MULFORD                    ');
INSERT INTO cd_cep_br VALUES ('09.910-300', '4988     ', 'R CANANEIA', 'JD CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('09.931-470', '4988     ', 'R CANARIO', 'JD CAMPANARIO                 ');
INSERT INTO cd_cep_br VALUES ('09.961-510', '4988     ', 'R CANDIDO PORTINARI', 'JD PORTINARI                  ');
INSERT INTO cd_cep_br VALUES ('09.971-210', '4988     ', 'R CANGATI', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('09.972-400', '4988     ', 'R CANOPO', 'JD INAMAR                     ');
INSERT INTO cd_cep_br VALUES ('09.970-240', '4988     ', 'R CAPELA', 'JD INAMAR                     ');
INSERT INTO cd_cep_br VALUES ('09.930-530', '4988     ', 'R CAPIBARIBE', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('09.940-470', '4988     ', 'R CAPISTRANO DE ABREU', 'JD FRATERNAL                  ');
INSERT INTO cd_cep_br VALUES ('09.940-560', '4988     ', 'R CAQUIZEIROS, DOS', 'JD ABC                        ');
INSERT INTO cd_cep_br VALUES ('09.921-090', '4988     ', 'R CARACAS', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('09.991-170', '4988     ', 'R CARAJAS', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('09.971-110', '4988     ', 'R CARAMUJO', 'JD NAVEGANTES                 ');
INSERT INTO cd_cep_br VALUES ('11.462-530', '4984     ', 'R TRES', 'JD M CRUZ (V CARVALHO)        ');
INSERT INTO cd_cep_br VALUES ('11.441-470', '4984     ', 'R TRES', 'BAL C ATLANTICA               ');
INSERT INTO cd_cep_br VALUES ('11.432-520', '4984     ', 'R TRES', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('11.460-430', '4984     ', 'R TRES- C', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.461-230', '4984     ', 'R TRES- I', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.461-260', '4984     ', 'R TRES- J', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.461-410', '4984     ', 'R TRES- K', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.461-140', '4984     ', 'R TRES A', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.461-470', '4984     ', 'R TRES B', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.461-740', '4984     ', 'R TRES B (CAIC SETENTA E UM)', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.460-600', '4984     ', 'R TRES B (CAIC TREZE)', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.450-300', '4984     ', 'R TRES DE DEZEMBRO', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.450-290', '4984     ', 'TV TRES DE DEZEMBRO', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.462-280', '4984     ', 'R TREZE', 'JD M CRUZ (V CARVALHO)        ');
INSERT INTO cd_cep_br VALUES ('11.445-100', '4984     ', 'R TREZE', 'ACAPULCO                      ');
INSERT INTO cd_cep_br VALUES ('11.443-010', '4984     ', 'R TREZE', 'PRQ ENSEADA                   ');
INSERT INTO cd_cep_br VALUES ('11.441-040', '4984     ', 'R TREZE', 'JD A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('11.431-400', '4984     ', 'R TREZE', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('11.440-230', '4984     ', 'R TREZE', 'JD S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('11.444-620', '4984     ', 'R SETE', 'BAL M CASADO                  ');
INSERT INTO cd_cep_br VALUES ('11.444-530', '4984     ', 'R SETE', 'JD M CEU                      ');
INSERT INTO cd_cep_br VALUES ('11.446-370', '4984     ', 'R SETE', 'BAL PR PEREQUE                ');
INSERT INTO cd_cep_br VALUES ('11.462-490', '4984     ', 'R SETE', 'JD M CRUZ (V CARVALHO)        ');
INSERT INTO cd_cep_br VALUES ('11.445-110', '4984     ', 'R SETE', 'ACAPULCO                      ');
INSERT INTO cd_cep_br VALUES ('15.807-025', '5153     ', 'R CRISTALINA', 'JD N CATANDUVA                ');
INSERT INTO cd_cep_br VALUES ('15.802-150', '5153     ', 'R CRUZEIRO', 'PRQ RES A ROMAO               ');
INSERT INTO cd_cep_br VALUES ('15.810-335', '5153     ', 'R CUBATAO', 'JD ALPINO                     ');
INSERT INTO cd_cep_br VALUES ('15.800-220', '5153     ', 'R CUIABA- ATE 679/680', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.801-270', '5153     ', 'R CUIABA- DE 681/682 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.804-065', '5153     ', 'R CUNHA', 'VL MOTTA                      ');
INSERT INTO cd_cep_br VALUES ('15.804-055', '5153     ', 'R CURITIBA', 'VL MOTTA                      ');
INSERT INTO cd_cep_br VALUES ('15.808-300', '5153     ', 'AV CYPRIANO LACHI', 'DT I A ZACARO                 ');
INSERT INTO cd_cep_br VALUES ('15.813-020', '5153     ', 'PSG D', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('15.800-037', '5153     ', 'AV DANIEL SOUBHIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.805-040', '5153     ', 'AV DANIEL SOUBHIA', 'LOT C SOL                     ');
INSERT INTO cd_cep_br VALUES ('15.805-230', '5153     ', 'AV DANIEL SOUBHIA', 'JD BOSQUE                     ');
INSERT INTO cd_cep_br VALUES ('15.801-120', '5153     ', 'AV DEPUTADO ORLANDO ZANCANER', 'JD AMENDOLA                   ');
INSERT INTO cd_cep_br VALUES ('15.800-180', '5153     ', 'R DESCALVADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.803-175', '5153     ', 'R DIADEMA', 'PRQ RES FLAMINGO              ');
INSERT INTO cd_cep_br VALUES ('15.802-065', '5153     ', 'R DIAMANTINA', 'JD DEL REY                    ');
INSERT INTO cd_cep_br VALUES ('15.803-161', '5153     ', 'PC DIOLFEN MARTANI', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('15.804-368', '5153     ', 'R DIVINEZIA', 'RES J CAPARROZ                ');
INSERT INTO cd_cep_br VALUES ('15.813-225', '5153     ', 'R DIVINOPOLIS', 'DT I A ZACARO                 ');
INSERT INTO cd_cep_br VALUES ('15.816-080', '5153     ', 'R DOIS', 'CJ HAB P P NECHAR             ');
INSERT INTO cd_cep_br VALUES ('15.805-410', '5153     ', 'R DOIS', 'LOT M EXECUTIVOS              ');
INSERT INTO cd_cep_br VALUES ('15.808-185', '5153     ', 'R DOMINGOS BARCA', 'LOT S SAGRADO                 ');
INSERT INTO cd_cep_br VALUES ('15.808-207', '5153     ', 'R DOMINGOS BELISSIMO', 'CJ HAB O FACCI                ');
INSERT INTO cd_cep_br VALUES ('15.805-066', '5153     ', 'PC DOMINGOS BORGES DA COSTA', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('15.810-090', '5153     ', 'R DOMINGOS MARINO', 'PRQ RES PARAISO               ');
INSERT INTO cd_cep_br VALUES ('15.808-160', '5153     ', 'R DOMINGOS MARTINS GONCALLES', 'LOT S SAGRADO                 ');
INSERT INTO cd_cep_br VALUES ('15.813-215', '5153     ', 'R DOMINGOS ORTEGA', 'CJ HAB O FACCI                ');
INSERT INTO cd_cep_br VALUES ('15.810-365', '5153     ', 'R DOMINGOS SPOSITO', 'CJ HAB P J RIGHINI            ');
INSERT INTO cd_cep_br VALUES ('15.802-200', '5153     ', 'AV DONA ENGRACIA A ROMAO', 'VL D E A ROMAO                ');
INSERT INTO cd_cep_br VALUES ('15.809-090', '5153     ', 'R CASCATA', 'PRQ IRACEMA                   ');
INSERT INTO cd_cep_br VALUES ('15.805-135', '5153     ', 'R CASCATINHA', 'JD CAPARROZ                   ');
INSERT INTO cd_cep_br VALUES ('15.813-220', '5153     ', 'R CASSILANDIA', 'DT I A ZACARO                 ');
INSERT INTO cd_cep_br VALUES ('15.803-425', '5153     ', 'R CASTELINHA', 'JD SHANGRILA                  ');
INSERT INTO cd_cep_br VALUES ('15.800-085', '5153     ', 'TV CASTILHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.813-095', '5153     ', 'R CATAGUAZES', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('15.809-190', '5153     ', 'R CATIGUA', 'VL C MAUAD                    ');
INSERT INTO cd_cep_br VALUES ('15.809-260', '5153     ', 'EST CATIGUA', 'VL C MAUAD                    ');
INSERT INTO cd_cep_br VALUES ('15.808-120', '5153     ', 'R CAXAMBU', 'CJ HAB E FIGUEIREDO           ');
INSERT INTO cd_cep_br VALUES ('15.803-280', '5153     ', 'AV CAXIAS DO SUL', 'CJ HAB D A MASTROCOLA         ');
INSERT INTO cd_cep_br VALUES ('15.800-003', '5153     ', 'R CEARA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.800-350', '5153     ', 'R CEDRAL', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('15.813-245', '5153     ', 'R CEILANDIA', 'DT I A ZACARO                 ');
INSERT INTO cd_cep_br VALUES ('15.806-040', '5153     ', 'TV CELSO MOISES ALVES', 'JD AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('15.807-150', '5153     ', 'R CERES', 'CJ HAB D J B CAPARROZ         ');
INSERT INTO cd_cep_br VALUES ('15.810-010', '5153     ', 'R CEZAR MARINO', 'VL C MAUAD                    ');
INSERT INTO cd_cep_br VALUES ('15.802-080', '5153     ', 'R CHAVANTES', 'JD DEL REY                    ');
INSERT INTO cd_cep_br VALUES ('15.800-430', '5153     ', 'R CHILE', 'VL J PDERO                    ');
INSERT INTO cd_cep_br VALUES ('15.807-185', '5153     ', 'R CIANORTE', 'PRQ GLORIA II                 ');
INSERT INTO cd_cep_br VALUES ('15.805-415', '5153     ', 'R CINCO', 'LOT M EXECUTIVOS              ');
INSERT INTO cd_cep_br VALUES ('15.800-630', '5153     ', 'R CLOVIS PEREIRA', 'PRQ J LOPES                   ');
INSERT INTO cd_cep_br VALUES ('15.811-030', '5153     ', 'R COCAL', 'JD COQUEIROS                  ');
INSERT INTO cd_cep_br VALUES ('15.813-235', '5153     ', 'R COLATINA', 'DT I A ZACARO                 ');
INSERT INTO cd_cep_br VALUES ('06.397-450', '4976     ', 'VLA CARAJAS', 'VL HELEMAR                    ');
INSERT INTO cd_cep_br VALUES ('06.325-070', '4976     ', 'R BRASILIA', 'CJ HAB PRES C BRANCO          ');
INSERT INTO cd_cep_br VALUES ('06.323-690', '4976     ', 'VLA BRASOPOLIS', 'PRQ JANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('06.332-345', '4976     ', 'R BRAUNA', 'VL VELOSO                     ');
INSERT INTO cd_cep_br VALUES ('06.327-210', '4976     ', 'R BRAUNAS', 'CJ HAB PRES C BRANCO          ');
INSERT INTO cd_cep_br VALUES ('06.351-000', '4976     ', 'R BRILHANTE', 'VILAREJO                      ');
INSERT INTO cd_cep_br VALUES ('15.807-292', '5153     ', 'R COMODORO', 'PRQ GLORIA V                  ');
INSERT INTO cd_cep_br VALUES ('15.800-475', '5153     ', 'R CONCHAL', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('15.803-240', '5153     ', 'R CONCORDIA', 'PRQ RES FLAMINGO              ');
INSERT INTO cd_cep_br VALUES ('15.803-145', '5153     ', 'AV CONDE FRANCISCO MATARAZZO', 'DT I J A BOSO                 ');
INSERT INTO cd_cep_br VALUES ('15.800-031', '5153     ', 'PC CONDE FRANCISCO MATARAZZO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.802-215', '5153     ', 'R CONDOR', 'RES PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('15.808-250', '5153     ', 'AV CONEGO OSCAR SERRA DO AMARAL', 'LOT B PASTOR                  ');
INSERT INTO cd_cep_br VALUES ('15.801-075', '5153     ', 'PC CONEGO OSCAR SERRA DO AMARAL', 'PRQ RES C J AMENDOLA          ');
INSERT INTO cd_cep_br VALUES ('15.811-005', '5153     ', 'R COQUEIRAL', 'JD COQUEIROS                  ');
INSERT INTO cd_cep_br VALUES ('15.803-250', '5153     ', 'R CORBELIA', 'PRQ RES FLAMINGO              ');
INSERT INTO cd_cep_br VALUES ('15.804-330', '5153     ', 'R CACERES', 'JD SALLES                     ');
INSERT INTO cd_cep_br VALUES ('15.805-140', '5153     ', 'R CACHOEIRA DOURADA', 'JD CAPARROZ                   ');
INSERT INTO cd_cep_br VALUES ('15.805-165', '5153     ', 'R CACHOEIRO DO ITAPEMIRIM', 'JD CAPARROZ                   ');
INSERT INTO cd_cep_br VALUES ('15.813-050', '5153     ', 'R CAICARA', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('15.811-015', '5153     ', 'R CAITITE', 'JD COQUEIROS                  ');
INSERT INTO cd_cep_br VALUES ('15.801-380', '5153     ', 'R CAJOBI', 'VL M JORGE                    ');
INSERT INTO cd_cep_br VALUES ('15.808-125', '5153     ', 'R CALDAS', 'CJ HAB E FIGUEIREDO           ');
INSERT INTO cd_cep_br VALUES ('15.813-100', '5153     ', 'R CAMANDUCAIA', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('15.804-180', '5153     ', 'R CAMBARA', 'LOT A HIGIENOPOLIS            ');
INSERT INTO cd_cep_br VALUES ('15.802-245', '5153     ', 'R CAMBE', 'VL D E A ROMAO                ');
INSERT INTO cd_cep_br VALUES ('15.806-160', '5153     ', 'R CAMBORIU', 'JD VERTONI                    ');
INSERT INTO cd_cep_br VALUES ('15.808-060', '5153     ', 'R CAMBUI', 'CJ HAB E FIGUEIREDO           ');
INSERT INTO cd_cep_br VALUES ('15.804-385', '5153     ', 'R CAMELIAS, DAS', 'JD P BORGONI                  ');
INSERT INTO cd_cep_br VALUES ('15.804-367', '5153     ', 'R CAMPESTRE', 'RES J CAPARROZ                ');
INSERT INTO cd_cep_br VALUES ('15.812-110', '5153     ', 'R CAMPINA GRANDE', 'LOT M ELIAS                   ');
INSERT INTO cd_cep_br VALUES ('15.804-095', '5153     ', 'R CAMPINAS- ATE 310/314', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('15.805-085', '5153     ', 'R CAMPINAS- DE 312/313 AO FIM', 'JD BOSQUE                     ');
INSERT INTO cd_cep_br VALUES ('15.806-185', '5153     ', 'R CAMPO ALEGRE', 'JD RES CHIODINI               ');
INSERT INTO cd_cep_br VALUES ('15.808-090', '5153     ', 'R CAMPO BELO', 'CJ HAB E FIGUEIREDO           ');
INSERT INTO cd_cep_br VALUES ('11.432-100', '4984     ', 'R GRAUNA', 'JD PASSAROS                   ');
INSERT INTO cd_cep_br VALUES ('11.420-070', '4984     ', 'R EMILIO PORTELA', 'VL ALZIRA                     ');
INSERT INTO cd_cep_br VALUES ('11.421-140', '4984     ', 'R ENGENHEIRO HENRIQUE DORIA VASCONCELOS', 'JD GUAIUBA                    ');
INSERT INTO cd_cep_br VALUES ('11.460-400', '4984     ', 'R ENGENHEIRO SILVIO FERNANDES LOPES', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.451-260', '4984     ', 'R ENSEADA', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.463-000', '4984     ', 'R EPITACIO PESSOA', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.450-160', '4984     ', 'TV ERNESTINA AMADEU SANTOS', 'VL ALICE (V CARVALHO)         ');
INSERT INTO cd_cep_br VALUES ('11.445-440', '4984     ', 'R ERNESTO GONCALVES', 'ACAPULCO                      ');
INSERT INTO cd_cep_br VALUES ('11.495-014', '4984     ', 'R ERNESTO MARQUES', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.470-180', '4984     ', 'R ESDRAS', 'JD SANTANA (V CARVALHO)       ');
INSERT INTO cd_cep_br VALUES ('11.462-330', '4984     ', 'R ESPERIDIAO ROSAS', 'JD M CRUZ (V CARVALHO)        ');
INSERT INTO cd_cep_br VALUES ('11.451-030', '4984     ', 'R ESPIRITO SANTO', 'PRQ ESTUARIO (V CARVALHO)     ');
INSERT INTO cd_cep_br VALUES ('11.430-050', '4984     ', 'R ESTALEIRO, DO', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('11.420-360', '4984     ', 'R ESTRELA RODRIGUES', 'JD L PALMAS                   ');
INSERT INTO cd_cep_br VALUES ('11.410-050', '4984     ', 'R ETTORE RANGONI', 'VL MAIA                       ');
INSERT INTO cd_cep_br VALUES ('11.420-320', '4984     ', 'R EUGENIO AMADO', 'JD L PALMAS                   ');
INSERT INTO cd_cep_br VALUES ('11.460-270', '4984     ', 'R EULALIA MARIA DE JESUS', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.470-130', '4984     ', 'R EVA', 'JD SANTANA (V CARVALHO)       ');
INSERT INTO cd_cep_br VALUES ('11.495-005', '4984     ', 'AV EVA PEREIRA DOS SANTOS', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.410-470', '4984     ', 'PC EXPEDICIONARIOS, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.471-050', '4984     ', 'R EZIO DA COSTA GAMA', 'JD B ESPERANCA (V CARVALHO)   ');
INSERT INTO cd_cep_br VALUES ('11.435-090', '4984     ', 'R F', 'VL S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('06.310-080', '4976     ', 'R VENCESLAU BRAS', 'VL CALDAS                     ');
INSERT INTO cd_cep_br VALUES ('06.321-290', '4976     ', 'R VENEZA', 'VL S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('06.342-080', '4976     ', 'R VENEZUELA', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('06.350-250', '4976     ', 'R VENEZUELA', 'REC IMPLA                     ');
INSERT INTO cd_cep_br VALUES ('06.341-510', '4976     ', 'R VENUS', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('06.385-700', '4976     ', 'R VERA', 'VL ARTEM                      ');
INSERT INTO cd_cep_br VALUES ('06.365-420', '4976     ', 'R VERDY', 'VL OLIVINA                    ');
INSERT INTO cd_cep_br VALUES ('06.330-260', '4976     ', 'R VEREADOR, DO', 'PRQ JANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('06.385-505', '4976     ', 'R VERSALHES', 'JARDIM ANGELA MARIA           ');
INSERT INTO cd_cep_br VALUES ('06.355-270', '4976     ', 'R VERTENTES, DAS', 'CH S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('06.340-150', '4976     ', 'R VIANA', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('06.363-250', '4976     ', 'VLA VICENTE', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('06.381-000', '4976     ', 'VLA VICENTE PEDRO DA SILVA', 'VL SILVIANIA                  ');
INSERT INTO cd_cep_br VALUES ('06.343-310', '4976     ', 'R VICENZIA', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('06.397-000', '4976     ', 'AV VICTORIO FORNAZARO', 'VL S AMERICANA                ');
INSERT INTO cd_cep_br VALUES ('06.355-220', '4976     ', 'R VIDEIRA', 'JD A ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('06.328-340', '4976     ', 'R VIDENCIAL ANTUNES DA RIBEIRO', 'VL MUNICIPAL                  ');
INSERT INTO cd_cep_br VALUES ('06.396-480', '4976     ', 'R VIENA', 'PRQ S VIANA                   ');
INSERT INTO cd_cep_br VALUES ('06.345-020', '4976     ', 'R VILA RICA', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('06.365-430', '4976     ', 'R VILLA LOBOS', 'VL OLIVINA                    ');
INSERT INTO cd_cep_br VALUES ('06.395-170', '4976     ', 'VLA VINHEDO', 'C A E AZEVEDO                 ');
INSERT INTO cd_cep_br VALUES ('06.341-330', '4976     ', 'R VINICIUS DE MORAES', 'PRQ S TERESA                  ');
INSERT INTO cd_cep_br VALUES ('06.341-180', '4976     ', 'R VINTE E SEIS DE MARCO', 'PRQ S TERESA                  ');
INSERT INTO cd_cep_br VALUES ('06.355-550', '4976     ', 'R VIOLETAS, DAS', 'CH VLE R COTIA                ');
INSERT INTO cd_cep_br VALUES ('06.395-190', '4976     ', 'VLA VIRADOURO', 'C A E AZEVEDO                 ');
INSERT INTO cd_cep_br VALUES ('06.317-440', '4976     ', 'TV VIRGINIO', 'VL TEREZINHA                  ');
INSERT INTO cd_cep_br VALUES ('06.320-000', '4976     ', 'TV VIRGINIO PASINI', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('06.341-810', '4976     ', 'R VIRGO', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('06.397-250', '4976     ', 'R VISTA ALEGRE', 'VL LOURDES                    ');
INSERT INTO cd_cep_br VALUES ('06.343-190', '4976     ', 'R VISTA ALEGRE DO ALTO', 'JD MARILU                     ');
INSERT INTO cd_cep_br VALUES ('06.329-400', '4976     ', 'R VITAL BRASIL', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('06.310-490', '4976     ', 'PC TUFIC JULIAN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.355-390', '4976     ', 'R TULIPAS, DAS', 'CH VLE R COTIA                ');
INSERT INTO cd_cep_br VALUES ('06.343-535', '4976     ', 'VL TUM TUM', 'JD S BRIGIDA                  ');
INSERT INTO cd_cep_br VALUES ('06.364-200', '4976     ', 'R TUPA', 'JD A ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('06.396-210', '4976     ', 'VLA TUPI', 'C A E AZEVEDO                 ');
INSERT INTO cd_cep_br VALUES ('06.343-050', '4976     ', 'R TUPI PAULISTA', 'JD MARILU                     ');
INSERT INTO cd_cep_br VALUES ('06.345-140', '4976     ', 'VLA TUPINAMBAS', 'P VERDES                      ');
INSERT INTO cd_cep_br VALUES ('06.395-470', '4976     ', 'R TURIM', 'PRQ S VIANA                   ');
INSERT INTO cd_cep_br VALUES ('06.363-190', '4976     ', 'VLA TURIUBA', 'JD LICE                       ');
INSERT INTO cd_cep_br VALUES ('06.395-250', '4976     ', 'VLA TURMALINA', 'C A E AZEVEDO                 ');
INSERT INTO cd_cep_br VALUES ('06.365-140', '4976     ', 'R UAUA', 'JD ROSELI                     ');
INSERT INTO cd_cep_br VALUES ('06.350-110', '4976     ', 'R UBA', 'VL DIVA                       ');
INSERT INTO cd_cep_br VALUES ('06.330-340', '4976     ', 'R UBATA', 'JD COPIUVA                    ');
INSERT INTO cd_cep_br VALUES ('06.325-080', '4976     ', 'R UBERLANDIA', 'CJ HAB PRES C BRANCO          ');
INSERT INTO cd_cep_br VALUES ('06.343-080', '4976     ', 'R UBIRAJARA', 'JD MARILU                     ');
INSERT INTO cd_cep_br VALUES ('06.343-550', '4976     ', 'R UCHOA', 'JD S BRIGIDA                  ');
INSERT INTO cd_cep_br VALUES ('06.380-150', '4976     ', 'R UCRANIA', 'VL MERCES                     ');
INSERT INTO cd_cep_br VALUES ('06.327-340', '4976     ', 'AC UM', 'CJ HAB PRES C BRANCO          ');
INSERT INTO cd_cep_br VALUES ('06.328-332', '4976     ', 'VLA UM', 'VL MUNICIPAL                  ');
INSERT INTO cd_cep_br VALUES ('06.321-270', '4976     ', 'R UMUARAMA', 'PRQ J ALEXANDRE               ');
INSERT INTO cd_cep_br VALUES ('06.321-280', '4976     ', 'R UNA', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('06.328-320', '4976     ', 'R UNIAO', 'VL MUNICIPAL                  ');
INSERT INTO cd_cep_br VALUES ('06.343-170', '4976     ', 'R UNIAO PAULISTA', 'JD MARILU                     ');
INSERT INTO cd_cep_br VALUES ('06.341-430', '4976     ', 'PSG ABARU', 'CH QUIRIRI                    ');
INSERT INTO cd_cep_br VALUES ('06.364-010', '4976     ', 'R ABATIA', 'JD A ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('06.365-600', '4976     ', 'R ABELARDO GURJAO COTRIN', 'VL OLIVINA                    ');
INSERT INTO cd_cep_br VALUES ('06.385-023', '4976     ', 'EST ACACIAS', 'PRQ ROSEIRA                   ');
INSERT INTO cd_cep_br VALUES ('06.322-080', '4976     ', 'TV ACAPULCO', 'VL M HELENA                   ');
INSERT INTO cd_cep_br VALUES ('06.326-170', '4976     ', 'VLA ACRE', 'CJ HAB PRES C BRANCO          ');
INSERT INTO cd_cep_br VALUES ('06.327-250', '4976     ', 'R ACUCENA', 'CJ HAB PRES C BRANCO          ');
INSERT INTO cd_cep_br VALUES ('09.182-340', '4992     ', 'R JOSE CORDEIRO', 'JD L VEGAS                    ');
INSERT INTO cd_cep_br VALUES ('09.051-090', '4992     ', 'R JOSE D ANGELO', 'JD OCARA                      ');
INSERT INTO cd_cep_br VALUES ('09.131-250', '4992     ', 'R JOSE DE ALENCAR', 'COND MARACANA                 ');
INSERT INTO cd_cep_br VALUES ('09.181-510', '4992     ', 'R JAVRI', 'VL ELDIZIA                    ');
INSERT INTO cd_cep_br VALUES ('09.182-715', '4992     ', 'R JEFERSON GONZAGA', 'JD L VEGAS                    ');
INSERT INTO cd_cep_br VALUES ('09.070-330', '4992     ', 'R JEQUITIBAS, DOS- ATE 490/491', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('09.070-331', '4992     ', 'R JEQUITIBAS, DOS- DE 492/493 AO FIM', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('09.070-360', '4992     ', 'R JEQUITINHONHA', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('09.172-430', '4992     ', 'R JERICO', 'VL VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('09.260-140', '4992     ', 'R JERUSALEM', 'PRQ ORATORIO                  ');
INSERT INTO cd_cep_br VALUES ('09.134-200', '4992     ', 'R JOA', 'C R B CAMPO                   ');
INSERT INTO cd_cep_br VALUES ('09.090-190', '4992     ', 'R JOANA ANES', 'VL ALPINA                     ');
INSERT INTO cd_cep_br VALUES ('09.240-520', '4992     ', 'TV JOANA ANGELICA', 'VL AT S ANDRE                 ');
INSERT INTO cd_cep_br VALUES ('09.180-370', '4992     ', 'R JOANOPOLIS', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('09.150-110', '4992     ', 'R JOAO ANTUNES', 'PARANAPIACABA                 ');
INSERT INTO cd_cep_br VALUES ('09.040-230', '4992     ', 'R JOAO BELLETATO', 'VL BASTOS                     ');
INSERT INTO cd_cep_br VALUES ('09.121-560', '4992     ', 'R JOAO BOLOGNESI', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('09.120-050', '4992     ', 'R JOAO CAETANO', 'CENTREVILLE                   ');
INSERT INTO cd_cep_br VALUES ('09.080-307', '4992     ', 'TV JOAO CALEFFI', 'UTINGA                        ');
INSERT INTO cd_cep_br VALUES ('09.015-220', '4992     ', 'R JOAO CARDOSO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.110-130', '4992     ', 'TV JOAO DANTAS', 'VL AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('09.170-230', '4992     ', 'R JOAO DE BARROS', 'VL J RAMALHO                  ');
INSERT INTO cd_cep_br VALUES ('09.150-310', '4992     ', 'PC JOAO DIAS', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('09.270-160', '4992     ', 'AV JOAO DO PRADO', 'CAPUAVA                       ');
INSERT INTO cd_cep_br VALUES ('09.185-000', '4992     ', 'EST JOAO DUCIM', 'JD JAMAICA                    ');
INSERT INTO cd_cep_br VALUES ('09.070-610', '4992     ', 'R JOAO EVANGELISTA DE PAIVA AZEVEDO', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('09.090-740', '4992     ', 'R JOAO FERNANDES', 'JARDIM                        ');
INSERT INTO cd_cep_br VALUES ('09.150-005', '4992     ', 'PC JOAO GASPAR FILHO', 'PARANAPIACABA                 ');
INSERT INTO cd_cep_br VALUES ('06.321-120', '4976     ', 'R JABOTI', 'PRQ J ALEXANDRE               ');
INSERT INTO cd_cep_br VALUES ('06.335-310', '4976     ', 'R JABOTICABAL', 'VL DIRCE                      ');
INSERT INTO cd_cep_br VALUES ('06.361-400', '4976     ', 'EST JACARANDA, DO', 'A S LUCIA                     ');
INSERT INTO cd_cep_br VALUES ('06.395-270', '4976     ', 'R JACAREI', 'C A E AZEVEDO                 ');
INSERT INTO cd_cep_br VALUES ('06.328-050', '4976     ', 'R JACAREZINHO', 'CJ HAB PRES C BRANCO          ');
INSERT INTO cd_cep_br VALUES ('06.396-190', '4976     ', 'R JACI', 'C A E AZEVEDO                 ');
INSERT INTO cd_cep_br VALUES ('06.322-670', '4976     ', 'R JACOB CSIPAK', 'VL SILVANIA                   ');
INSERT INTO cd_cep_br VALUES ('06.382-150', '4976     ', 'R JACOMO BEDETTI', 'JD LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('06.315-250', '4976     ', 'R JACOMO DELLA LIBERA', 'JD BELEZAS                    ');
INSERT INTO cd_cep_br VALUES ('06.382-210', '4976     ', 'R JAIME DE ARAUJO LUNA', 'VL SILVIANIA                  ');
INSERT INTO cd_cep_br VALUES ('06.350-140', '4976     ', 'R JAIME PIRES MARTINS', 'RECANTINHO                    ');
INSERT INTO cd_cep_br VALUES ('06.395-480', '4976     ', 'R JALES', 'C A E AZEVEDO                 ');
INSERT INTO cd_cep_br VALUES ('06.321-410', '4976     ', 'R JAMES BOLOOGN', 'VL SILVANIA                   ');
INSERT INTO cd_cep_br VALUES ('06.385-580', '4976     ', 'AV JANDIRA', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('06.395-220', '4976     ', 'R JANDIRA', 'C A E AZEVEDO                 ');
INSERT INTO cd_cep_br VALUES ('06.327-300', '4976     ', 'VLA JANDIRA', 'CJ HAB PRES C BRANCO          ');
INSERT INTO cd_cep_br VALUES ('06.315-220', '4976     ', 'R JANDIRA MARTINS', 'VL MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('06.395-120', '4976     ', 'R INUBIA PAULISTA', 'C A E AZEVEDO                 ');
INSERT INTO cd_cep_br VALUES ('06.355-340', '4976     ', 'R INVERNADA, DA', 'CH S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('06.395-160', '4976     ', 'R IPAUCU', 'C A E AZEVEDO                 ');
INSERT INTO cd_cep_br VALUES ('06.310-050', '4976     ', 'TV IPE', 'VL CALDAS                     ');
INSERT INTO cd_cep_br VALUES ('06.386-060', '4976     ', 'R IPERO', 'JARDIM ANGELA MARIA           ');
INSERT INTO cd_cep_br VALUES ('13.251-432', '4898     ', 'R LUIZ FRANCISCONE', 'LOT F MOMENTEL                ');
INSERT INTO cd_cep_br VALUES ('13.251-090', '4898     ', 'TV LUIZ GASPARINI', 'VL CAPELLETTO                 ');
INSERT INTO cd_cep_br VALUES ('13.253-490', '4898     ', 'R LUIZ GONZAGA DA SILVA PINTO', 'JD MEXICO                     ');
INSERT INTO cd_cep_br VALUES ('13.257-715', '4898     ', 'AV LUIZ GONZAGA MEDEIROS', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('13.251-540', '4898     ', 'R LUIZ JARUSSI', 'JD AT S CRUZ                  ');
INSERT INTO cd_cep_br VALUES ('13.253-513', '4898     ', 'R LUIZ LABRIOLA', 'JD HARMONIA                   ');
INSERT INTO cd_cep_br VALUES ('13.256-544', '4898     ', 'R LUIZ MAGNANI', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('13.251-441', '4898     ', 'R LUIZ MOMENTEL', 'LOT F MOMENTEL                ');
INSERT INTO cd_cep_br VALUES ('13.253-210', '4898     ', 'R LUIZ MONTE', 'JD C BORELLA                  ');
INSERT INTO cd_cep_br VALUES ('13.251-464', '4898     ', 'R LUIZ PEDRO BRAIDO', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('13.252-444', '4898     ', 'R LUIZ PREVIDELLI', 'V E D AGUA                    ');
INSERT INTO cd_cep_br VALUES ('13.253-551', '4898     ', 'R LUIZ REGANIN', 'LOT R OURO                    ');
INSERT INTO cd_cep_br VALUES ('13.253-521', '4898     ', 'R LUIZ ROBERTO SEGATTO', 'JD HARMONIA                   ');
INSERT INTO cd_cep_br VALUES ('13.253-413', '4898     ', 'TV LUIZ ROSSI', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('13.256-160', '4898     ', 'R LUIZ SACCARDI', 'N ITATIBA                     ');
INSERT INTO cd_cep_br VALUES ('13.256-010', '4898     ', 'R LUIZ SCAVONE- ATE 425/426', 'VL S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('13.255-290', '4898     ', 'R LUIZ SCAVONE- DE 427/428 AO FIM', 'JD LUCCA                      ');
INSERT INTO cd_cep_br VALUES ('13.251-522', '4898     ', 'R LUIZ SCHIAVINATTO', 'JD MARIA                      ');
INSERT INTO cd_cep_br VALUES ('13.255-782', '4898     ', 'R LUIZ SERGIO ZANATTA', 'PRQ S GABRIEL                 ');
INSERT INTO cd_cep_br VALUES ('13.256-890', '4898     ', 'EST LUIZ SUZAN', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('13.253-021', '4898     ', 'R LUIZ TREVINE', 'JD TEREZA                     ');
INSERT INTO cd_cep_br VALUES ('13.255-491', '4898     ', 'TV LUIZ ULHANO', 'VL CREMONESI                  ');
INSERT INTO cd_cep_br VALUES ('13.255-103', '4898     ', 'R LUIZA AMBROSIO ULHANI', 'JD ESTER                      ');
INSERT INTO cd_cep_br VALUES ('13.251-141', '4898     ', 'R LUIZA BAPTISTA SALESSI', 'JD SALESSI                    ');
INSERT INTO cd_cep_br VALUES ('13.255-783', '4898     ', 'R LUIZA BORTOLAZZO', 'PRQ S GABRIEL                 ');
INSERT INTO cd_cep_br VALUES ('13.254-213', '4898     ', 'TV LUIZA DANIELI SALMAZO', 'N RES P FUMANCHI              ');
INSERT INTO cd_cep_br VALUES ('13.255-312', '4898     ', 'R JOSE SOLITO', 'JD S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('13.251-541', '4898     ', 'R JOSE TAFARELLO', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('13.253-310', '4898     ', 'AV JOSE TESCAROLLO', 'PRQ TESCAROLLO                ');
INSERT INTO cd_cep_br VALUES ('13.255-102', '4898     ', 'R JOSE TUON', 'JD ESTER                      ');
INSERT INTO cd_cep_br VALUES ('13.251-202', '4898     ', 'R JOSE VENDRAMINI', 'N RES VLE VERDE               ');
INSERT INTO cd_cep_br VALUES ('13.252-855', '4898     ', 'R JOSE VICINO', 'C IMARATA                     ');
INSERT INTO cd_cep_br VALUES ('13.256-653', '4898     ', 'R JOSE ZUPARDO', 'JD S FILOMENA II              ');
INSERT INTO cd_cep_br VALUES ('13.255-861', '4898     ', 'R JOSEFINA FATORI PADOVANI', 'REC P COLINA                  ');
INSERT INTO cd_cep_br VALUES ('13.254-270', '4898     ', 'R JOVINO ANTONIO SANTANA', 'PRQ S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('13.251-191', '4898     ', 'TV JULIA DELFORNO', 'JD DELFORNO                   ');
INSERT INTO cd_cep_br VALUES ('13.253-572', '4898     ', 'R JULIETA BARCA DE ANTONI', 'LOT R OURO                    ');
INSERT INTO cd_cep_br VALUES ('13.253-250', '4898     ', 'TV JULIO ANGELO GAVA', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('13.250-090', '4898     ', 'R JULIO CESAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.257-020', '4898     ', 'R JULIO PAIVA', 'VL CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('13.253-650', '4898     ', 'R JULIO SARTORATTO', 'P COLINA                      ');
INSERT INTO cd_cep_br VALUES ('13.253-232', '4898     ', 'R JULIO SOARES MACEDO', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('13.250-210', '4898     ', 'R JUNDIAI- DE 299/300', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.250-200', '4898     ', 'R JUNDIAI- DE 301/302 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.253-343', '4898     ', 'R JUVENAL MEDEIROS', 'VL CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('13.257-101', '4898     ', 'R LAERCIO CAMPONEGRI', 'VL CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('13.251-521', '4898     ', 'R LAFAIETE DE SOUZA', 'JD MARIA                      ');
INSERT INTO cd_cep_br VALUES ('13.255-872', '4898     ', 'AL LARANJEIRAS, DAS', 'P S JORGE                     ');
INSERT INTO cd_cep_br VALUES ('13.252-271', '4898     ', 'R LAUDELINO PINHEIRO', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('13.256-032', '4898     ', 'TV LAURINDO DA SILVA CARVALHO', 'JD BELEM                      ');
INSERT INTO cd_cep_br VALUES ('13.253-102', '4898     ', 'R LAURO VIEIRA', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('08.571-150', '4969     ', 'R MIRANTE DO PARANAPANEMA', 'JD JOANDRA                    ');
INSERT INTO cd_cep_br VALUES ('08.577-200', '4969     ', 'R MIRASSOL', 'VL GEPINA                     ');
INSERT INTO cd_cep_br VALUES ('08.592-050', '4969     ', 'R MAGDA', 'PRQ REC MONICA                ');
INSERT INTO cd_cep_br VALUES ('08.572-390', '4969     ', 'R MAGE', 'JD ARACARE                    ');
INSERT INTO cd_cep_br VALUES ('08.598-120', '4969     ', 'R MAGNOLIA', 'JD ODETE                      ');
INSERT INTO cd_cep_br VALUES ('08.576-510', '4969     ', 'R MAIRINQUE', 'JD N S D AJUDA                ');
INSERT INTO cd_cep_br VALUES ('08.592-070', '4969     ', 'R MAIRIPORA', 'PRQ REC MONICA                ');
INSERT INTO cd_cep_br VALUES ('13.255-673', '4898     ', 'R LAZARO PIRES DE CAMARGO', 'N RES PTO SEGURO              ');
INSERT INTO cd_cep_br VALUES ('13.256-830', '4898     ', 'EST LEOPOLDINO BORTOLOSSI', 'MOMBUCA                       ');
INSERT INTO cd_cep_br VALUES ('13.253-701', '4898     ', 'R LEOPOLDO DA SILVA', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('13.256-421', '4898     ', 'R LIBANO', 'VL BRASILEIRA                 ');
INSERT INTO cd_cep_br VALUES ('13.255-522', '4898     ', 'R LIBERATO PIZZI', 'ENGENHO                       ');
INSERT INTO cd_cep_br VALUES ('13.255-876', '4898     ', 'AL LIMOEIROS, DOS', 'P S JORGE                     ');
INSERT INTO cd_cep_br VALUES ('13.253-041', '4898     ', 'R LOURENCO FRANCO DE CAMARGO', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('13.256-320', '4898     ', 'R JOSE DE PAULA ANDRADE', 'JD BELEM                      ');
INSERT INTO cd_cep_br VALUES ('13.256-581', '4898     ', 'R JOSE DINIZ', 'JD S FILOMENA                 ');
INSERT INTO cd_cep_br VALUES ('13.257-260', '4898     ', 'AV JOSE EDGARD SANFINS', 'JD PALLADINO                  ');
INSERT INTO cd_cep_br VALUES ('13.251-010', '4898     ', 'R JOSE EDSON RELA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.254-361', '4898     ', 'TV JOSE EDUARDO LEARDINE', 'PRQ S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('13.252-852', '4898     ', 'R JOSE EDUARDO ROSANO', 'C IMARATA                     ');
INSERT INTO cd_cep_br VALUES ('13.251-130', '4898     ', 'R JOSE FELIZARDO RODRIGUES', 'JD SALESSI                    ');
INSERT INTO cd_cep_br VALUES ('13.256-553', '4898     ', 'R JOSE FLORIANO', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('13.251-390', '4898     ', 'R JOSE FRANCO DE CAMARGO', 'JD NICE                       ');
INSERT INTO cd_cep_br VALUES ('13.256-541', '4898     ', 'R JOSE FREDIANI', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('13.257-450', '4898     ', 'R JOSE FUMACHI', 'JD VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('13.251-661', '4898     ', 'R JOSE FURLAN', 'N RES A DELFORNO              ');
INSERT INTO cd_cep_br VALUES ('13.250-080', '4898     ', 'R JOSE GABRIEL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.251-380', '4898     ', 'R JOSE GONCALVES MACHADO', 'VL FASSINA                    ');
INSERT INTO cd_cep_br VALUES ('13.252-440', '4898     ', 'R JOSE HELIO CASANOVA', 'V E D AGUA                    ');
INSERT INTO cd_cep_br VALUES ('13.251-650', '4898     ', 'R JOSE JORGE ANTONIO', 'JD NARDIN                     ');
INSERT INTO cd_cep_br VALUES ('13.256-200', '4898     ', 'R JOSE LAZARO CHRISPIN', 'N ITATIBA                     ');
INSERT INTO cd_cep_br VALUES ('13.256-141', '4898     ', 'R JOSE LUIZ SPORQUENS', 'N ITATIBA                     ');
INSERT INTO cd_cep_br VALUES ('09.960-020', '4988     ', 'R FERNANDA', 'CH PERES                      ');
INSERT INTO cd_cep_br VALUES ('09.971-650', '4988     ', 'R FERNANDO VITOR DE A. ALVES', 'PR VERMELHA                   ');
INSERT INTO cd_cep_br VALUES ('09.960-340', '4988     ', 'R FERNAO DIAS', 'VL NOGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('09.961-550', '4988     ', 'AV FERRAZ ALVIM', 'JD RUYCE                      ');
INSERT INTO cd_cep_br VALUES ('09.990-610', '4988     ', 'R FICO, DO', 'JD TIRADENTES                 ');
INSERT INTO cd_cep_br VALUES ('09.940-510', '4988     ', 'R FIGUEIRAS, DAS', 'JD ABC                        ');
INSERT INTO cd_cep_br VALUES ('09.961-830', '4988     ', 'R FLORIANOPOLIS', 'JD RUYCE                      ');
INSERT INTO cd_cep_br VALUES ('09.970-410', '4988     ', 'R FOMALHAUT', 'JD INAMAR                     ');
INSERT INTO cd_cep_br VALUES ('09.961-780', '4988     ', 'R FORTALEZA', 'JD RUYCE                      ');
INSERT INTO cd_cep_br VALUES ('09.941-070', '4988     ', 'R FRANCA', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('09.910-020', '4988     ', 'R FRANCISCO ALVES', 'PRQ S SETEMBRO                ');
INSERT INTO cd_cep_br VALUES ('09.940-550', '4988     ', 'PC FRANCISCO CLEDAILTON DE LIMA', 'JD ABC                        ');
INSERT INTO cd_cep_br VALUES ('09.912-280', '4988     ', 'R FRANCISCO FERREIRA', 'VL DIADEMA                    ');
INSERT INTO cd_cep_br VALUES ('09.980-570', '4988     ', 'LRG FRANCISCO JANETA', 'EUCALIPTOS                    ');
INSERT INTO cd_cep_br VALUES ('09.960-700', '4988     ', 'R FRANCISCO MANOEL DA SILVA', 'JD ARCO-IRIS                  ');
INSERT INTO cd_cep_br VALUES ('09.942-100', '4988     ', 'R FRANCISCO PEREIRA COUTINHO', 'VL CLAUDIA                    ');
INSERT INTO cd_cep_br VALUES ('09.960-450', '4988     ', 'PC FRANCISCO VICENTE', 'JD MARILENE                   ');
INSERT INTO cd_cep_br VALUES ('09.992-030', '4988     ', 'R FRANK SINATRA', 'PRQ REAL                      ');
INSERT INTO cd_cep_br VALUES ('09.950-250', '4988     ', 'R FREI CANECA', 'VL P ANCHIETA                 ');
INSERT INTO cd_cep_br VALUES ('09.950-330', '4988     ', 'R FREI HENRIQUE COIMBRA', 'JD N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('06.717-310', '4958     ', 'R FLAMINGO', 'QTA ANGICOS                   ');
INSERT INTO cd_cep_br VALUES ('06.708-270', '4958     ', 'R FLORESTA', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('06.703-280', '4958     ', 'R FLORIANOPOLIS', 'PRQ TURIGUARA                 ');
INSERT INTO cd_cep_br VALUES ('06.722-120', '4958     ', 'R FLUMINENSE', 'JD SANDRA                     ');
INSERT INTO cd_cep_br VALUES ('06.711-435', '4958     ', 'R FOCAS, DAS', 'JD ENGENHO                    ');
INSERT INTO cd_cep_br VALUES ('06.720-419', '4958     ', 'R FONTE LUMINOSA', 'T VERDE                       ');
INSERT INTO cd_cep_br VALUES ('06.704-155', '4958     ', 'R FONTE, DA', 'PRQ MONJOLO                   ');
INSERT INTO cd_cep_br VALUES ('06.715-690', '4958     ', 'R FORMOSA', 'JD BELIZARIO                  ');
INSERT INTO cd_cep_br VALUES ('06.720-409', '4958     ', 'AV FRANCA', 'JD S PAULA                    ');
INSERT INTO cd_cep_br VALUES ('06.720-070', '4958     ', 'R FRANCISCO ALVES', 'PRQ M MATA                    ');
INSERT INTO cd_cep_br VALUES ('06.726-190', '4958     ', 'R FRANCISCO DO AMARAL GORGEL', 'JD JAPAO (C ALTO)             ');
INSERT INTO cd_cep_br VALUES ('06.727-160', '4958     ', 'R FRANCISCO LEITAO', 'A CAUCAIA (C ALTO)            ');
INSERT INTO cd_cep_br VALUES ('06.705-160', '4958     ', 'R FRANCISCO LENCHOWSKY', 'VL JOVINA                     ');
INSERT INTO cd_cep_br VALUES ('06.727-205', '4958     ', 'R FRANCISCO MANOEL DE OLIVEIRA', 'CENTRO (CAUCAIA DO ALTO)      ');
INSERT INTO cd_cep_br VALUES ('06.714-220', '4958     ', 'R FRANCISCO MORACCI', 'PRQ ALEXANDRE                 ');
INSERT INTO cd_cep_br VALUES ('06.725-012', '4958     ', 'R FRANCISCO P CAMARGO', 'VL S ROQUE (C ALTO)           ');
INSERT INTO cd_cep_br VALUES ('06.709-500', '4958     ', 'R FRANCISCO PEREIRA DE ASSIS FILHO', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('06.727-250', '4958     ', 'R FRANCISCO PIRES DE ALBUQUERQUE', 'CENTRO (CAUCAIA DO ALTO)      ');
INSERT INTO cd_cep_br VALUES ('06.716-115', '4958     ', 'R ENGENHEIRO ARARIPE', 'JD ELIANE                     ');
INSERT INTO cd_cep_br VALUES ('06.700-157', '4958     ', 'R ENGENHEIRO LEON PSANQUEVICH', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.716-070', '4958     ', 'R ENGENHEIRO MACEDO', 'JD ELIANE                     ');
INSERT INTO cd_cep_br VALUES ('06.716-060', '4958     ', 'R ENGENHEIRO QUEIROZ', 'JD ELIANE                     ');
INSERT INTO cd_cep_br VALUES ('06.716-080', '4958     ', 'R ENGENHEIRO SILVEIRA', 'JD ELIANE                     ');
INSERT INTO cd_cep_br VALUES ('06.716-055', '4958     ', 'R ENGENHEIRO SOARES', 'JD ELIANE                     ');
INSERT INTO cd_cep_br VALUES ('06.715-600', '4958     ', 'R ENGENHEIROS, DOS', 'P RENOIR                      ');
INSERT INTO cd_cep_br VALUES ('06.704-145', '4958     ', 'R ENGENHO, DO', 'PRQ MONJOLO                   ');
INSERT INTO cd_cep_br VALUES ('06.719-405', '4958     ', 'R ERICO VERISSIMO', 'JD GRACAS                     ');
INSERT INTO cd_cep_br VALUES ('06.719-420', '4958     ', 'R ERIVELTON MARTINS', 'JD GRACAS                     ');
INSERT INTO cd_cep_br VALUES ('06.717-170', '4958     ', 'R ERNESTO LEMOS LEITE', 'VL MTE SERRAT                 ');
INSERT INTO cd_cep_br VALUES ('06.717-070', '4958     ', 'R ESMERALDA', 'JD NOMURA                     ');
INSERT INTO cd_cep_br VALUES ('06.720-390', '4958     ', 'R ESPANHA', 'JD S PAULA                    ');
INSERT INTO cd_cep_br VALUES ('06.709-330', '4958     ', 'R ESPARTA', 'JD SEMIRAMIS                  ');
INSERT INTO cd_cep_br VALUES ('06.715-710', '4958     ', 'R ESPARTA', 'JD BELIZARIO                  ');
INSERT INTO cd_cep_br VALUES ('06.703-540', '4958     ', 'R ESPERANCA, DA', 'JD COTIA                      ');
INSERT INTO cd_cep_br VALUES ('06.710-500', '4958     ', 'EST ESPIGAO, DO', 'CH PAVOEIRO                   ');
INSERT INTO cd_cep_br VALUES ('06.710-360', '4958     ', 'R ESPIRITO SANTO', 'GRAMADO                       ');
INSERT INTO cd_cep_br VALUES ('06.700-513', '4958     ', 'R ESPLANADA', 'JD ARARUAMA                   ');
INSERT INTO cd_cep_br VALUES ('06.711-400', '4958     ', 'R ESQUILOS, DOS', 'JD ENGENHO                    ');
INSERT INTO cd_cep_br VALUES ('06.720-455', '4958     ', 'R ESTOCOMO', 'JD ELIAS                      ');
INSERT INTO cd_cep_br VALUES ('06.721-030', '4958     ', 'R ESTRELA DO SUL', 'P S PAULA                     ');
INSERT INTO cd_cep_br VALUES ('06.702-230', '4958     ', 'R ESTRELAS, DAS', 'RES P MAIORCA                 ');
INSERT INTO cd_cep_br VALUES ('06.707-050', '4958     ', 'EST ESTUDANTES', 'GJA VIANA                     ');
INSERT INTO cd_cep_br VALUES ('06.715-775', '4958     ', 'R ETIOPIA', 'JD R COTIA                    ');
INSERT INTO cd_cep_br VALUES ('06.720-270', '4958     ', 'R EUCALIPTO', 'CH S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('06.700-670', '4958     ', 'R EUCALIPTO', 'PRQ S R CASSIA                ');
INSERT INTO cd_cep_br VALUES ('06.727-240', '4958     ', 'R EUCALIPTO', 'CENTRO (CAUCAIA DO ALTO)      ');
INSERT INTO cd_cep_br VALUES ('06.702-537', '4958     ', 'EST EUCALIPTOS, DOS', 'CH ROSELANDIA                 ');
INSERT INTO cd_cep_br VALUES ('06.717-620', '4958     ', 'R EUCLIDES DE ALMEIDA', 'C COTIA                       ');
INSERT INTO cd_cep_br VALUES ('06.708-050', '4958     ', 'R EUNICE', 'PRQ S GEORGE                  ');
INSERT INTO cd_cep_br VALUES ('06.714-300', '4958     ', 'R EURICLIDES FORMIGA', 'JD CLAUDIO                    ');
INSERT INTO cd_cep_br VALUES ('06.381-220', '4976     ', 'R SANTA ELIZA', 'VL SILVIANIA                  ');
INSERT INTO cd_cep_br VALUES ('06.364-080', '4976     ', 'R SANTA EULALIA', 'JD A ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('06.331-140', '4976     ', 'R SANTA FE', 'JD S ESTEVAO                  ');
INSERT INTO cd_cep_br VALUES ('06.380-360', '4976     ', 'VL SANTA FILOMENA', 'VL MERCES                     ');
INSERT INTO cd_cep_br VALUES ('06.380-155', '4976     ', 'VLA SANTA FILOMENA', 'VL MERCES                     ');
INSERT INTO cd_cep_br VALUES ('06.711-100', '4958     ', 'R FAISA', 'BSQ VIANA                     ');
INSERT INTO cd_cep_br VALUES ('06.726-295', '4958     ', 'EST DO UNA', 'CH TROPICAL (C ALTO)          ');
INSERT INTO cd_cep_br VALUES ('06.716-774', '4958     ', 'R DOIS', 'N PARK                        ');
INSERT INTO cd_cep_br VALUES ('06.702-135', '4958     ', 'VLA DOIS', 'JD ADELINA                    ');
INSERT INTO cd_cep_br VALUES ('06.700-095', '4958     ', 'R DOIS DE ABRIL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.725-085', '4958     ', 'R DOIS DE ABRIL', 'JD S LUIZ (C ALTO)            ');
INSERT INTO cd_cep_br VALUES ('06.720-146', '4958     ', 'R DOLORES DURAN', 'PRQ M MATA                    ');
INSERT INTO cd_cep_br VALUES ('06.709-020', '4958     ', 'R DOM JOAQUIM', 'GJA VIANA                     ');
INSERT INTO cd_cep_br VALUES ('06.704-392', '4958     ', 'R DOM PEDRO', 'PRQ ROSAS                     ');
INSERT INTO cd_cep_br VALUES ('06.712-390', '4958     ', 'R DOM RICARDO SUMMER', 'JD COLIBRI                    ');
INSERT INTO cd_cep_br VALUES ('06.708-360', '4958     ', 'AV DONA CHERUBINA VIANA', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('06.711-410', '4958     ', 'R DONINHAS, DAS', 'JD ENGENHO                    ');
INSERT INTO cd_cep_br VALUES ('06.725-060', '4958     ', 'R DONIZETE ISAAC PIRES', 'JD S LUIZ (C ALTO)            ');
INSERT INTO cd_cep_br VALUES ('06.700-178', '4958     ', 'R DOUTOR ANTONIO BASTOS', 'GJA CAROLINA                  ');
INSERT INTO cd_cep_br VALUES ('06.703-180', '4958     ', 'R DOUTOR ANTONIO CARLOS MIRIZOLA', 'JD E MARI                     ');
INSERT INTO cd_cep_br VALUES ('06.700-653', '4958     ', 'R DOUTOR CAIO SIMOES', 'JD CARMEL                     ');
INSERT INTO cd_cep_br VALUES ('06.702-000', '4958     ', 'EST DOUTOR CELSO SANTOS', 'JD ATALAIA                    ');
INSERT INTO cd_cep_br VALUES ('06.702-483', '4958     ', 'R DUQUE DE CAXIAS', 'CH V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('06.708-311', '4958     ', 'VLA E', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('06.700-213', '4958     ', 'R EDGARD WILSON DE ARANHA BORGES', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('06.715-670', '4958     ', 'EST EDIFICADORES', 'P RENOIR                      ');
INSERT INTO cd_cep_br VALUES ('06.708-450', '4958     ', 'VLA EF', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('06.726-250', '4958     ', 'R EGITO', 'CH TROPICAL (C ALTO)          ');
INSERT INTO cd_cep_br VALUES ('06.708-070', '4958     ', 'AV EID MANSUR', 'PRQ S GEORGE                  ');
INSERT INTO cd_cep_br VALUES ('06.716-520', '4958     ', 'AV ELDORADO', 'JD SABIA                      ');
INSERT INTO cd_cep_br VALUES ('06.702-355', '4958     ', 'R ELEGIAS, DAS', 'JD N VIDA                     ');
INSERT INTO cd_cep_br VALUES ('06.708-190', '4958     ', 'R ELENICE', 'PRQ S GEORGE                  ');
INSERT INTO cd_cep_br VALUES ('06.700-255', '4958     ', 'R ELETROQUIMICA', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('11.674-460', '5258     ', 'R JOSE FERREIRA', 'TINGA                         ');
INSERT INTO cd_cep_br VALUES ('11.660-350', '5258     ', 'R JOAO DE SOUZA MATTOS', 'CAPUTERA                      ');
INSERT INTO cd_cep_br VALUES ('11.675-430', '5258     ', 'R JOAO EUZEBIO DUARTE', 'JARAGUAZINHO                  ');
INSERT INTO cd_cep_br VALUES ('11.667-345', '5258     ', 'R JOAO FELIX PIMENTA', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('11.677-160', '5258     ', 'R JOAO FRANCISCO DO NASCIMENTO', 'MASSAGUACU                    ');
INSERT INTO cd_cep_br VALUES ('11.668-185', '5258     ', 'TV JOAO FRANCISCO DOS SANTOS', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('11.674-065', '5258     ', 'R JOAO GERMANO FERREIRA', 'INDAIA                        ');
INSERT INTO cd_cep_br VALUES ('11.679-400', '5258     ', 'R JOAO GOMES', 'TABATINGA                     ');
INSERT INTO cd_cep_br VALUES ('11.677-550', '5258     ', 'R JOAO GONCALVES SANTANA', 'MASSAGUACU                    ');
INSERT INTO cd_cep_br VALUES ('11.676-270', '5258     ', 'R JOAO GUIMARAES ROSA', 'GETUBA                        ');
INSERT INTO cd_cep_br VALUES ('11.674-825', '5258     ', 'R JOAO JACINTO DA SILVA', 'TINGA                         ');
INSERT INTO cd_cep_br VALUES ('11.674-075', '5258     ', 'R JOAO JOSE DA SILVA', 'INDAIA                        ');
INSERT INTO cd_cep_br VALUES ('11.673-020', '5258     ', 'R JOAO KEMP', 'POIARES                       ');
INSERT INTO cd_cep_br VALUES ('11.679-350', '5258     ', 'R JOAO MANOEL DE OLIVEIRA', 'TABATINGA                     ');
INSERT INTO cd_cep_br VALUES ('11.660-600', '5258     ', 'R JOAO MARCELO', 'E D ALVA                      ');
INSERT INTO cd_cep_br VALUES ('11.675-490', '5258     ', 'TV JOAO MOREIRA CESAR', 'JARAGUAZINHO                  ');
INSERT INTO cd_cep_br VALUES ('11.675-480', '5258     ', 'R JOAO MOREIRA CESAR', 'JARAGUAZINHO                  ');
INSERT INTO cd_cep_br VALUES ('11.679-500', '5258     ', 'R JOAO PEREIRA DOS SANTOS', 'TABATINGA                     ');
INSERT INTO cd_cep_br VALUES ('11.674-830', '5258     ', 'R JOAO PERICLES DE BARROS', 'TINGA                         ');
INSERT INTO cd_cep_br VALUES ('11.660-505', '5258     ', 'R JOAO PESSOA', 'E D ALVA                      ');
INSERT INTO cd_cep_br VALUES ('11.667-080', '5258     ', 'R JOAO PIMENTA CABRAL', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('11.674-630', '5258     ', 'R JOAO PINTO FILHO', 'TINGA                         ');
INSERT INTO cd_cep_br VALUES ('06.720-295', '4958     ', 'R CRISTOVAO COLOMBO', 'CH S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('06.705-140', '4958     ', 'AV CRUZADA BANDEIRANTES', 'VL JOVINA                     ');
INSERT INTO cd_cep_br VALUES ('06.700-057', '4958     ', 'R CRUZADAS, DAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.703-320', '4958     ', 'R CUIABA', 'PRQ TURIGUARA                 ');
INSERT INTO cd_cep_br VALUES ('06.716-180', '4958     ', 'R CURITIBA', 'JD IPES                       ');
INSERT INTO cd_cep_br VALUES ('06.726-375', '4958     ', 'R CURUCA', 'JD A CRISTINA (C ALTO)        ');
INSERT INTO cd_cep_br VALUES ('06.721-460', '4958     ', 'R DALIAS', 'P S PAULA                     ');
INSERT INTO cd_cep_br VALUES ('06.726-320', '4958     ', 'R DALLAS', 'CH REMANSO (C ALTO)           ');
INSERT INTO cd_cep_br VALUES ('06.715-570', '4958     ', 'R DALMO FERREIRA', 'P RENOIR                      ');
INSERT INTO cd_cep_br VALUES ('06.720-090', '4958     ', 'R DALVA DE OLIVEIRA', 'PRQ M MATA                    ');
INSERT INTO cd_cep_br VALUES ('06.709-340', '4958     ', 'R DAMASCO', 'JD SEMIRAMIS                  ');
INSERT INTO cd_cep_br VALUES ('06.705-370', '4958     ', 'EST DANUBIO', 'JD PIONEIRO                   ');
INSERT INTO cd_cep_br VALUES ('06.710-430', '4958     ', 'R DELTA', 'JD BARBACENA                  ');
INSERT INTO cd_cep_br VALUES ('06.700-620', '4958     ', 'R DEMETRIO CALFAT', 'PRQ S R CASSIA                ');
INSERT INTO cd_cep_br VALUES ('06.708-230', '4958     ', 'AV DENER', 'PRQ S GEORGE                  ');
INSERT INTO cd_cep_br VALUES ('06.715-100', '4958     ', 'R DESCARTES', 'P RENOIR                      ');
INSERT INTO cd_cep_br VALUES ('06.702-160', '4958     ', 'R DESEMBARGADOR EDUARDO DE OLIVEIRA CRUZ', 'REC V ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('06.722-030', '4958     ', 'R DESPORTIVA', 'JD SANDRA                     ');
INSERT INTO cd_cep_br VALUES ('06.716-757', '4958     ', 'R DEZ', 'N PARK                        ');
INSERT INTO cd_cep_br VALUES ('06.700-090', '4958     ', 'R DEZ DE JANEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.729-120', '4958     ', 'R DIAMANTINA', 'T S FELIPE (C ALTO)           ');
INSERT INTO cd_cep_br VALUES ('06.720-413', '4958     ', 'AV DINAMARCA', 'JD S PAULA                    ');
INSERT INTO cd_cep_br VALUES ('06.703-055', '4958     ', 'R DINORAH', 'JD DINORAH                    ');
INSERT INTO cd_cep_br VALUES ('06.706-050', '4958     ', 'R DIOGO ALVARES', 'JD S PAULO II                 ');
INSERT INTO cd_cep_br VALUES ('06.708-280', '4958     ', 'R DIREITA', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('06.712-400', '4958     ', 'V CEDROS, DOS', 'JD COLIBRI                    ');
INSERT INTO cd_cep_br VALUES ('06.716-040', '4958     ', 'R CERRADOS', 'PRQ RINCAO                    ');
INSERT INTO cd_cep_br VALUES ('06.716-565', '4958     ', 'R CERRO AZUL', 'JD SABIA                      ');
INSERT INTO cd_cep_br VALUES ('06.710-590', '4958     ', 'R CHICAGO', 'JD REBELATO                   ');
INSERT INTO cd_cep_br VALUES ('06.700-415', '4958     ', 'R CHILE', 'CENTREVILLE                   ');
INSERT INTO cd_cep_br VALUES ('06.719-434', '4958     ', 'R CHUCRI SAAD', 'JD ISIS                       ');
INSERT INTO cd_cep_br VALUES ('06.713-230', '4958     ', 'R CICERO DANTAS', 'JD S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('06.720-423', '4958     ', 'R CICERO POMPEU DE TOLEDO', 'T VERDE                       ');
INSERT INTO cd_cep_br VALUES ('06.716-762', '4958     ', 'R CINCO', 'N PARK                        ');
INSERT INTO cd_cep_br VALUES ('06.712-150', '4958     ', 'R CIRCULAR', 'JD PASSARGADA I               ');
INSERT INTO cd_cep_br VALUES ('06.720-050', '4958     ', 'R CIRO MONTEIRO', 'PRQ M MATA                    ');
INSERT INTO cd_cep_br VALUES ('06.700-241', '4958     ', 'R COAPA', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('06.704-630', '4958     ', 'R COLEIRINHA', 'JD ROSEMARY                   ');
INSERT INTO cd_cep_br VALUES ('06.704-620', '4958     ', 'R COLIBRI', 'JD ROSEMARY                   ');
INSERT INTO cd_cep_br VALUES ('06.705-459', '4958     ', 'R COLISEU', 'PRQ RINCAO                    ');
INSERT INTO cd_cep_br VALUES ('06.709-270', '4958     ', 'R COLOMBIA', 'GJA VIANA                     ');
INSERT INTO cd_cep_br VALUES ('06.709-510', '4958     ', 'EST COLONIA, DA', 'JD S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('06.711-210', '4958     ', 'R COLORADO', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('06.710-620', '4958     ', 'R COMENDADOR CARMINE LOURENCO DEL GAIZO', 'JD REC SUAVE                  ');
INSERT INTO cd_cep_br VALUES ('06.711-260', '4958     ', 'R COMENDADOR JAROSLAV SIMONEK', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('06.710-580', '4958     ', 'R COMENDADOR JOSE REBELATO', 'JD REBELATO                   ');
INSERT INTO cd_cep_br VALUES ('06.708-390', '4958     ', 'AV COMENDADOR VIANA', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('06.700-459', '4958     ', 'R COMODORO', 'JD MIRANDA                    ');
INSERT INTO cd_cep_br VALUES ('06.725-045', '4958     ', 'R CONCEICAO L. CAVALCANTE', 'JD S LUIZ (C ALTO)            ');
INSERT INTO cd_cep_br VALUES ('06.703-170', '4958     ', 'R CONDE', 'JD E MARI                     ');
INSERT INTO cd_cep_br VALUES ('06.729-100', '4958     ', 'R CONGONHAS DO CAMPO', 'T S FELIPE (C ALTO)           ');
INSERT INTO cd_cep_br VALUES ('06.310-100', '4976     ', 'AV PRESIDENTE VARGAS', 'VL CALDAS                     ');
INSERT INTO cd_cep_br VALUES ('06.317-090', '4976     ', 'AV PRESTES MAIA', 'VL SILVIANA                   ');
INSERT INTO cd_cep_br VALUES ('06.342-060', '4976     ', 'R PRIMAVERA', 'CH REFUGIO                    ');
INSERT INTO cd_cep_br VALUES ('06.328-270', '4976     ', 'R PRIMAVERA', 'VL MUNICIPAL                  ');
INSERT INTO cd_cep_br VALUES ('06.351-270', '4976     ', 'R PRIMAVERAS, DAS', 'REC VERDE                     ');
INSERT INTO cd_cep_br VALUES ('06.700-515', '4958     ', 'R JACOBINA', 'JD ARARUAMA                   ');
INSERT INTO cd_cep_br VALUES ('06.726-310', '4958     ', 'R JAMAICA', 'CH REMANSO (C ALTO)           ');
INSERT INTO cd_cep_br VALUES ('06.715-470', '4958     ', 'R JANDIRA', 'P RENOIR                      ');
INSERT INTO cd_cep_br VALUES ('06.703-150', '4958     ', 'R JANETE', 'JD DINORAH                    ');
INSERT INTO cd_cep_br VALUES ('06.715-830', '4958     ', 'R JARAMA', 'JD CLAUDIO                    ');
INSERT INTO cd_cep_br VALUES ('06.726-370', '4958     ', 'R JARI', 'JD A CRISTINA (C ALTO)        ');
INSERT INTO cd_cep_br VALUES ('06.716-655', '4958     ', 'R JARNAUBA', 'JD LINA                       ');
INSERT INTO cd_cep_br VALUES ('06.713-410', '4958     ', 'V JASMIM, DOS', 'JD COLIBRI                    ');
INSERT INTO cd_cep_br VALUES ('06.716-263', '4958     ', 'R JAU', 'PRQ PAULISTANO                ');
INSERT INTO cd_cep_br VALUES ('06.711-080', '4958     ', 'R JAVALI', 'BSQ VIANA                     ');
INSERT INTO cd_cep_br VALUES ('06.709-350', '4958     ', 'R JERUSALEM', 'JD SEMIRAMIS                  ');
INSERT INTO cd_cep_br VALUES ('06.709-045', '4958     ', 'R JOANESIA', 'GJA VIANA                     ');
INSERT INTO cd_cep_br VALUES ('06.715-705', '4958     ', 'R JOAO ANTONIO PIRES', 'JD BELIZARIO                  ');
INSERT INTO cd_cep_br VALUES ('06.704-345', '4958     ', 'R JOAO CAFE FILHO', 'PRQ ROSAS                     ');
INSERT INTO cd_cep_br VALUES ('06.727-210', '4958     ', 'R JOAO DA SILVA', 'CENTRO (CAUCAIA DO ALTO)      ');
INSERT INTO cd_cep_br VALUES ('06.711-130', '4958     ', 'R JOAO DE BARRO', 'VL VIANA                      ');
INSERT INTO cd_cep_br VALUES ('06.725-155', '4958     ', 'R JOAO DOMINGUES DE OLIVEIRA', 'A ESPRAIADA (C ALTO)          ');
INSERT INTO cd_cep_br VALUES ('06.704-235', '4958     ', 'R JOAO DOS SANTOS FARIAS', 'PRQ M MIRIZOLA                ');
INSERT INTO cd_cep_br VALUES ('06.714-290', '4958     ', 'R JOAO FOGLIANO', 'PRQ ALEXANDRE                 ');
INSERT INTO cd_cep_br VALUES ('06.716-720', '4958     ', 'R JOAO NISHIMURA', 'JD NOMURA                     ');
INSERT INTO cd_cep_br VALUES ('06.711-250', '4958     ', 'AV JOAO PAULO ABLAS', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('06.709-370', '4958     ', 'R JOAO PAULO I', 'JD SEMIRAMIS                  ');
INSERT INTO cd_cep_br VALUES ('06.714-210', '4958     ', 'R JOAO PERONE', 'PRQ ALEXANDRE                 ');
INSERT INTO cd_cep_br VALUES ('06.725-030', '4958     ', 'R JOAO PIRES PEREIRA', 'JD S LUIZ (C ALTO)            ');
INSERT INTO cd_cep_br VALUES ('06.726-050', '4958     ', 'R JOAO VINTE E TRES', 'JD JAPAO (C ALTO)             ');
INSERT INTO cd_cep_br VALUES ('06.714-230', '4958     ', 'R JOAO VITORELLO', 'PRQ ALEXANDRE                 ');
INSERT INTO cd_cep_br VALUES ('06.717-185', '4958     ', 'R JOAQUIM DE ARAUJO NOVAES', 'VL MTE SERRAT                 ');
INSERT INTO cd_cep_br VALUES ('06.700-060', '4958     ', 'TV JOAQUIM HORACIO PEDROSO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.240-000', '4992     ', 'R ALEMANHA- ATE 850/851', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('09.240-001', '4992     ', 'R ALEMANHA- DE 852/853 AO FIM', 'VL CAMILOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('09.110-050', '4992     ', 'R ALENCASTRO', 'VL AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('09.190-690', '4992     ', 'R ALENQUER', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('09.111-310', '4992     ', 'AV ALEXANDRE DE GUSMAO', 'VL H THON                     ');
INSERT INTO cd_cep_br VALUES ('09.111-120', '4992     ', 'R ALEXANDRE DUMAS', 'VL H THON                     ');
INSERT INTO cd_cep_br VALUES ('09.050-100', '4992     ', 'R ALEXANDRE FLEMING', 'VL LILICA                     ');
INSERT INTO cd_cep_br VALUES ('09.130-190', '4992     ', 'R ADELMAR TAVARES', 'VL TIBIRICA                   ');
INSERT INTO cd_cep_br VALUES ('09.182-000', '4992     ', 'R ADELPHO PIAGENTINI', 'JD MILENA                     ');
INSERT INTO cd_cep_br VALUES ('09.271-060', '4992     ', 'R ADIS ABEBA', 'PRQ CAPUAVA                   ');
INSERT INTO cd_cep_br VALUES ('09.041-000', '4992     ', 'R ADOLFO BASTOS', 'VL BASTOS                     ');
INSERT INTO cd_cep_br VALUES ('09.060-390', '4992     ', 'R ADOLFO LAVES', 'VL VALPARAISO                 ');
INSERT INTO cd_cep_br VALUES ('09.185-400', '4992     ', 'R ADOLFO LUTZ', 'VL APIAI                      ');
INSERT INTO cd_cep_br VALUES ('09.030-330', '4992     ', 'TV ADONIAS FILHO', 'VL S TERESA                   ');
INSERT INTO cd_cep_br VALUES ('09.260-790', '4992     ', 'R ADRIANA PRIETO', 'JD ITRAPOAN                   ');
INSERT INTO cd_cep_br VALUES ('09.172-180', '4992     ', 'R ADRIATICO', 'JD ESTADIO                    ');
INSERT INTO cd_cep_br VALUES ('09.061-300', '4992     ', 'R AFONSINA', 'VL S CABRAL                   ');
INSERT INTO cd_cep_br VALUES ('09.070-380', '4992     ', 'TV AFONSO ALVARES', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('09.130-130', '4992     ', 'R AFONSO ARINOS', 'VL TIBIRICA                   ');
INSERT INTO cd_cep_br VALUES ('09.170-660', '4992     ', 'R AFONSO CELSO', 'JD IRENE                      ');
INSERT INTO cd_cep_br VALUES ('09.080-377', '4992     ', 'TV AFONSO DE ALBUQUERQUE', 'UTINGA                        ');
INSERT INTO cd_cep_br VALUES ('09.110-410', '4992     ', 'R AFONSO DE MENDONCA', 'VL H THON                     ');
INSERT INTO cd_cep_br VALUES ('09.120-670', '4992     ', 'R AFONSO LOPES', 'JD SILVANA                    ');
INSERT INTO cd_cep_br VALUES ('06.719-075', '4958     ', 'R ISMENIA', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('06.700-162', '4958     ', 'R ISRAEL', 'JD CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('06.725-185', '4958     ', 'R ISRAEL VAS JUSTO', 'A CAUCAIA (C ALTO)            ');
INSERT INTO cd_cep_br VALUES ('06.700-583', '4958     ', 'R ITABUNA', 'JD ARARUAMA                   ');
INSERT INTO cd_cep_br VALUES ('06.719-079', '4958     ', 'R ITAGUAI', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('06.716-247', '4958     ', 'R ITAI', 'JD B BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('06.716-200', '4958     ', 'R ITAJOBI', 'JD B BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('06.720-405', '4958     ', 'AV ITALIA', 'JD S PAULA                    ');
INSERT INTO cd_cep_br VALUES ('06.727-055', '4958     ', 'R ITAMARACA', 'JD OLIVEIRAS (C ALTO)         ');
INSERT INTO cd_cep_br VALUES ('06.705-495', '4958     ', 'R ITANHAEN', 'PRQ RINCAO                    ');
INSERT INTO cd_cep_br VALUES ('06.700-494', '4958     ', 'R ITAPETINGA', 'JD ARARUAMA                   ');
INSERT INTO cd_cep_br VALUES ('06.716-235', '4958     ', 'R ITAPOLIS', 'JD B BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('06.719-035', '4958     ', 'R ITARIRI', 'JD ARCO-IRIS                  ');
INSERT INTO cd_cep_br VALUES ('06.716-205', '4958     ', 'R ITU', 'JD B BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('06.716-230', '4958     ', 'R ITUPEVA', 'JD B BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('06.716-220', '4958     ', 'R ITUVERAVA', 'JD B BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('06.705-425', '4958     ', 'R GUARUJA', 'PRQ RINCAO                    ');
INSERT INTO cd_cep_br VALUES ('06.721-250', '4958     ', 'EST GUATAMBU, DO', 'CH RINCAO                     ');
INSERT INTO cd_cep_br VALUES ('06.717-340', '4958     ', 'R GUAXE', 'QTA ANGICOS                   ');
INSERT INTO cd_cep_br VALUES ('06.711-430', '4958     ', 'R GUAXINIS, DOS', 'JD ENGENHO                    ');
INSERT INTO cd_cep_br VALUES ('06.704-265', '4958     ', 'R GUERNICA', 'PRQ M MIRIZOLA                ');
INSERT INTO cd_cep_br VALUES ('06.725-140', '4958     ', 'R GUIANA', 'PLANALTO (CAUCAIA DO ALTO)    ');
INSERT INTO cd_cep_br VALUES ('06.700-105', '4958     ', 'R GUIDO FECCHIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.702-405', '4958     ', 'R GUIMARAES ROSA', 'CH V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('06.716-683', '4958     ', 'R GUINE', 'JD LINA                       ');
INSERT INTO cd_cep_br VALUES ('06.708-290', '4958     ', 'VLA H', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('06.716-623', '4958     ', 'R HARMONIA, DA', 'P PRIMAVERA                   ');
INSERT INTO cd_cep_br VALUES ('06.710-570', '4958     ', 'R HAVANA', 'JD REBELATO                   ');
INSERT INTO cd_cep_br VALUES ('06.702-130', '4958     ', 'R HERA', 'JD ADELINA                    ');
INSERT INTO cd_cep_br VALUES ('06.702-140', '4958     ', 'R HERCULES', 'JD ADELINA                    ');
INSERT INTO cd_cep_br VALUES ('06.705-340', '4958     ', 'R HILTON', 'VL HORTENCIA                  ');
INSERT INTO cd_cep_br VALUES ('06.715-680', '4958     ', 'R HOLANDA', 'JD BELIZARIO                  ');
INSERT INTO cd_cep_br VALUES ('06.720-530', '4958     ', 'R HOMERO', 'JD ELIAS                      ');
INSERT INTO cd_cep_br VALUES ('06.717-636', '4958     ', 'R HONORIA', 'C COTIA                       ');
INSERT INTO cd_cep_br VALUES ('06.725-050', '4958     ', 'R HORACIO BATISTA DA SILVA', 'JD S LUIZ (C ALTO)            ');
INSERT INTO cd_cep_br VALUES ('06.713-320', '4958     ', 'V HORTENCIAS, DAS', 'JD COLIBRI                    ');
INSERT INTO cd_cep_br VALUES ('06.711-280', '4958     ', 'R HOWARD ARCHIBAL ACHESON JUNIOR', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('06.720-369', '4958     ', 'R HUNGRIA', 'JD S PAULA                    ');
INSERT INTO cd_cep_br VALUES ('06.708-400', '4958     ', 'VLA I', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('06.717-243', '4958     ', 'R IBIRAMA', 'JD NOMURA                     ');
INSERT INTO cd_cep_br VALUES ('06.727-075', '4958     ', 'R IBITUPORA', 'JD OLIVEIRAS (C ALTO)         ');
INSERT INTO cd_cep_br VALUES ('06.727-060', '4958     ', 'R IBO', 'JD OLIVEIRAS (C ALTO)         ');
INSERT INTO cd_cep_br VALUES ('06.708-140', '4958     ', 'R IBRAHIM', 'PRQ S GEORGE                  ');
INSERT INTO cd_cep_br VALUES ('06.716-705', '4958     ', 'R IDOMINEU ANTUNES CALDEIRA', 'JD NOMURA                     ');
INSERT INTO cd_cep_br VALUES ('06.700-204', '4958     ', 'R IJUI', 'GJA CAROLINA                  ');
INSERT INTO cd_cep_br VALUES ('06.700-185', '4958     ', 'R ILOPOLIS', 'GJA CAROLINA                  ');
INSERT INTO cd_cep_br VALUES ('06.711-480', '4958     ', 'R IMPALAS, DOS', 'JD ENGENHO                    ');
INSERT INTO cd_cep_br VALUES ('06.727-010', '4958     ', 'R IMPERIO SERRANO', 'JD S RERSSORE (C ALTO)        ');
INSERT INTO cd_cep_br VALUES ('06.716-210', '4958     ', 'R INDIAPORAN', 'JD B BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('06.713-030', '4958     ', 'R INDOCHINA', 'JD FONTANA                    ');
INSERT INTO cd_cep_br VALUES ('06.700-260', '4958     ', 'R INDUSQUIMICA', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('06.721-320', '4958     ', 'EST INGA', 'CH RINCAO                     ');
INSERT INTO cd_cep_br VALUES ('06.720-360', '4958     ', 'AV INGLATERRA', 'JD S PAULA                    ');
INSERT INTO cd_cep_br VALUES ('06.321-530', '4976     ', 'R UNIFLOR', 'VL MARCONDES                  ');
INSERT INTO cd_cep_br VALUES ('06.363-210', '4976     ', 'R URANIA', 'JD LICE                       ');
INSERT INTO cd_cep_br VALUES ('06.341-480', '4976     ', 'R URANO', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('06.332-180', '4976     ', 'VL URU', 'VL TERESA                     ');
INSERT INTO cd_cep_br VALUES ('06.355-490', '4976     ', 'R URUACU', 'CH JUNQUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('06.355-480', '4976     ', 'R URUANA', 'CH JUNQUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('06.716-030', '4958     ', 'R LUIZ SILVA', 'PRQ RINCAO                    ');
INSERT INTO cd_cep_br VALUES ('06.720-290', '4958     ', 'R LUIZ VAZ DE CAMOES', 'CH S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('06.725-150', '4958     ', 'R LUIZ VAZ PIRES', 'A ESPRAIADA (C ALTO)          ');
INSERT INTO cd_cep_br VALUES ('06.715-400', '4958     ', 'EST LUTERO, DO', 'P RENOIR                      ');
INSERT INTO cd_cep_br VALUES ('06.729-050', '4958     ', 'R LUZIA', 'JD R AZUL (C ALTO)            ');
INSERT INTO cd_cep_br VALUES ('06.700-220', '4958     ', 'AV LYONS', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('06.727-085', '4958     ', 'R MACAE', 'JD OLIVEIRAS (C ALTO)         ');
INSERT INTO cd_cep_br VALUES ('06.703-590', '4958     ', 'EST MACAPA', 'JD M TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('06.703-580', '4958     ', 'TV MACAPA', 'JD M TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('06.716-120', '4958     ', 'R MACEIO', 'JD IPES                       ');
INSERT INTO cd_cep_br VALUES ('06.719-065', '4958     ', 'R MADRE SILVA', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('06.704-455', '4958     ', 'R MADRI', 'PITAS                         ');
INSERT INTO cd_cep_br VALUES ('06.707-200', '4958     ', 'R MAESTRO MANOEL VITORINO DOS SANTOS', 'GJA VIANA                     ');
INSERT INTO cd_cep_br VALUES ('06.713-270', '4958     ', 'V MAGNOLIAS, DAS', 'JD COLIBRI                    ');
INSERT INTO cd_cep_br VALUES ('06.729-148', '4958     ', 'R MAISA', 'PRQ M MATA                    ');
INSERT INTO cd_cep_br VALUES ('06.713-170', '4958     ', 'R MAJOR IZIDORO', 'JD S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('06.710-680', '4958     ', 'R MAJOR VIEIRA', 'JD LAMBRETA                   ');
INSERT INTO cd_cep_br VALUES ('06.713-550', '4958     ', 'V MALVAS, DAS', 'JD COLIBRI                    ');
INSERT INTO cd_cep_br VALUES ('06.712-370', '4958     ', 'R MAMUM', 'JD COLIBRI                    ');
INSERT INTO cd_cep_br VALUES ('06.711-500', '4958     ', 'R MANACAS, DOS', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('06.710-600', '4958     ', 'R MANAGUA', 'JD REBELATO                   ');
INSERT INTO cd_cep_br VALUES ('06.716-140', '4958     ', 'R MANAUS', 'JD IPES                       ');
INSERT INTO cd_cep_br VALUES ('06.720-417', '4958     ', 'AV MANGA', 'JD S PAULA                    ');
INSERT INTO cd_cep_br VALUES ('06.704-385', '4958     ', 'R MANOEL BANDEIRA', 'PRQ ROSAS                     ');
INSERT INTO cd_cep_br VALUES ('06.725-080', '4958     ', 'R MANOEL DE OLIVEIRA', 'JD S LUIZ (C ALTO)            ');
INSERT INTO cd_cep_br VALUES ('06.705-050', '4958     ', 'EST MANOEL LAGES DO CHAO', 'JD CAIAPIA                    ');
INSERT INTO cd_cep_br VALUES ('06.709-280', '4958     ', 'R MANOEL PEREIRA LEITE', 'GJA VIANA                     ');
INSERT INTO cd_cep_br VALUES ('06.712-380', '4958     ', 'R MAPOLIS', 'JD COLIBRI                    ');
INSERT INTO cd_cep_br VALUES ('06.714-150', '4958     ', 'R LADISLAU RETTI', 'PRQ ALEXANDRE                 ');
INSERT INTO cd_cep_br VALUES ('11.661-560', '5258     ', 'R LOURENCO CASTANHO TAQUES', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('11.667-180', '5258     ', 'R LOURENCO DA VEIGA', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('11.670-070', '5258     ', 'R LOURIVAL DE OLIVEIRA', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('11.675-625', '5258     ', 'R LOURIVAL DE OLIVEIRA', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('11.674-375', '5258     ', 'PC LOURIVAL DE OLIVEIRA', 'JD JAQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('11.670-100', '5258     ', 'R LOURIVAL PAZ', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('11.661-070', '5258     ', 'R LUCAS NOGUEIRA GARCEZ', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('11.667-375', '5258     ', 'R LUIZ BRITO DE ALMEIDA', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('11.663-310', '5258     ', 'R LUIZ LIRYA MARTINEZ', 'JD C BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('11.662-540', '5258     ', 'R LUIZ LYRIA LOPES', 'M SA                          ');
INSERT INTO cd_cep_br VALUES ('11.662-550', '5258     ', 'R LUIZ LYRIA MARTINEZ', 'M SA                          ');
INSERT INTO cd_cep_br VALUES ('11.669-030', '5258     ', 'R LUIZ NICOLAU FAGUNDES VARELA', 'TRAVESSAO                     ');
INSERT INTO cd_cep_br VALUES ('11.660-270', '5258     ', 'R LUIZ PASSOS JUNIOR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.677-750', '5258     ', 'AV LUIZ SAITO', 'MASSAGUACU                    ');
INSERT INTO cd_cep_br VALUES ('11.660-525', '5258     ', 'R LUIZA FERNANDES MOREIRA', 'E D ALVA                      ');
INSERT INTO cd_cep_br VALUES ('11.663-290', '5258     ', 'AV MACARANDUBA', 'JD C BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('11.677-165', '5258     ', 'R MACEIO', 'MASSAGUACU                    ');
INSERT INTO cd_cep_br VALUES ('11.677-040', '5258     ', 'AV MAESTRO HEITOR DE CARVALHO', 'MASSAGUACU                    ');
INSERT INTO cd_cep_br VALUES ('11.662-160', '5258     ', 'AL MAGNOLIAS, DAS', 'M SA                          ');
INSERT INTO cd_cep_br VALUES ('11.660-220', '5258     ', 'R MAJOR AYRES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.674-690', '5258     ', 'R MANOEL BARTHOLOMEU DE BARROS', 'TINGA                         ');
INSERT INTO cd_cep_br VALUES ('11.662-050', '5258     ', 'R MANOEL BORBA GATO', 'M SA                          ');
INSERT INTO cd_cep_br VALUES ('06.342-130', '4976     ', 'R BOLIVIA', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('06.329-240', '4976     ', 'R BOM JARDIM DE MINAS', 'CJ HAB PRES C BRANCO          ');
INSERT INTO cd_cep_br VALUES ('06.329-250', '4976     ', 'R BOM JESUS DO AMPARO', 'CJ HAB PRES C BRANCO          ');
INSERT INTO cd_cep_br VALUES ('06.385-040', '4976     ', 'R BOM PASTOR', 'JD B PASTOR                   ');
INSERT INTO cd_cep_br VALUES ('06.397-200', '4976     ', 'R BONFIM', 'VL LOURDES                    ');
INSERT INTO cd_cep_br VALUES ('06.329-310', '4976     ', 'R BONFIM', 'CJ HAB PRES C BRANCO          ');
INSERT INTO cd_cep_br VALUES ('06.310-270', '4976     ', 'R BONIFACIO FRANCA DE CARVALHO', 'VL G CORREIA                  ');
INSERT INTO cd_cep_br VALUES ('06.364-250', '4976     ', 'R BONITO', 'CH PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('06.341-660', '4976     ', 'R BOOTES', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('06.381-140', '4976     ', 'R BORACEIA', 'VL SILVIANIA                  ');
INSERT INTO cd_cep_br VALUES ('06.397-430', '4976     ', 'VLA BOROROS', 'VL HELEMAR                    ');
INSERT INTO cd_cep_br VALUES ('06.326-040', '4976     ', 'AV BOSQUE, DO', 'CJ HAB PRES C BRANCO          ');
INSERT INTO cd_cep_br VALUES ('06.335-110', '4976     ', 'R BOTUCATU', 'JD B SUCESSO                  ');
INSERT INTO cd_cep_br VALUES ('06.343-510', '4976     ', 'R BRAGANCA PAULISTA', 'JD S BRIGIDA                  ');
INSERT INTO cd_cep_br VALUES ('06.325-000', '4976     ', 'AV BRASIL', 'CJ HAB PRES C BRANCO          ');
INSERT INTO cd_cep_br VALUES ('06.382-140', '4976     ', 'VLA AVELINO RIBEIRO', 'VL SILVIANIA                  ');
INSERT INTO cd_cep_br VALUES ('06.351-240', '4976     ', 'R AVENCAS, DAS', 'CH M VELHO                    ');
INSERT INTO cd_cep_br VALUES ('06.341-730', '4976     ', 'R AYRES', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('06.355-570', '4976     ', 'R AZALEIAS, DAS', 'CH VLE R COTIA                ');
INSERT INTO cd_cep_br VALUES ('06.340-420', '4976     ', 'VLA BABACU', 'PRQ S TERESA                  ');
INSERT INTO cd_cep_br VALUES ('06.329-000', '4976     ', 'R BAEPENDI', 'CJ HAB PRES C BRANCO          ');
INSERT INTO cd_cep_br VALUES ('06.364-253', '4976     ', 'R BAGDA', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('06.326-220', '4976     ', 'VLA BAHIA', 'CJ HAB PRES C BRANCO          ');
INSERT INTO cd_cep_br VALUES ('06.326-230', '4976     ', 'R BAHIA', 'CJ HAB PRES C BRANCO          ');
INSERT INTO cd_cep_br VALUES ('06.381-320', '4976     ', 'R BALBINOS', 'JD MANACAS                    ');
INSERT INTO cd_cep_br VALUES ('06.381-310', '4976     ', 'R BALSAMO', 'JD MANACAS                    ');
INSERT INTO cd_cep_br VALUES ('06.327-240', '4976     ', 'R BAMBUI', 'CJ HAB PRES C BRANCO          ');
INSERT INTO cd_cep_br VALUES ('06.381-300', '4976     ', 'R BANANAL', 'JD MANACAS                    ');
INSERT INTO cd_cep_br VALUES ('06.311-140', '4976     ', 'R BANDEIRANTES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('06.335-030', '4976     ', 'R BANDEIRANTES', 'JD YAYA                       ');
INSERT INTO cd_cep_br VALUES ('06.355-280', '4976     ', 'R BANGU', 'CH S L YPES                   ');
INSERT INTO cd_cep_br VALUES ('06.317-070', '4976     ', 'R BAPTISTA SEISCENTOS', 'VL MOR                        ');
INSERT INTO cd_cep_br VALUES ('06.327-180', '4976     ', 'R BARAO DE COCAIS', 'CJ HAB PRES C BRANCO          ');
INSERT INTO cd_cep_br VALUES ('06.329-020', '4976     ', 'R BARBACENA', 'CJ HAB PRES C BRANCO          ');
INSERT INTO cd_cep_br VALUES ('06.395-000', '4976     ', 'R BARBARA HIPOLITTO CAPRIOTTI', 'C A E AZEVEDO                 ');
INSERT INTO cd_cep_br VALUES ('06.381-290', '4976     ', 'R BARBOSA', 'JD MANACAS                    ');
INSERT INTO cd_cep_br VALUES ('06.385-320', '4976     ', 'VLA BARCELOS', 'CH FLORES                     ');
INSERT INTO cd_cep_br VALUES ('06.397-370', '4976     ', 'R BARIRI', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('06.355-320', '4976     ', 'R BARRAGEM, DA', 'CH S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('06.343-350', '4976     ', 'R BARRETOS', 'JD S BRIGIDA                  ');
INSERT INTO cd_cep_br VALUES ('06.320-300', '4976     ', 'AV BARUERI', 'VL T IRMAOS                   ');
INSERT INTO cd_cep_br VALUES ('06.386-140', '4976     ', 'R BASILIO', 'JARDIM ANA MARIA              ');
INSERT INTO cd_cep_br VALUES ('06.386-320', '4976     ', 'R BASILIO KOMAROFF', 'JD FELIPE                     ');
INSERT INTO cd_cep_br VALUES ('06.333-030', '4976     ', 'R BASILIO NISTERENKO', 'PRQ JANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('06.386-370', '4976     ', 'R BATALHA', 'VL CLARA                      ');
INSERT INTO cd_cep_br VALUES ('06.335-100', '4976     ', 'R BAURU', 'JD B SUCESSO                  ');
INSERT INTO cd_cep_br VALUES ('06.381-330', '4976     ', 'R BEBEDOURO', 'JD MANACAS                    ');
INSERT INTO cd_cep_br VALUES ('06.355-580', '4976     ', 'R BEGONIAS, DAS', 'CH VLE R COTIA                ');
INSERT INTO cd_cep_br VALUES ('06.311-050', '4976     ', 'R BELA VISTA', 'VL TEREZINHA                  ');
INSERT INTO cd_cep_br VALUES ('06.386-020', '4976     ', 'R BELA VISTA', 'JARDIM ANGELA MARIA           ');
INSERT INTO cd_cep_br VALUES ('18.306-020', '4844     ', 'R SETE', 'VL S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('18.301-625', '4844     ', 'R SETE', 'VL B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('18.302-260', '4844     ', 'R SETE BARRAS', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('18.304-756', '4844     ', 'R SEVERINO MIGUEL DE BARROS', 'T EMBIRUCU                    ');
INSERT INTO cd_cep_br VALUES ('18.300-020', '4844     ', 'R SILVA JARDIM- ATE 478/479', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.300-220', '4844     ', 'R SILVA JARDIM- DE 480/481 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.231-080', '4906     ', 'R VITALINO DE OLIVEIRA JUNIOR', 'JD S CONRADO                  ');
INSERT INTO cd_cep_br VALUES ('13.231-359', '4906     ', 'PC VITORIA', 'JD MARSOLA                    ');
INSERT INTO cd_cep_br VALUES ('13.236-512', '4906     ', 'R VITORIA DA CONQUISTA', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('13.232-510', '4906     ', 'R VITORIA REGIA', 'PRQ INTERNACIONAL             ');
INSERT INTO cd_cep_br VALUES ('13.236-120', '4906     ', 'R VITORIO MAZZUCO', 'JD GUANCIALE                  ');
INSERT INTO cd_cep_br VALUES ('13.230-520', '4906     ', 'R WALDEMAR CORDTIZ', 'JD CPO LIMPO                  ');
INSERT INTO cd_cep_br VALUES ('13.238-255', '4906     ', 'R WANDERLEY', 'BOTUJURU (BOTUJURU)           ');
INSERT INTO cd_cep_br VALUES ('13.230-240', '4906     ', 'R WENCESLAU BRAS', 'VL TAVARES                    ');
INSERT INTO cd_cep_br VALUES ('13.238-651', '4906     ', 'R WILSON NICOLA GARCIA', 'VL MARIETA                    ');
INSERT INTO cd_cep_br VALUES ('13.233-223', '4906     ', 'V XINGU', 'PRQ IRAMAIA                   ');
INSERT INTO cd_cep_br VALUES ('13.236-121', '4906     ', 'R YOLANDA ROSSI DALBELO', 'JD GUANCIALE                  ');
INSERT INTO cd_cep_br VALUES ('13.234-614', '4906     ', 'EST ZE TROPEIRO', 'P ARCADO                      ');
INSERT INTO cd_cep_br VALUES ('13.230-510', '4906     ', 'R ZEFERINO VAZ', 'JD CPO LIMPO                  ');
INSERT INTO cd_cep_br VALUES ('13.238-094', '4906     ', 'R TEODORO FELICIANO DE MORAES', 'JD BRASILIA (BOTUJURU)        ');
INSERT INTO cd_cep_br VALUES ('13.236-523', '4906     ', 'R TEOFILO OTONI', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('13.238-093', '4906     ', 'R TEREZA ZANELLA REIS', 'JD BRASILIA (BOTUJURU)        ');
INSERT INTO cd_cep_br VALUES ('13.231-273', '4906     ', 'R TEXAS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('13.231-309', '4906     ', 'PC THOMAS LARRUDIA', 'JD MARSOLA                    ');
INSERT INTO cd_cep_br VALUES ('13.233-214', '4906     ', 'V TIETE', 'PRQ IRAMAIA                   ');
INSERT INTO cd_cep_br VALUES ('13.238-100', '4906     ', 'R TIRADENTES', 'VL CHACRINHA (BOTUJURU)       ');
INSERT INTO cd_cep_br VALUES ('13.233-222', '4906     ', 'V TOCANTINS', 'PRQ IRAMAIA                   ');
INSERT INTO cd_cep_br VALUES ('13.238-724', '4906     ', 'R TOME DE SOUZA', 'O PAINEIRAS (BOTUJURU)        ');
INSERT INTO cd_cep_br VALUES ('13.233-451', '4906     ', 'R TOPAZIO', 'CHS CPO LIMPO                 ');
INSERT INTO cd_cep_br VALUES ('13.233-632', '4906     ', 'R TOULON', 'V S JAMES I                   ');
INSERT INTO cd_cep_br VALUES ('13.233-673', '4906     ', 'R TOURS', 'V S JAMES II                  ');
INSERT INTO cd_cep_br VALUES ('13.233-154', '4906     ', 'R TRES', 'JD TIMBARA                    ');
INSERT INTO cd_cep_br VALUES ('13.232-270', '4906     ', 'R TRES', 'CJ HAB S JOSE                 ');
INSERT INTO cd_cep_br VALUES ('13.236-812', '4906     ', 'CAM TRES', 'CH S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('13.236-151', '4906     ', 'R TRES', 'JD SOLANGE                    ');
INSERT INTO cd_cep_br VALUES ('13.238-753', '4906     ', 'R TRES', 'PRQ SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('13.238-083', '4906     ', 'VLA TRES', 'JD FRITZ (BOTUJURU)           ');
INSERT INTO cd_cep_br VALUES ('06.715-430', '4958     ', 'R GRINALDAS, DAS', 'P RENOIR                      ');
INSERT INTO cd_cep_br VALUES ('06.715-738', '4958     ', 'R GUAICURUS', 'JD BELIZARIO                  ');
INSERT INTO cd_cep_br VALUES ('06.703-770', '4958     ', 'R GUARANI', 'JD ROSALINA                   ');
INSERT INTO cd_cep_br VALUES ('06.716-240', '4958     ', 'R GUARANTA', 'JD B BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('06.703-380', '4958     ', 'R FALCAO', 'JD N COIMBRA                  ');
INSERT INTO cd_cep_br VALUES ('06.702-270', '4958     ', 'EST FAZENDA SANTA ROSA', 'RES P MAIORCA                 ');
INSERT INTO cd_cep_br VALUES ('06.703-510', '4958     ', 'R FE, DA', 'JD COTIA                      ');
INSERT INTO cd_cep_br VALUES ('06.703-350', '4958     ', 'R FEIRA DE SANTANA', 'PRQ TURIGUARA                 ');
INSERT INTO cd_cep_br VALUES ('06.703-550', '4958     ', 'R FELICIDADE, DA', 'JD COTIA                      ');
INSERT INTO cd_cep_br VALUES ('06.700-137', '4958     ', 'TV FELICIO SAVIOLI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.721-220', '4958     ', 'EST FELIPE DOS', 'CH RINCAO                     ');
INSERT INTO cd_cep_br VALUES ('06.710-540', '4958     ', 'R FELIPE TENA', 'JD GUERREIRO                  ');
INSERT INTO cd_cep_br VALUES ('06.702-465', '4958     ', 'EST FELISATTI', 'CH V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('06.717-630', '4958     ', 'R FELISBINO DE OLIVEIRA', 'C COTIA                       ');
INSERT INTO cd_cep_br VALUES ('06.710-340', '4958     ', 'R FERNANDO', 'GRAMADO                       ');
INSERT INTO cd_cep_br VALUES ('06.705-490', '4958     ', 'EST FERNANDO NOBRE', 'PRQ RINCAO                    ');
INSERT INTO cd_cep_br VALUES ('06.703-260', '4958     ', 'R FERNANDOPOLIS', 'VL CLARA                      ');
INSERT INTO cd_cep_br VALUES ('06.721-215', '4958     ', 'EST FIGUEIRAS, DAS', 'CH RINCAO                     ');
INSERT INTO cd_cep_br VALUES ('06.704-425', '4958     ', 'R FILADELFIA', 'PITAS                         ');
INSERT INTO cd_cep_br VALUES ('06.726-335', '4958     ', 'R FILADELPHIA', 'CH REMANSO (C ALTO)           ');
INSERT INTO cd_cep_br VALUES ('06.717-465', '4958     ', 'R FILOS', 'QTA ANGICOS                   ');
INSERT INTO cd_cep_br VALUES ('06.720-385', '4958     ', 'R FINLANDIA', 'JD S PAULA                    ');
INSERT INTO cd_cep_br VALUES ('06.715-790', '4958     ', 'R FIRMINO PIRES', 'JD R COTIA                    ');
INSERT INTO cd_cep_br VALUES ('06.700-675', '4958     ', 'R FLAMBOYAM', 'PRQ S R CASSIA                ');
INSERT INTO cd_cep_br VALUES ('09.182-370', '4992     ', 'R AFONSO MARIA ZANEI', 'JD L VEGAS                    ');
INSERT INTO cd_cep_br VALUES ('09.110-320', '4992     ', 'R AFONSO PENA', 'VL AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('09.070-350', '4992     ', 'TV AFRANIO DO AMARAL', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('09.230-780', '4992     ', 'R AFRANIO PEIXOTO', 'JD UTINGA                     ');
INSERT INTO cd_cep_br VALUES ('09.260-110', '4992     ', 'R AFRICA', 'PRQ ORATORIO                  ');
INSERT INTO cd_cep_br VALUES ('09.120-290', '4992     ', 'R AGAMENOM MAGALHAES', 'CENTREVILLE                   ');
INSERT INTO cd_cep_br VALUES ('09.250-405', '4992     ', 'PC AGENOR CRISTOFOLI', 'PRQ N ORATORIO                ');
INSERT INTO cd_cep_br VALUES ('09.291-280', '4992     ', 'TV AGENOR DA SILVA SANTOS', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('09.182-360', '4992     ', 'R AGGEU SILVEIRA MONTEIRO', 'JD L VEGAS                    ');
INSERT INTO cd_cep_br VALUES ('09.120-630', '4992     ', 'R AGOSTINHO DE CAMPOS', 'JD SILVANA                    ');
INSERT INTO cd_cep_br VALUES ('09.250-350', '4992     ', 'R AGOSTINHO DOS SANTOS', 'JD A OURO                     ');
INSERT INTO cd_cep_br VALUES ('09.195-390', '4992     ', 'R AGRA', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('09.240-300', '4992     ', 'R AGUA GRANDE', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('09.171-680', '4992     ', 'R AGUA MINERAL', 'SIT VIANAS                    ');
INSERT INTO cd_cep_br VALUES ('09.180-280', '4992     ', 'R AGUAI', 'VL BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('09.080-030', '4992     ', 'R AGUAPAVA', 'JD UTINGA                     ');
INSERT INTO cd_cep_br VALUES ('09.070-090', '4992     ', 'R AGUAPEI', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('09.180-270', '4992     ', 'R AGUDOS', 'VL BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('09.175-000', '4992     ', 'R AGULHAS NEGRAS', 'JD ESTADIO                    ');
INSERT INTO cd_cep_br VALUES ('09.130-270', '4992     ', 'R AGUSTIN BARRIOS', 'VL VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('09.015-670', '4992     ', 'R AIALA', 'C BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('09.291-220', '4992     ', 'TV AIMBERE', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('13.451-032', '4813     ', 'R VITAL DE NEGREIROS', 'VL S CAMPOS                   ');
INSERT INTO cd_cep_br VALUES ('13.454-149', '4813     ', 'R VITORIA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('13.455-697', '4813     ', 'R VITORIA GIUBINA SCOMPARIM', 'PRQ PLANALTO                  ');
INSERT INTO cd_cep_br VALUES ('13.458-634', '4813     ', 'R VITORIO BUZINARI', 'PRQ RES LAGO                  ');
INSERT INTO cd_cep_br VALUES ('13.451-201', '4813     ', 'R VITORIO FURLAN', 'RES FURLAN                    ');
INSERT INTO cd_cep_br VALUES ('13.458-628', '4813     ', 'R VITORIO PADOVESE', 'PRQ RES LAGO                  ');
INSERT INTO cd_cep_br VALUES ('13.450-357', '4813     ', 'R WALDOMIRO PEDROSO', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('13.458-511', '4813     ', 'R WALTER ARANHA DE OLIVEIRA', 'JD S ALICE                    ');
INSERT INTO cd_cep_br VALUES ('13.454-500', '4813     ', 'R WALTER LANDUCCI', 'PRQ RES ZABANI                ');
INSERT INTO cd_cep_br VALUES ('13.457-018', '4813     ', 'R WILCON PEREIRA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.456-058', '4813     ', 'R XAVANTES', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.456-616', '4813     ', 'R ZANIBIO, DO- ATE 387/388 (TRECHO FINAL EM AMER', 'VL MOLLON IV                  ');
INSERT INTO cd_cep_br VALUES ('13.450-314', '4813     ', 'R ZENO DOMINGUES MAIA', 'VL BORGES                     ');
INSERT INTO cd_cep_br VALUES ('13.457-020', '4813     ', 'R ZEQUINHA DE ABREU', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.456-610', '4813     ', 'R ZINCO, DO- ATE 391/392 (TRECHO FINAL EM AMERIC', 'VL MOLLON IV                  ');
INSERT INTO cd_cep_br VALUES ('09.162-300', '4992     ', 'R A', 'JD SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('09.230-511', '4992     ', 'R ABEL FERREIRA', 'CJ RES PLANETA                ');
INSERT INTO cd_cep_br VALUES ('09.070-550', '4992     ', 'TV ABELARDO PINTO', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('09.070-100', '4992     ', 'R ABERNESIA', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('09.210-180', '4992     ', 'R ABOLICAO', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('09.280-575', '4992     ', 'PC ABRACO, DO', 'PRQ CENTRAL                   ');
INSERT INTO cd_cep_br VALUES ('09.051-080', '4992     ', 'R ABRAHAO DELEGA', 'JD OCARA                      ');
INSERT INTO cd_cep_br VALUES ('09.051-140', '4992     ', 'R ABRAHAO RIBEIRO', 'JD OCARA                      ');
INSERT INTO cd_cep_br VALUES ('09.170-190', '4992     ', 'R ABREU VIEIRA', 'JD VL RICA                    ');
INSERT INTO cd_cep_br VALUES ('09.160-350', '4992     ', 'R ACACIA', 'PRQ R BILLINGS G3             ');
INSERT INTO cd_cep_br VALUES ('09.172-150', '4992     ', 'R ACADIA', 'JD ESTADIO                    ');
INSERT INTO cd_cep_br VALUES ('09.175-090', '4992     ', 'R ACARA', 'JD ESTADIO                    ');
INSERT INTO cd_cep_br VALUES ('09.185-490', '4992     ', 'R ACARAPE', 'JD CAMBUI                     ');
INSERT INTO cd_cep_br VALUES ('02.562-030', '4995     ', 'R VERISSIMO DA MOTA', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('08.275-270', '4995     ', 'R VERISSIMO DA SILVA', 'JD N S CARMO                  ');
INSERT INTO cd_cep_br VALUES ('03.287-050', '4995     ', 'R VERISSIMO DE FREITAS', 'JD A ROSA                     ');
INSERT INTO cd_cep_br VALUES ('04.658-070', '4995     ', 'R VERISSIMO DE SOUZA', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('11.674-410', '5258     ', 'R MARECHAL DEODORO DA FONSECA', 'TINGA                         ');
INSERT INTO cd_cep_br VALUES ('11.673-000', '5258     ', 'AV MARECHAL FLORIANO PEIXOTO', 'POIARES                       ');
INSERT INTO cd_cep_br VALUES ('11.673-170', '5258     ', 'R MARECHAL HERMES DA FONSECA', 'POIARES                       ');
INSERT INTO cd_cep_br VALUES ('11.663-090', '5258     ', 'R MARGARIDA', 'JD C BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('11.674-590', '5258     ', 'R MARGINAL', 'TINGA                         ');
INSERT INTO cd_cep_br VALUES ('11.664-010', '5258     ', 'AV MARGINAL', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('11.676-400', '5258     ', 'AV MARGINAL', 'GETUBA                        ');
INSERT INTO cd_cep_br VALUES ('11.662-710', '5258     ', 'AV MARGINAL', 'M SA                          ');
INSERT INTO cd_cep_br VALUES ('11.673-100', '5258     ', 'AV MARGINAL DIREITA', 'POIARES                       ');
INSERT INTO cd_cep_br VALUES ('11.669-070', '5258     ', 'AV MARGINAL DIREITA', 'TRAVESSAO                     ');
INSERT INTO cd_cep_br VALUES ('11.668-660', '5258     ', 'AV MARGINAL DOIS', 'VAPAPESCA                     ');
INSERT INTO cd_cep_br VALUES ('11.665-450', '5258     ', 'AV MARGINAL ESQUERDA', 'JD ARUA                       ');
INSERT INTO cd_cep_br VALUES ('11.674-790', '5258     ', 'AV MARGINAL RIO DA PACA', 'TINGA                         ');
INSERT INTO cd_cep_br VALUES ('11.667-790', '5258     ', 'R LAURIANA PAES', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('11.669-475', '5258     ', 'R LAZARO', 'TRAVESSAO                     ');
INSERT INTO cd_cep_br VALUES ('11.676-020', '5258     ', 'R LAZARO COELHO DE OLIVEIRA', 'GETUBA                        ');
INSERT INTO cd_cep_br VALUES ('11.676-645', '5258     ', 'R LEAO', 'JD CAPRICORNIO                ');
INSERT INTO cd_cep_br VALUES ('11.676-650', '5258     ', 'R LEBRE', 'JD CAPRICORNIO                ');
INSERT INTO cd_cep_br VALUES ('11.675-180', '5258     ', 'R LEONOR CARLOS DO NASCIMENTO', 'PTE SECA                      ');
INSERT INTO cd_cep_br VALUES ('11.662-545', '5258     ', 'R LEONOR DE MORAES LYRIA', 'M SA                          ');
INSERT INTO cd_cep_br VALUES ('11.661-170', '5258     ', 'R LEVY ANICETO DE SOUZA', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('11.676-340', '5258     ', 'R LILAZES, DOS', 'GETUBA                        ');
INSERT INTO cd_cep_br VALUES ('11.673-050', '5258     ', 'TV LINDORIO DA SILVA', 'POIARES                       ');
INSERT INTO cd_cep_br VALUES ('11.661-740', '5258     ', 'R LINDOYA', 'PRAINHA                       ');
INSERT INTO cd_cep_br VALUES ('11.669-390', '5258     ', 'R LIRIOS', 'TRAVESSAO                     ');
INSERT INTO cd_cep_br VALUES ('11.676-655', '5258     ', 'R LOBO', 'JD CAPRICORNIO                ');
INSERT INTO cd_cep_br VALUES ('11.661-140', '5258     ', 'R LORENA', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('11.677-490', '5258     ', 'R LOURENCO BRITO CORREIA', 'MASSAGUACU                    ');
INSERT INTO cd_cep_br VALUES ('18.306-170', '4844     ', 'R DEZENOVE', 'VL S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('18.306-100', '4844     ', 'R DEZESSEIS', 'VL S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('18.306-110', '4844     ', 'R DEZESSETE', 'VL S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('18.306-120', '4844     ', 'R DEZOITO', 'VL S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('18.307-490', '4844     ', 'R DINAMARCA', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('18.301-600', '4844     ', 'R DOIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.305-480', '4844     ', 'R DOM JOSE DE AGUIRRE', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('18.304-620', '4844     ', 'R DOMINGOS FRANCISCO RIBEIRO', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('18.307-660', '4844     ', 'R DOMINGOS LIRIO- ATE 198/199', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('18.300-150', '4844     ', 'R DOMINGOS LIRIO- DE 200/201 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.303-210', '4844     ', 'R DOMINGOS NUNES', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('06.324-560', '4976     ', 'PC COLUNA', 'VL VELOSO                     ');
INSERT INTO cd_cep_br VALUES ('18.300-230', '4844     ', 'R DONA AUTA DE CAMARGO LIRIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.300-620', '4844     ', 'AV DONA NENE', 'VL GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('18.302-100', '4844     ', 'R DORIVAL ROSA DE OLIVEIRA', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('18.301-390', '4844     ', 'R DORIVAL VENTURELLI', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('18.304-650', '4844     ', 'R DOS EUCALIPTOS', 'T EMBIRUCU                    ');
INSERT INTO cd_cep_br VALUES ('18.302-440', '4844     ', 'PC DOUTOR CID DE MELO ALMADA', 'VL S F ASSIS                  ');
INSERT INTO cd_cep_br VALUES ('18.304-400', '4844     ', 'AV DOUTOR JOSE BLOES MOTA', 'VL N C BONITO                 ');
INSERT INTO cd_cep_br VALUES ('18.300-070', '4844     ', 'R DOUTOR JOSINO DE ARAUJO- ATE 803/804', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.300-460', '4844     ', 'R DOUTOR JOSINO DE ARAUJO- DE 805/806 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.302-350', '4844     ', 'R DOUTOR MARIO ANTUNES', 'VL S F ASSIS                  ');
INSERT INTO cd_cep_br VALUES ('18.304-030', '4844     ', 'R DOUTOR THEODORO ROSA DE SIQUEIRA', 'VL N C BONITO                 ');
INSERT INTO cd_cep_br VALUES ('13.231-487', '4906     ', 'R FLAVIO DE AZEVEDO BRANDAO', 'JD CORCOVADO                  ');
INSERT INTO cd_cep_br VALUES ('13.232-524', '4906     ', 'R FLOR DE MAIO', 'PRQ INTERNACIONAL             ');
INSERT INTO cd_cep_br VALUES ('13.232-520', '4906     ', 'R FLOR DE NOIVA', 'PRQ INTERNACIONAL             ');
INSERT INTO cd_cep_br VALUES ('13.233-511', '4906     ', 'TV FLORES, DAS', 'E F BRANCA                    ');
INSERT INTO cd_cep_br VALUES ('13.233-412', '4906     ', 'V FLORESTA NEGRA', 'CHS N ESSEN                   ');
INSERT INTO cd_cep_br VALUES ('13.231-331', '4906     ', 'R FLORIANOPOLIS', 'JD MARSOLA                    ');
INSERT INTO cd_cep_br VALUES ('13.231-326', '4906     ', 'R FORTALEZA', 'JD MARSOLA                    ');
INSERT INTO cd_cep_br VALUES ('13.232-012', '4906     ', 'R FRANCA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('13.238-510', '4906     ', 'R FRANCA', 'VL CONSTANCA (BOTUJURU)       ');
INSERT INTO cd_cep_br VALUES ('13.231-390', '4906     ', 'R FRANCISCO ALVES', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('13.231-485', '4906     ', 'R FRANCISCO BIAZZI', 'JD CORCOVADO                  ');
INSERT INTO cd_cep_br VALUES ('13.230-440', '4906     ', 'R FRANCISCO CARDOSO DE ALMEIDA', 'VL CARDOSO                    ');
INSERT INTO cd_cep_br VALUES ('13.236-222', '4906     ', 'R FRANCISCO DA SILVA PINTO', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('13.236-102', '4906     ', 'R FRANCISCO MARIANO', 'JD GUANCIALE                  ');
INSERT INTO cd_cep_br VALUES ('13.230-300', '4906     ', 'R FRANCISCO MIGUEL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.236-330', '4906     ', 'R FRANCISCO MORON', 'JD V REGINA                   ');
INSERT INTO cd_cep_br VALUES ('13.232-252', '4906     ', 'R FRANCISCO TAKASHI YASUDA', 'CJ HAB S JOSE                 ');
INSERT INTO cd_cep_br VALUES ('13.236-080', '4906     ', 'R FRANCISCO VALENTIM BONAMIGO', 'JD GUANCIALE                  ');
INSERT INTO cd_cep_br VALUES ('13.235-742', '4906     ', 'R FREI CANECA', 'O PAINEIRAS (BOTUJURU)        ');
INSERT INTO cd_cep_br VALUES ('13.236-172', '4906     ', 'R GAIVOTA', 'JD S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('13.236-190', '4906     ', 'R GARCAS, DAS', 'JD S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('13.232-400', '4906     ', 'EST GARCIA, DO', 'JD SANTHIAGO                  ');
INSERT INTO cd_cep_br VALUES ('13.232-280', '4906     ', 'AV GERALDO SILVA', 'CJ HAB S JOSE                 ');
INSERT INTO cd_cep_br VALUES ('13.233-640', '4906     ', 'R DONA DONATA MOLINARI CERESER', 'V S JAMES I                   ');
INSERT INTO cd_cep_br VALUES ('13.230-310', '4906     ', 'R DONA ROSALINA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.233-642', '4906     ', 'R DOURGE', 'V S JAMES I                   ');
INSERT INTO cd_cep_br VALUES ('13.238-764', '4906     ', 'R DOZE', 'PRQ SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('13.234-142', '4906     ', 'R DOZE', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.238-507', '4906     ', 'R DRACENA', 'VL CONSTANCA (BOTUJURU)       ');
INSERT INTO cd_cep_br VALUES ('13.233-070', '4906     ', 'V DRESDEN', 'CHS NOVA HAMBURGO             ');
INSERT INTO cd_cep_br VALUES ('13.238-720', '4906     ', 'R DUARTE DA COSTA', 'O PAINEIRAS (BOTUJURU)        ');
INSERT INTO cd_cep_br VALUES ('13.238-508', '4906     ', 'R DUARTINA', 'VL CONSTANCA (BOTUJURU)       ');
INSERT INTO cd_cep_br VALUES ('13.232-253', '4906     ', 'R DUILIO GARDATTI', 'CJ HAB S JOSE                 ');
INSERT INTO cd_cep_br VALUES ('13.238-120', '4906     ', 'R DUQUE DE CAXIAS', 'VL CHACRINHA (BOTUJURU)       ');
INSERT INTO cd_cep_br VALUES ('13.231-700', '4906     ', 'EST EDGAR MAXIMO ZAMBOTO', 'CHS LGA BRANCA                ');
INSERT INTO cd_cep_br VALUES ('13.232-281', '4906     ', 'R EDMUNDO ANTONIO PERNETTI', 'CJ HAB S JOSE                 ');
INSERT INTO cd_cep_br VALUES ('13.232-255', '4906     ', 'R EDMUNDO REIS FRIAS JUNIOR', 'CJ HAB S JOSE                 ');
INSERT INTO cd_cep_br VALUES ('13.232-290', '4906     ', 'R EDSON BATISTA', 'CJ HAB S JOSE                 ');
INSERT INTO cd_cep_br VALUES ('13.232-291', '4906     ', 'R EDSON GONCALVES DO NASCIMENTO', 'CJ HAB S JOSE                 ');
INSERT INTO cd_cep_br VALUES ('13.232-262', '4906     ', 'R ELIAS DE CAMARGO', 'CJ HAB S JOSE                 ');
INSERT INTO cd_cep_br VALUES ('13.231-020', '4906     ', 'AV EMANCIPADORES, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.233-523', '4906     ', 'EST EMBUIAS, DAS', 'E F BRANCA                    ');
INSERT INTO cd_cep_br VALUES ('13.231-472', '4906     ', 'R ENEAS OLIVEIRA', 'RES MTE ALEGRE                ');
INSERT INTO cd_cep_br VALUES ('13.238-231', '4906     ', 'R ENGENHEIRO MENDONCA', 'BOTUJURU (BOTUJURU)           ');
INSERT INTO cd_cep_br VALUES ('13.238-750', '4906     ', 'R EREMITAS, DOS', 'PRQ SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('13.231-421', '4906     ', 'R ERMELINDO ROQUE FORMAGGIO', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('13.236-263', '4906     ', 'R ERNESTO BURGER', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('13.233-470', '4906     ', 'R ESMERALDA', 'CHS CPO LIMPO                 ');
INSERT INTO cd_cep_br VALUES ('13.232-041', '4906     ', 'R ESPANHA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('06.710-280', '4958     ', 'R ALMERIM', 'GRAMADO                       ');
INSERT INTO cd_cep_br VALUES ('06.727-150', '4958     ', 'R ALMIRANTE TAMANDARE', 'A CAUCAIA (C ALTO)            ');
INSERT INTO cd_cep_br VALUES ('06.711-485', '4958     ', 'R ALPACAS, DAS', 'JD ENGENHO                    ');
INSERT INTO cd_cep_br VALUES ('06.715-715', '4958     ', 'R ALPES', 'JD BELIZARIO                  ');
INSERT INTO cd_cep_br VALUES ('13.238-732', '4906     ', 'R ESTACIO DE SA', 'O PAINEIRAS (BOTUJURU)        ');
INSERT INTO cd_cep_br VALUES ('13.231-250', '4906     ', 'R ESTADOS UNIDOS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('13.238-211', '4906     ', 'R ESTELA BORGES MORATO', 'BOTUJURU (BOTUJURU)           ');
INSERT INTO cd_cep_br VALUES ('13.230-249', '4906     ', 'PC ESTUDANTES, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.234-510', '4906     ', 'AL EUCALIPTOS, DOS', 'CH S MORENA                   ');
INSERT INTO cd_cep_br VALUES ('13.233-552', '4906     ', 'EST EUCALIPTOS, DOS', 'E F BRANCA                    ');
INSERT INTO cd_cep_br VALUES ('13.232-213', '4906     ', 'R EUGENIO BELLIERO BORALDO', 'PRQ RES CALIFORNIA            ');
INSERT INTO cd_cep_br VALUES ('13.236-271', '4906     ', 'R EUGENIO DINI', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('13.238-142', '4906     ', 'R CRISTOVAO COLOMBO', 'VL CHACRINHA (BOTUJURU)       ');
INSERT INTO cd_cep_br VALUES ('06.385-330', '4976     ', 'R CARUARI', 'CH FLORES                     ');
INSERT INTO cd_cep_br VALUES ('13.234-612', '4906     ', 'TV CUNHA, DO', 'P ARCADO                      ');
INSERT INTO cd_cep_br VALUES ('13.231-334', '4906     ', 'R CURITIBA', 'JD MARSOLA                    ');
INSERT INTO cd_cep_br VALUES ('13.232-351', '4906     ', 'R CURITIBANOS', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.232-553', '4906     ', 'R DALIAS, DAS', 'PRQ INTERNACIONAL             ');
INSERT INTO cd_cep_br VALUES ('13.232-522', '4906     ', 'R DAMA DA NOITE', 'PRQ INTERNACIONAL             ');
INSERT INTO cd_cep_br VALUES ('13.238-251', '4906     ', 'R DAMASCO', 'BOTUJURU (BOTUJURU)           ');
INSERT INTO cd_cep_br VALUES ('13.233-103', '4906     ', 'V DANUBIO', 'CHS NOVA HAMBURGO             ');
INSERT INTO cd_cep_br VALUES ('13.230-530', '4906     ', 'R DAVID NASSER               1', 'JD CPO LIMPO                  ');
INSERT INTO cd_cep_br VALUES ('13.238-242', '4906     ', 'R DELTA', 'BOTUJURU (BOTUJURU)           ');
INSERT INTO cd_cep_br VALUES ('13.238-506', '4906     ', 'R DESCALVADO', 'VL CONSTANCA (BOTUJURU)       ');
INSERT INTO cd_cep_br VALUES ('13.238-762', '4906     ', 'R DEZ', 'PRQ SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('13.234-160', '4906     ', 'R DEZ', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.232-120', '4906     ', 'R DEZENOVE', 'JD S ANTONIO II               ');
INSERT INTO cd_cep_br VALUES ('13.238-772', '4906     ', 'R DEZESSEIS', 'PRQ SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('13.234-162', '4906     ', 'R DEZESSEIS', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.238-773', '4906     ', 'R DEZESSETE', 'PRQ SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('13.234-152', '4906     ', 'R DEZESSETE', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.238-774', '4906     ', 'R DEZOITO', 'PRQ SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('13.234-153', '4906     ', 'R DEZOITO', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.232-445', '4906     ', 'R DIAMANTE', 'JD MARCHETTI                  ');
INSERT INTO cd_cep_br VALUES ('13.233-652', '4906     ', 'R DIJON', 'V S JAMES I                   ');
INSERT INTO cd_cep_br VALUES ('13.232-051', '4906     ', 'R DINAMARCA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('13.238-723', '4906     ', 'R DIOGO ALVARES CORREIA', 'O PAINEIRAS (BOTUJURU)        ');
INSERT INTO cd_cep_br VALUES ('04.604-002', '4995     ', 'AV VEREADOR JOSE DINIZ- DE 1532 A 1680 - LADO PAR', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('04.604-003', '4995     ', 'AV VEREADOR JOSE DINIZ- DE 1682 A 2300 - LADO PAR', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('04.603-001', '4995     ', 'AV VEREADOR JOSE DINIZ- DE 1703 A 2791 - LADO IMP', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('04.604-004', '4995     ', 'AV VEREADOR JOSE DINIZ- DE 2302 A 2690  - LADO PA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('04.604-005', '4995     ', 'AV VEREADOR JOSE DINIZ- DE 2692 A 3290 - LADO PAR', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('04.603-002', '4995     ', 'AV VEREADOR JOSE DINIZ- DE 2793 A 3311 - LADO IMP', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('04.604-006', '4995     ', 'AV VEREADOR JOSE DINIZ- DE 3292 A 3530 - LADO PAR', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('04.603-003', '4995     ', 'AV VEREADOR JOSE DINIZ- DE 3313 A 3701 - LADO IMP', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('04.604-007', '4995     ', 'AV VEREADOR JOSE DINIZ- DE 3532 AO FIM - LADO PAR', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('04.603-004', '4995     ', 'AV VEREADOR JOSE DINIZ- DE 3703 AO FIM - LADO IMP', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('04.849-030', '4995     ', 'R VEREADOR JOSE GOMES DE MORAES NETO', 'PRQ RES COCAIA                ');
INSERT INTO cd_cep_br VALUES ('08.381-340', '4995     ', 'R VEREADOR LUIZ GONZAGA FERREIRA', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('04.008-150', '4995     ', 'PC VEREADOR MIGUEL SANSIGOLO', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('03.033-101', '4995     ', 'PC VEREADOR OSWALDO TEIXEIRA DUARTE', 'CANINDE                       ');
INSERT INTO cd_cep_br VALUES ('03.272-120', '4995     ', 'R VEREADOR TOSSIO SIGUETA', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('03.408-027', '4995     ', 'R VEREADOR TUPINAMBA DE OLIVEIRA', 'CH S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('11.666-490', '5258     ', 'R JOAO RIBEIRO', 'PR PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('11.676-010', '5258     ', 'R JOAO RODRIGO DO PRADO', 'GETUBA                        ');
INSERT INTO cd_cep_br VALUES ('11.674-650', '5258     ', 'R JOAO SILVEIRA DA CRUZ', 'TINGA                         ');
INSERT INTO cd_cep_br VALUES ('11.666-670', '5258     ', 'R JOAO SIQUEIRA', 'PR PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('11.667-705', '5258     ', 'TV JOAO SOARES PIRES', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('11.675-160', '5258     ', 'R JOAO SOUZA', 'PTE SECA                      ');
INSERT INTO cd_cep_br VALUES ('11.667-775', '5258     ', 'R JOAO TEIXEIRA', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('11.667-560', '5258     ', 'R JOAO THIMOTEO DO ROSARIO', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('11.660-460', '5258     ', 'R JOAO VICENTE DE MORAIS', 'E D ALVA                      ');
INSERT INTO cd_cep_br VALUES ('11.674-710', '5258     ', 'R JOAQUIM', 'TINGA                         ');
INSERT INTO cd_cep_br VALUES ('11.677-230', '5258     ', 'R JOAQUIM ADOLFO DE PAULO', 'MASSAGUACU                    ');
INSERT INTO cd_cep_br VALUES ('11.674-810', '5258     ', 'R JOAQUIM ANTONIO ROCHA', 'TINGA                         ');
INSERT INTO cd_cep_br VALUES ('11.668-140', '5258     ', 'R JOAQUIM ANTUNES DOS SANTOS', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('11.667-780', '5258     ', 'R JOAQUIM GOMES DE CARVALHO', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('11.666-725', '5258     ', 'R JOAQUIM GONCALVES LEDO', 'PR PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('11.673-250', '5258     ', 'R JOAQUIM JOSE DA SILVA XAVIER', 'POIARES                       ');
INSERT INTO cd_cep_br VALUES ('11.671-080', '5258     ', 'R JOAQUIM MARQUES BATISTA DE LEAO', 'MRO ALGODAO                   ');
INSERT INTO cd_cep_br VALUES ('11.666-690', '5258     ', 'R INACIO FERREIRA', 'PR PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('11.660-530', '5258     ', 'R INDEPENDENCIA', 'CAPUTERA                      ');
INSERT INTO cd_cep_br VALUES ('11.676-580', '5258     ', 'R INDIO', 'JD CAPRICORNIO                ');
INSERT INTO cd_cep_br VALUES ('11.663-505', '5258     ', 'R INES DE FATIMA (QUEROZENE)', 'JD TERRALAO                   ');
INSERT INTO cd_cep_br VALUES ('11.662-610', '5258     ', 'R INGA', 'M SA                          ');
INSERT INTO cd_cep_br VALUES ('11.672-000', '5258     ', 'AV INGLESES, DOS', 'P S MARINA                    ');
INSERT INTO cd_cep_br VALUES ('11.662-620', '5258     ', 'R IPE', 'M SA                          ');
INSERT INTO cd_cep_br VALUES ('11.664-270', '5258     ', 'R IPES, DOS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('11.663-200', '5258     ', 'AV IPIRANGA', 'JD C BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('11.660-155', '5258     ', 'R IRACY', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.666-740', '5258     ', 'R IRINEU EVANGELISTA DE SOUZA', 'PR PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('11.665-130', '5258     ', 'R IRINEU MEIRELLES', 'INDAIA                        ');
INSERT INTO cd_cep_br VALUES ('11.677-450', '5258     ', 'R IRINEU MELO NETO', 'MASSAGUACU                    ');
INSERT INTO cd_cep_br VALUES ('11.660-540', '5258     ', 'R IRMA DE SAO FRANCISCO', 'CAPUTERA                      ');
INSERT INTO cd_cep_br VALUES ('11.667-230', '5258     ', 'PC ISAIAS DE SOUZA', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('11.670-020', '5258     ', 'AV ISMAEL IGLESIAS', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('11.670-110', '5258     ', 'R ISRAEL IGLESIAS', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('11.665-560', '5258     ', 'R ITAGUA', 'JD ARUA                       ');
INSERT INTO cd_cep_br VALUES ('11.662-440', '5258     ', 'R ITANHAEM', 'M SA                          ');
INSERT INTO cd_cep_br VALUES ('11.662-520', '5258     ', 'R ITAPOAN', 'M SA                          ');
INSERT INTO cd_cep_br VALUES ('11.668-020', '5258     ', 'R ITORORO', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('11.662-340', '5258     ', 'R ITU', 'M SA                          ');
INSERT INTO cd_cep_br VALUES ('11.666-330', '5258     ', 'R ITU', 'PR PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('11.668-040', '5258     ', 'R IZIDRO PAULINO FERREIRA', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('11.663-010', '5258     ', 'R JACARANDA', 'M SA                          ');
INSERT INTO cd_cep_br VALUES ('11.664-030', '5258     ', 'AL JACARANDAS, DOS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('11.661-350', '5258     ', 'R JACAREI', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('11.669-100', '5258     ', 'R JACUPIRANGA', 'TRAVESSAO                     ');
INSERT INTO cd_cep_br VALUES ('11.668-050', '5258     ', 'R JANUARIO PAULINO FERREIRA', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('11.676-260', '5258     ', 'AV JARDIM', 'GETUBA                        ');
INSERT INTO cd_cep_br VALUES ('11.663-080', '5258     ', 'R JASMIM', 'JD C BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('11.676-350', '5258     ', 'R JASMINS, DOS', 'GETUBA                        ');
INSERT INTO cd_cep_br VALUES ('13.233-321', '4906     ', 'R JOAO GABRIEL DE LIMA', 'PRQ NIAGARA                   ');
INSERT INTO cd_cep_br VALUES ('13.236-140', '4906     ', 'R JOAO GUANCIALE', 'JD GUANCIALE                  ');
INSERT INTO cd_cep_br VALUES ('13.230-330', '4906     ', 'R JOAO INACIO VELASCO', 'VL THOMAZINA                  ');
INSERT INTO cd_cep_br VALUES ('13.232-570', '4906     ', 'R GERANIOS, DOS', 'PRQ INTERNACIONAL             ');
INSERT INTO cd_cep_br VALUES ('11.676-060', '5258     ', 'R JOAO BATISTA DO PRADO', 'GETUBA                        ');
INSERT INTO cd_cep_br VALUES ('11.666-280', '5258     ', 'R JOAO BLAU', 'PR PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('11.673-110', '5258     ', 'R JOAO CAFE FILHO', 'POIARES                       ');
INSERT INTO cd_cep_br VALUES ('11.660-070', '5258     ', 'R GUARULHOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.664-080', '5258     ', 'PC GUAXINDUBA', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('11.671-000', '5258     ', 'R GUILHERME DE ALMEIDA', 'MRO ALGODAO                   ');
INSERT INTO cd_cep_br VALUES ('11.665-140', '5258     ', 'R GUILHERME FERNANDES DA COSTA', 'INDAIA                        ');
INSERT INTO cd_cep_br VALUES ('11.675-110', '5258     ', 'R H', 'PTE SECA                      ');
INSERT INTO cd_cep_br VALUES ('11.667-765', '5258     ', 'R HEITOR FERRARI', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('11.665-440', '5258     ', 'R HENRIQUE DIAS', 'JD ARUA                       ');
INSERT INTO cd_cep_br VALUES ('11.669-250', '5258     ', 'R HENRIQUE MAXIMILIANO COELHO NETO', 'TRAVESSAO                     ');
INSERT INTO cd_cep_br VALUES ('11.667-670', '5258     ', 'R HERCILIA ALVES DE OLIVEIRA', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('11.674-120', '5258     ', 'R HERCILIO DE OLIVEIRA', 'INDAIA                        ');
INSERT INTO cd_cep_br VALUES ('11.662-720', '5258     ', 'R HERMINIA SODRE', 'M SA                          ');
INSERT INTO cd_cep_br VALUES ('11.674-570', '5258     ', 'R HERMINIA VICENTE DOS SANTOS', 'TINGA                         ');
INSERT INTO cd_cep_br VALUES ('11.674-390', '5258     ', 'R HERONDINO NASCIMENTO', 'JD JAQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('11.676-560', '5258     ', 'R HIADES', 'JD CAPRICORNIO                ');
INSERT INTO cd_cep_br VALUES ('11.676-525', '5258     ', 'AV HIDRA', 'JD CAPRICORNIO                ');
INSERT INTO cd_cep_br VALUES ('11.677-150', '5258     ', 'TV HIGINO CUSTODIO', 'MASSAGUACU                    ');
INSERT INTO cd_cep_br VALUES ('11.674-400', '5258     ', 'R HIGINO MARTINS', 'JD JAQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('11.663-020', '5258     ', 'R HIRAM MENDES', 'M SA                          ');
INSERT INTO cd_cep_br VALUES ('11.674-450', '5258     ', 'R HOMERO', 'TINGA                         ');
INSERT INTO cd_cep_br VALUES ('11.662-400', '5258     ', 'R HORACIO RODRIGUES', 'M SA                          ');
INSERT INTO cd_cep_br VALUES ('11.661-415', '5258     ', 'R HORACIO VALERIO SANTOS', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('11.663-110', '5258     ', 'R HORTENCIA', 'JD C BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('11.676-360', '5258     ', 'R HORTENCIAS, DAS', 'GETUBA                        ');
INSERT INTO cd_cep_br VALUES ('11.675-730', '5258     ', 'R HORTO FLORESTAL', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('11.672-300', '5258     ', 'AV HUM', 'P S MARINA                    ');
INSERT INTO cd_cep_br VALUES ('11.671-070', '5258     ', 'R HUM', 'MRO ALGODAO                   ');
INSERT INTO cd_cep_br VALUES ('13.234-670', '4906     ', 'R TRES', 'JD PAIOL                      ');
INSERT INTO cd_cep_br VALUES ('13.234-112', '4906     ', 'R TRES', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.232-411', '4906     ', 'R TRES PODERES, DOS', 'JD SANTHIAGO                  ');
INSERT INTO cd_cep_br VALUES ('13.238-765', '4906     ', 'R TREZE', 'PRQ SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('13.234-143', '4906     ', 'R TREZE', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.232-285', '4906     ', 'R TRINTA', 'CJ HAB S JOSE                 ');
INSERT INTO cd_cep_br VALUES ('13.232-536', '4906     ', 'R TULIPAS, DAS', 'PRQ INTERNACIONAL             ');
INSERT INTO cd_cep_br VALUES ('13.238-537', '4906     ', 'R TUPI PAULISTA', 'VL CONSTANCA (BOTUJURU)       ');
INSERT INTO cd_cep_br VALUES ('13.233-460', '4906     ', 'R TURMALINA', 'CHS CPO LIMPO                 ');
INSERT INTO cd_cep_br VALUES ('13.233-150', '4906     ', 'R UM', 'JD TIMBARA                    ');
INSERT INTO cd_cep_br VALUES ('13.230-150', '4906     ', 'R UM', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.236-810', '4906     ', 'CAM UM', 'CH S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('13.238-751', '4906     ', 'R UM', 'PRQ SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('13.238-201', '4906     ', 'TV UM', 'BOTUJURU (BOTUJURU)           ');
INSERT INTO cd_cep_br VALUES ('13.238-081', '4906     ', 'VLA UM', 'JD FRITZ (BOTUJURU)           ');
INSERT INTO cd_cep_br VALUES ('13.234-650', '4906     ', 'R UM', 'JD PAIOL                      ');
INSERT INTO cd_cep_br VALUES ('13.234-420', '4906     ', 'R UM', 'REC VIDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.234-110', '4906     ', 'R UM', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.238-071', '4906     ', 'R URANO', 'JD FRITZ (BOTUJURU)           ');
INSERT INTO cd_cep_br VALUES ('13.231-060', '4906     ', 'R URUGUAI', 'JD S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('13.232-272', '4906     ', 'R SEBASTIAO BAPTISTA DE OLIVEIRA', 'CJ HAB S JOSE                 ');
INSERT INTO cd_cep_br VALUES ('13.232-264', '4906     ', 'R SEBASTIAO CUSTODIO DA ROSA', 'CJ HAB S JOSE                 ');
INSERT INTO cd_cep_br VALUES ('13.236-261', '4906     ', 'R SEBASTIAO QUEIROZ', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('13.233-153', '4906     ', 'R SEIS', 'JD TIMBARA                    ');
INSERT INTO cd_cep_br VALUES ('13.238-756', '4906     ', 'R SEIS', 'PRQ SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('13.234-120', '4906     ', 'R SEIS', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('03.147-070', '4995     ', 'R VEREDA ATACALCO', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('03.617-180', '4995     ', 'R VEREDA DO MENINO AZUL', 'VL MARIETA                    ');
INSERT INTO cd_cep_br VALUES ('08.110-300', '4995     ', 'R VEREDA DO PARAISO', 'I PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('08.345-570', '4995     ', 'TV VEREDA TROPICAL', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('03.614-010', '4995     ', 'R VERENA', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('04.516-005', '4995     ', 'V-P VERESE', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('03.179-040', '4995     ', 'R VERGEL', 'A RASA                        ');
INSERT INTO cd_cep_br VALUES ('01.504-000', '4995     ', 'R VERGUEIRO- ATE 1288 - LADO PAR', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('01.504-001', '4995     ', 'R VERGUEIRO- ATE 1289 - LADO IMPAR', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('04.102-000', '4995     ', 'R VERGUEIRO- DE 1290 A 2700 - LADO PAR', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.101-000', '4995     ', 'R VERGUEIRO- DE 1291 A 2113 - LADO IMPAR', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.101-100', '4995     ', 'R VERGUEIRO- DE 2115 A 2349 - LADO IMPAR', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.101-200', '4995     ', 'R VERGUEIRO- DE 2351 A 2769 - LADO IMPAR', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.102-001', '4995     ', 'R VERGUEIRO- DE 2702 A 3636 - LADO PAR', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.101-300', '4995     ', 'R VERGUEIRO- DE 2771 A 5049 - LADO IMPAR', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.102-002', '4995     ', 'R VERGUEIRO- DE 3638 A 5048 - LADO PAR', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.272-000', '4995     ', 'R VERGUEIRO- DE 5050 A 6000 - LADO PAR', 'VL F PINTO                    ');
INSERT INTO cd_cep_br VALUES ('04.273-000', '4995     ', 'R VERGUEIRO- DE 5051 A 6311 - LADO IMPAR', 'VL F PINTO                    ');
INSERT INTO cd_cep_br VALUES ('04.272-100', '4995     ', 'R VERGUEIRO- DE 6002 A 6460 - LADO PAR', 'VL F PINTO                    ');
INSERT INTO cd_cep_br VALUES ('04.273-100', '4995     ', 'R VERGUEIRO- DE 6313 A 7191 - LADO IMPAR', 'VL F PINTO                    ');
INSERT INTO cd_cep_br VALUES ('02.235-030', '4995     ', 'R VERA LUCIA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('03.318-090', '4995     ', 'TV VERA LUCIA', 'VL G CARDIM                   ');
INSERT INTO cd_cep_br VALUES ('02.524-065', '4995     ', 'PC VERA LUCIA AROCA ZAN', 'JD S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('02.275-060', '4995     ', 'TV VERA LUCIA LOURENCO FITA', 'VL GERMINAL                   ');
INSERT INTO cd_cep_br VALUES ('03.987-130', '4995     ', 'R VERA MARTA', 'VL PORTUGUESA                 ');
INSERT INTO cd_cep_br VALUES ('05.565-220', '4995     ', 'R VERA PARANAGUA SOUZA DANTAS', 'JD ARPOADOR                   ');
INSERT INTO cd_cep_br VALUES ('02.238-040', '4995     ', 'TV VERA SAVINA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('05.398-160', '4995     ', 'R VERALDO JOSE DE SOUSA', 'JD D ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('03.412-020', '4995     ', 'PC VERANOPOLIS', 'VL ANTONINA                   ');
INSERT INTO cd_cep_br VALUES ('08.223-640', '4995     ', 'R VERAO DO COMETA', 'CJ HAB A HAIA                 ');
INSERT INTO cd_cep_br VALUES ('05.185-500', '4995     ', 'R VERAO VERMELHO', 'JD S LUCRECIA                 ');
INSERT INTO cd_cep_br VALUES ('03.245-060', '4995     ', 'R VERATRO', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('04.730-010', '4995     ', 'R VERAVA', 'VAR BAIXO                     ');
INSERT INTO cd_cep_br VALUES ('04.850-210', '4995     ', 'R VERBASCO', 'PRQ COCAIA                    ');
INSERT INTO cd_cep_br VALUES ('03.281-010', '4995     ', 'TV VERBENA SAGRADA', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('03.144-020', '4995     ', 'R VERBENAS, DAS', 'VL LUCIA                      ');
INSERT INTO cd_cep_br VALUES ('04.719-000', '4995     ', 'R VERBO DIVINO- ATE 255/256', 'CH S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('04.719-001', '4995     ', 'R VERBO DIVINO- DE 257/258 A 996/997', 'CH S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('04.719-002', '4995     ', 'R VERBO DIVINO- DE 998/999 AO FIM', 'CH S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('08.257-170', '4995     ', 'R VERBOS DO AMOR', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('03.945-000', '4995     ', 'R VERCINIO PEREIRA DE SOUZA', 'JD TIETE                      ');
INSERT INTO cd_cep_br VALUES ('08.132-450', '4995     ', 'R VERDADES E MENTIRAS', 'FAZ ITAIM                     ');
INSERT INTO cd_cep_br VALUES ('01.450-120', '4995     ', 'R VERDE', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('02.993-270', '4995     ', 'R VERDE DOS ALPES', 'PRQ P AMERICANO               ');
INSERT INTO cd_cep_br VALUES ('02.335-030', '4995     ', 'R VERDE MAR', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('04.168-050', '4995     ', 'R VERDI', 'VL MORAES                     ');
INSERT INTO cd_cep_br VALUES ('04.918-230', '4995     ', 'R VERDUM', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('05.109-130', '4995     ', 'R TEIXEIRA SOARES', 'VL PIAUI                      ');
INSERT INTO cd_cep_br VALUES ('05.859-012', '4995     ', 'TV TEIXEIRINHA', 'C REDONDO                     ');
INSERT INTO cd_cep_br VALUES ('04.607-020', '4995     ', 'R TEJEREBA', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('04.031-040', '4995     ', 'R TEJO', 'JD LUZITANIA                  ');
INSERT INTO cd_cep_br VALUES ('18.303-080', '4844     ', 'R SILVIO GONCALVES DE ALMEIDA', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('18.303-500', '4844     ', 'R SUELI MENIN', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('18.307-300', '4844     ', 'R SUICA', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('18.305-189', '4844     ', 'R TADEU ZAGLOBINSKI VENTURELLI, DOUTOR', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('18.305-020', '4844     ', 'R TENENTE NELSON RICARDO DE PROENCA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('18.303-200', '4844     ', 'R TEREZINHA CONCEICAO MARTINS', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('18.301-340', '4844     ', 'R TOMIKO KACUTA', 'VL S J THADEU                 ');
INSERT INTO cd_cep_br VALUES ('18.301-605', '4844     ', 'R TRES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.306-070', '4844     ', 'R TREZE', 'VL S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('18.306-350', '4844     ', 'R TRINTA', 'VL S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('18.304-480', '4844     ', 'R TRINTA', 'VL N C BONITO                 ');
INSERT INTO cd_cep_br VALUES ('18.304-270', '4844     ', 'TV TRINTA', 'VL N C BONITO                 ');
INSERT INTO cd_cep_br VALUES ('18.304-510', '4844     ', 'R TRINTA E CINCO', 'VL N C BONITO                 ');
INSERT INTO cd_cep_br VALUES ('18.306-370', '4844     ', 'R TRINTA E DOIS', 'VL S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('18.304-350', '4844     ', 'TV TRINTA E DOIS', 'VL N C BONITO                 ');
INSERT INTO cd_cep_br VALUES ('18.306-430', '4844     ', 'R TRINTA E NOVE', 'VL S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('18.304-380', '4844     ', 'R TRINTA E NOVE', 'VL N C BONITO                 ');
INSERT INTO cd_cep_br VALUES ('18.306-470', '4844     ', 'R TRINTA E OITO', 'VL S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('18.306-390', '4844     ', 'R TRINTA E QUATRO', 'VL S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('18.304-500', '4844     ', 'R TRINTA E QUATRO', 'VL N C BONITO                 ');
INSERT INTO cd_cep_br VALUES ('18.304-440', '4844     ', 'TV TRINTA E QUATRO', 'VL N C BONITO                 ');
INSERT INTO cd_cep_br VALUES ('18.306-380', '4844     ', 'R TRINTA E TRES', 'VL S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('18.306-360', '4844     ', 'R TRINTA E UM', 'VL S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('18.304-280', '4844     ', 'R TRINTA E UM', 'VL N C BONITO                 ');
INSERT INTO cd_cep_br VALUES ('18.301-510', '4844     ', 'R TSUTAKO KAKUDA', 'JD V VERDE                    ');
INSERT INTO cd_cep_br VALUES ('18.307-390', '4844     ', 'R TURQUIA', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('18.300-390', '4844     ', 'R QUINTINO BOCAIUVA- ATE 669/670', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.300-610', '4844     ', 'R QUINTINO BOCAIUVA- DE 671/672 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.385-030', '4976     ', 'VLA CRUZEIRO', 'PRQ ROSEIRA                   ');
INSERT INTO cd_cep_br VALUES ('06.385-060', '4976     ', 'R CRUZEIRO DO SUL', 'JD B PASTOR                   ');
INSERT INTO cd_cep_br VALUES ('06.364-257', '4976     ', 'R CUBA', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('06.385-100', '4976     ', 'VLA CUBATAO', 'JD B PASTOR                   ');
INSERT INTO cd_cep_br VALUES ('06.396-510', '4976     ', 'R CUNHA', 'C A E AZEVEDO                 ');
INSERT INTO cd_cep_br VALUES ('06.361-370', '4976     ', 'R CUNHA BUENO', 'VL ANUNCIATA                  ');
INSERT INTO cd_cep_br VALUES ('06.384-030', '4976     ', 'R DALIA', 'REC CAMP                      ');
INSERT INTO cd_cep_br VALUES ('06.395-460', '4976     ', 'R DALLAS', 'PRQ S VIANA                   ');
INSERT INTO cd_cep_br VALUES ('06.329-180', '4976     ', 'R DALVA', 'JD C CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('06.341-130', '4976     ', 'R DALVA DE OLIVEIRA', 'PRQ S TERESA                  ');
INSERT INTO cd_cep_br VALUES ('06.333-460', '4976     ', 'R DAMIAN VITANOV', 'PRQ JANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('06.322-350', '4976     ', 'R DANIEL DINIZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.322-360', '4976     ', 'R DANIEL KORINCIUK', 'VL M HELENA                   ');
INSERT INTO cd_cep_br VALUES ('06.321-080', '4976     ', 'R DANUBIO', 'VL S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('06.310-290', '4976     ', 'R DARIO MARQUES DE CARVALHO', 'VL G CORREIA                  ');
INSERT INTO cd_cep_br VALUES ('06.343-250', '4976     ', 'R DATAS', 'CH GJA VELHA                  ');
INSERT INTO cd_cep_br VALUES ('06.310-230', '4976     ', 'TV DAVID SALOMAO', 'JD PIGNATARY                  ');
INSERT INTO cd_cep_br VALUES ('06.322-060', '4976     ', 'AV DELFINO CERQUEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.329-280', '4976     ', 'VL DELTA', 'JD C CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('06.397-020', '4976     ', 'AL DEOLINDA ROZETO PADOAN', 'VL S AMERICANA                ');
INSERT INTO cd_cep_br VALUES ('06.310-160', '4976     ', 'AV DEPUTADO EMILIO CARLOS', 'VL CALDAS                     ');
INSERT INTO cd_cep_br VALUES ('06.361-125', '4976     ', 'R DERALDO', 'VL DIRCE                      ');
INSERT INTO cd_cep_br VALUES ('06.333-220', '4976     ', 'R DERIVAN ARAUJO CASTRO', 'PRQ JANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('11.674-180', '5258     ', 'R MANOEL CALIXTO DE SOUZA', 'INDAIA                        ');
INSERT INTO cd_cep_br VALUES ('11.667-310', '5258     ', 'AL JOSE FRANCESCONI', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('11.660-390', '5258     ', 'R JOSE FRANCISCO PASSOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.669-470', '5258     ', 'R JOSE GERALDO FERNANDES DA SILVA FILHO', 'TRAVESSAO                     ');
INSERT INTO cd_cep_br VALUES ('11.666-000', '5258     ', 'AV JOSE HERCULANO- ATE 5034/5035', 'BRITANIA                      ');
INSERT INTO cd_cep_br VALUES ('11.667-000', '5258     ', 'AV JOSE HERCULANO- DE 5036/5037 A 5940/5941', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('11.670-400', '5258     ', 'AV JOSE HERCULANO- DE 5942/5943 A 6966/6967', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('11.669-330', '5258     ', 'AV JOSE HERCULANO- DE 6968/6969 A 8344/8345', 'TRAVESSAO                     ');
INSERT INTO cd_cep_br VALUES ('11.668-600', '5258     ', 'AV JOSE HERCULANO- DE 8346/8347 -AO FIM', 'VAPAPESCA                     ');
INSERT INTO cd_cep_br VALUES ('11.677-460', '5258     ', 'R JOSE JERONIMO SOARES', 'MASSAGUACU                    ');
INSERT INTO cd_cep_br VALUES ('11.677-470', '5258     ', 'R JOSE LAURO PEREIRA', 'MASSAGUACU                    ');
INSERT INTO cd_cep_br VALUES ('11.671-550', '5258     ', 'R JOSE LOPES', 'MRO ALGODAO                   ');
INSERT INTO cd_cep_br VALUES ('11.676-030', '5258     ', 'R JOSE MARTINS DOS SANTOS', 'GETUBA                        ');
INSERT INTO cd_cep_br VALUES ('11.674-145', '5258     ', 'PC JOSE MATIAS DOS REIS', 'INDAIA                        ');
INSERT INTO cd_cep_br VALUES ('11.675-130', '5258     ', 'R JOSE MAURICIO BORGES', 'PTE SECA                      ');
INSERT INTO cd_cep_br VALUES ('11.661-130', '5258     ', 'TV JOSE MENDES SOUZA', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('11.673-040', '5258     ', 'R JOSE MIRANDA DE FARIAS', 'POIARES                       ');
INSERT INTO cd_cep_br VALUES ('11.663-660', '5258     ', 'R JOSE PEDRO DE OLIVEIRA BARBOSA', 'JD C BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('11.677-480', '5258     ', 'R JOSE PEREIRA DE FARIA', 'MASSAGUACU                    ');
INSERT INTO cd_cep_br VALUES ('11.661-050', '5258     ', 'R JOSE RABELO DA CUNHA', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('11.677-240', '5258     ', 'R JOSE VICENTE DOS SANTOS', 'MASSAGUACU                    ');
INSERT INTO cd_cep_br VALUES ('11.677-250', '5258     ', 'R JOSE VICENTE FARIA LIMA', 'MASSAGUACU                    ');
INSERT INTO cd_cep_br VALUES ('11.674-550', '5258     ', 'R JOSE VICENTE LEAL', 'TINGA                         ');
INSERT INTO cd_cep_br VALUES ('11.661-620', '5258     ', 'R JOSE VIEIRA DA MOTA', 'PRAINHA                       ');
INSERT INTO cd_cep_br VALUES ('11.667-785', '5258     ', 'R JOSE VIEIRA DE FREITAS LINDS', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('11.668-010', '5258     ', 'AV JOSEFA GONCALVES DE ALMEIDA', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('11.667-370', '5258     ', 'PC JOSEFINAGALIANO NOBRE', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('11.668-670', '5258     ', 'R JOVENIANO VASCONCELOS', 'VAPAPESCA                     ');
INSERT INTO cd_cep_br VALUES ('11.677-270', '5258     ', 'R JOVINO SODRE', 'MASSAGUACU                    ');
INSERT INTO cd_cep_br VALUES ('11.660-310', '5258     ', 'R JULIO BARSOTTI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.666-370', '5258     ', 'R JULIO LAZARINI', 'PR PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('11.661-260', '5258     ', 'AV JUNDIAI', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('11.669-210', '5258     ', 'R JUQUEI', 'TRAVESSAO                     ');
INSERT INTO cd_cep_br VALUES ('11.662-680', '5258     ', 'R JUSSARA', 'M SA                          ');
INSERT INTO cd_cep_br VALUES ('11.661-020', '5258     ', 'TV JUVENAL FERNANDES', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('11.660-370', '5258     ', 'R LAERCIO LUIZ DOS SANTOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.669-160', '5258     ', 'R LAGOINHA', 'TRAVESSAO                     ');
INSERT INTO cd_cep_br VALUES ('11.664-240', '5258     ', 'AL LARANJEIRAS, DAS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('11.667-630', '5258     ', 'R LAURIANA CORREIA', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('11.666-510', '5258     ', 'R JOAQUIM NABUCO DE ARAUJO', 'PR PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('11.675-150', '5258     ', 'R JOAQUIM PAULINO DE LIMA', 'PTE SECA                      ');
INSERT INTO cd_cep_br VALUES ('11.675-580', '5258     ', 'R JOAQUIM PROCOPIO P. SALGADO', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('11.668-090', '5258     ', 'R JOAQUIM ROQUE', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('11.667-550', '5258     ', 'TV JOAQUIM SEVERINO DE CASTRO', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('11.674-660', '5258     ', 'TV JOAQUINA SIQUEIRA FERREIRA', 'TINGA                         ');
INSERT INTO cd_cep_br VALUES ('13.236-281', '4906     ', 'R LEONOR RIGHI SANTINATO', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('13.238-655', '4906     ', 'R LICINIO FRANCISCO DE ARRUDA', 'VL MARIETA                    ');
INSERT INTO cd_cep_br VALUES ('13.238-240', '4906     ', 'R LIGIA BIZETTO', 'BOTUJURU (BOTUJURU)           ');
INSERT INTO cd_cep_br VALUES ('13.232-561', '4906     ', 'R LILASES, DOS', 'PRQ INTERNACIONAL             ');
INSERT INTO cd_cep_br VALUES ('06.321-540', '4976     ', 'R FRANCISCO AVELINO DA ROCHA', 'VL SILVANIA                   ');
INSERT INTO cd_cep_br VALUES ('06.317-130', '4976     ', 'R FRANCISCO CORREIA', 'VL SILVIANA                   ');
INSERT INTO cd_cep_br VALUES ('06.381-020', '4976     ', 'R FRANCISCO COSTA DE OLIVEIRA', 'VL SILVIANIA                  ');
INSERT INTO cd_cep_br VALUES ('06.320-110', '4976     ', 'TV FRANCISCO EUGENIO CORREIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.382-180', '4976     ', 'VLA FRANCISCO GUILLEM', 'JD LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('06.385-050', '4976     ', 'R FRANCISCO KHERLAKIAN', 'JD B PASTOR                   ');
INSERT INTO cd_cep_br VALUES ('06.310-390', '4976     ', 'AV FRANCISCO PIGNATARI', 'VL G CORREIA                  ');
INSERT INTO cd_cep_br VALUES ('06.345-090', '4976     ', 'R FRANKLIN SALDANHA DE CASTRO', 'P VERDES                      ');
INSERT INTO cd_cep_br VALUES ('06.341-020', '4976     ', 'R FREI CANECA', 'PRQ S TERESA                  ');
INSERT INTO cd_cep_br VALUES ('06.334-000', '4976     ', 'EST GABIROBA, DA- ATE 470/471', 'JD S ESTEVAO                  ');
INSERT INTO cd_cep_br VALUES ('06.331-005', '4976     ', 'EST GABIROBA, DA- DE 472/473 A 700/701', 'JD M RITA                     ');
INSERT INTO cd_cep_br VALUES ('06.331-008', '4976     ', 'EST GABIROBA, DA- DE 702/703 AO FIM', 'JD COPIUVA                    ');
INSERT INTO cd_cep_br VALUES ('06.381-135', '4976     ', 'R GABRIEL ANGELO NASCIMENTO', 'VL SILVIANA                   ');
INSERT INTO cd_cep_br VALUES ('06.341-240', '4976     ', 'R GABRIEL GONCALVES DE ABREU', 'PRQ S TERESA                  ');
INSERT INTO cd_cep_br VALUES ('06.385-200', '4976     ', 'VLA GABRIEL MONTEIRO', 'PRQ ROSEIRA                   ');
INSERT INTO cd_cep_br VALUES ('06.395-060', '4976     ', 'R GALIA', 'C A E AZEVEDO                 ');
INSERT INTO cd_cep_br VALUES ('06.363-395', '4976     ', 'PC GALILEIA', 'JD A ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('06.329-150', '4976     ', 'R GALVAO', 'JD C CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('06.397-460', '4976     ', 'R EUFRAZINO DOMINGOS DE ALMEIDA', 'VL LOURDES                    ');
INSERT INTO cd_cep_br VALUES ('06.322-010', '4976     ', 'AV EUGENIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.382-060', '4976     ', 'R EUGENIO FERREIRA VASCONCELOS', 'VL SILVIANIA                  ');
INSERT INTO cd_cep_br VALUES ('06.342-200', '4976     ', 'R EURICO GASPAR DUTRA', 'PRQ PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('06.381-010', '4976     ', 'R EUROPA', 'VL SILVIANIA                  ');
INSERT INTO cd_cep_br VALUES ('06.322-410', '4976     ', 'R EVA CALDAS', 'JD CARAPICUIBA                ');
INSERT INTO cd_cep_br VALUES ('06.322-150', '4976     ', 'R EVANGELINA', 'JD BELEZAS                    ');
INSERT INTO cd_cep_br VALUES ('06.315-150', '4976     ', 'R EXPEDICIONARIO', 'JD BELEZAS                    ');
INSERT INTO cd_cep_br VALUES ('06.382-020', '4976     ', 'R FABIO CALABI', 'VL CAPRIOTTI                  ');
INSERT INTO cd_cep_br VALUES ('13.238-602', '4906     ', 'R HERMES DA FONSECA', 'PRQ L CHINA (BOTUJURU)        ');
INSERT INTO cd_cep_br VALUES ('13.236-290', '4906     ', 'R HILDA KOELLER RAMOS', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('13.232-031', '4906     ', 'R HOLANDA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('13.231-220', '4906     ', 'R HONDURAS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('13.232-532', '4906     ', 'R HORTENCIAS, DAS', 'PRQ INTERNACIONAL             ');
INSERT INTO cd_cep_br VALUES ('13.236-320', '4906     ', 'R HUGO SARDELLA', 'JD V REGINA                   ');
INSERT INTO cd_cep_br VALUES ('13.233-660', '4906     ', 'R HUMBERTO CERESER', 'V S JAMES II                  ');
INSERT INTO cd_cep_br VALUES ('13.230-329', '4906     ', 'PC EUGENIO LESSI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.238-250', '4906     ', 'R FABIANO', 'BOTUJURU (BOTUJURU)           ');
INSERT INTO cd_cep_br VALUES ('13.236-171', '4906     ', 'R FALCAO', 'JD S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('13.230-800', '4906     ', 'EST FAUSTINO BIZETTO', 'N INDUSTRIAL 3                ');
INSERT INTO cd_cep_br VALUES ('13.238-000', '4906     ', 'EST FAUSTINO DIZETTO', 'BOTUJURU (BOTUJURU)           ');
INSERT INTO cd_cep_br VALUES ('13.236-234', '4906     ', 'R FAUSTINO EGIDIO NASCIMENTO', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('13.232-202', '4906     ', 'R FAUSTO BETINI', 'PRQ RES CALIFORNIA            ');
INSERT INTO cd_cep_br VALUES ('13.236-520', '4906     ', 'R FEIRA DE SANTANA', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('13.230-371', '4906     ', 'R FELICIA BENEDITA PINTO', 'VL THOMAZINA                  ');
INSERT INTO cd_cep_br VALUES ('13.231-122', '4906     ', 'R FELICIO CONSENTINO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.230-460', '4906     ', 'R FELIPE CARDOSO', 'VL CARDOSO                    ');
INSERT INTO cd_cep_br VALUES ('13.233-340', '4906     ', 'R FERNANDO DE NORONHA', 'PRQ NIAGARA                   ');
INSERT INTO cd_cep_br VALUES ('13.230-390', '4906     ', 'R FERNAO DIAS PAES', 'VL THOMAZINA                  ');
INSERT INTO cd_cep_br VALUES ('13.230-370', '4906     ', 'R FERROVIARIOS, DOS', 'VL THOMAZINA                  ');
INSERT INTO cd_cep_br VALUES ('13.233-450', '4906     ', 'EST FIGUEIRA BRANCA, DA', 'CHS CPO LIMPO                 ');
INSERT INTO cd_cep_br VALUES ('06.332-120', '4976     ', 'R DERVAL FERREIRA ROSA AQUINO', 'VL ESTER                      ');
INSERT INTO cd_cep_br VALUES ('06.328-329', '4976     ', 'VLA DEZ', 'VL MUNICIPAL                  ');
INSERT INTO cd_cep_br VALUES ('06.396-140', '4976     ', 'R DIADEMA', 'C A E AZEVEDO                 ');
INSERT INTO cd_cep_br VALUES ('06.315-340', '4976     ', 'R DINA BALDINI CAMPIOTTO', 'VL MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('06.315-390', '4976     ', 'AV DINIZ', 'VL MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('06.317-300', '4976     ', 'R DINIZ', 'VL CRETI                      ');
INSERT INTO cd_cep_br VALUES ('06.310-170', '4976     ', 'R DIOGENES RIBEIRO DE LIMA', 'JD PIGNATARY                  ');
INSERT INTO cd_cep_br VALUES ('06.345-350', '4976     ', 'R DIONISIO DE SOUZA', 'CH N ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('06.396-050', '4976     ', 'R DIORAMA', 'C A E AZEVEDO                 ');
INSERT INTO cd_cep_br VALUES ('06.390-600', '4976     ', 'R DIRCE LUPERCIO', 'VL MENK                       ');
INSERT INTO cd_cep_br VALUES ('06.386-170', '4976     ', 'R DIRCEU', 'JARDIM ANA MARIA              ');
INSERT INTO cd_cep_br VALUES ('06.396-150', '4976     ', 'R DIVINOLANDIA', 'C A E AZEVEDO                 ');
INSERT INTO cd_cep_br VALUES ('06.364-700', '4976     ', 'R DIVISA', 'CH PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('06.310-140', '4976     ', 'R COIMBRA', 'VL CALDAS                     ');
INSERT INTO cd_cep_br VALUES ('06.343-340', '4976     ', 'R COLINA', 'JD S BRIGIDA                  ');
INSERT INTO cd_cep_br VALUES ('06.396-120', '4976     ', 'R COLOMBIA', 'C A E AZEVEDO                 ');
INSERT INTO cd_cep_br VALUES ('06.342-085', '4976     ', 'R COLOMBIA', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('06.331-200', '4976     ', 'R COLOMBO', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('06.396-000', '4976     ', 'AV COMENDADOR DANTE CARRARO', 'C A E AZEVEDO                 ');
INSERT INTO cd_cep_br VALUES ('06.332-220', '4976     ', 'R COMENDADOR MANOEL KERLAKIAN', 'JD S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('06.311-130', '4976     ', 'R COMERCIO, DO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('06.326-430', '4976     ', 'R CONCHAS', 'CJ HAB PRES C BRANCO          ');
INSERT INTO cd_cep_br VALUES ('06.326-200', '4976     ', 'VLA CONCHAS', 'CJ HAB PRES C BRANCO          ');
INSERT INTO cd_cep_br VALUES ('06.396-110', '4976     ', 'R CONCHAS, DAS', 'C A E AZEVEDO                 ');
INSERT INTO cd_cep_br VALUES ('06.311-040', '4976     ', 'PC CONCORDIA', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('06.352-060', '4976     ', 'R CONGONHAS', 'T MADEIRA                     ');
INSERT INTO cd_cep_br VALUES ('06.352-070', '4976     ', 'R CONQUISTA', 'T MADEIRA                     ');
INSERT INTO cd_cep_br VALUES ('06.320-280', '4976     ', 'R CONSELHEIRO RIBAS', 'VL T IRMAOS                   ');
INSERT INTO cd_cep_br VALUES ('06.310-260', '4976     ', 'R CONSOLACAO', 'VL G CORREIA                  ');
INSERT INTO cd_cep_br VALUES ('06.352-080', '4976     ', 'R CONTAGEM', 'T MADEIRA                     ');
INSERT INTO cd_cep_br VALUES ('06.329-050', '4976     ', 'EST COPAIBA', 'JD C CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('06.317-050', '4976     ', 'R CORACAO DE JESUS', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('06.315-070', '4976     ', 'R CORACAO DE MARIA', 'JD BELEZAS                    ');
INSERT INTO cd_cep_br VALUES ('06.385-130', '4976     ', 'R CORDEIROPOLIS', 'PRQ ROSEIRA                   ');
INSERT INTO cd_cep_br VALUES ('06.320-090', '4976     ', 'AV CORIFEU DE AZEVEDO MARQUES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.341-720', '4976     ', 'VLA CORINTO', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('06.396-100', '4976     ', 'R COROADOS', 'C A E AZEVEDO                 ');
INSERT INTO cd_cep_br VALUES ('06.361-420', '4976     ', 'R CORONEL MACEDO', 'PRQ ROSEIRA                   ');
INSERT INTO cd_cep_br VALUES ('06.317-030', '4976     ', 'R CORONEL MARTINHO ROSSI', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('06.355-510', '4976     ', 'R CORREDEIRAS', 'CH S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('06.330-290', '4976     ', 'AV CORREGO, DO', 'JD COPIUVA                    ');
INSERT INTO cd_cep_br VALUES ('06.385-220', '4976     ', 'R CORUMBATAI', 'PRQ ROSEIRA                   ');
INSERT INTO cd_cep_br VALUES ('06.385-210', '4976     ', 'R COSMOPOLIS', 'PRQ ROSEIRA                   ');
INSERT INTO cd_cep_br VALUES ('06.385-260', '4976     ', 'R COSMORAMA', 'PRQ ROSEIRA                   ');
INSERT INTO cd_cep_br VALUES ('06.335-090', '4976     ', 'R COTIA', 'JD B SUCESSO                  ');
INSERT INTO cd_cep_br VALUES ('06.335-300', '4976     ', 'R CRAVINHOS', 'VL DIRCE                      ');
INSERT INTO cd_cep_br VALUES ('06.386-550', '4976     ', 'R CRAVOS, DOS', 'JARDIM ANA MARIA              ');
INSERT INTO cd_cep_br VALUES ('06.386-560', '4976     ', 'VLA CRISANTEMOS', 'JARDIM ANA MARIA              ');
INSERT INTO cd_cep_br VALUES ('06.321-330', '4976     ', 'R CRISCIUMA', 'VL SILVANIA                   ');
INSERT INTO cd_cep_br VALUES ('06.317-020', '4976     ', 'TV CRISTINA', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('06.351-100', '4976     ', 'R CAXAMBU', 'A FAZENDINHA                  ');
INSERT INTO cd_cep_br VALUES ('11.668-100', '5258     ', 'R BENEDITO JACINTO DO PRADO', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('11.661-700', '5258     ', 'R BENEDITO JORGE', 'PRAINHA                       ');
INSERT INTO cd_cep_br VALUES ('11.669-450', '5258     ', 'R BENEDITO MARQUES DE SOUZA', 'TRAVESSAO                     ');
INSERT INTO cd_cep_br VALUES ('11.667-400', '5258     ', 'R BENEDITO MESSIAS', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('06.395-450', '4976     ', 'R CELESTE SAMPAIO VIANA', 'PRQ S VIANA                   ');
INSERT INTO cd_cep_br VALUES ('06.390-610', '4976     ', 'R CELIA', 'VL MENK                       ');
INSERT INTO cd_cep_br VALUES ('06.315-380', '4976     ', 'R CELINA', 'VL MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('06.310-150', '4976     ', 'R CELIO MEUCCI', 'VL CALDAS                     ');
INSERT INTO cd_cep_br VALUES ('06.361-170', '4976     ', 'R CELSO SONCINI', 'VL GOBBI                      ');
INSERT INTO cd_cep_br VALUES ('06.385-000', '4976     ', 'R CENTRAL', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('06.352-090', '4976     ', 'R CEREJEIRAS, DAS', 'T MADEIRA                     ');
INSERT INTO cd_cep_br VALUES ('06.315-350', '4976     ', 'VLA CERES', 'VL MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('06.365-495', '4976     ', 'CAM CERQUEIRA CESAR', 'A S LUCIA                     ');
INSERT INTO cd_cep_br VALUES ('06.396-030', '4976     ', 'R CERQUILHO', 'C A E AZEVEDO                 ');
INSERT INTO cd_cep_br VALUES ('06.332-090', '4976     ', 'R CESAR BRINATTI', 'VL ESTER                      ');
INSERT INTO cd_cep_br VALUES ('06.385-170', '4976     ', 'R CESARIO LANGE', 'PRQ ROSEIRA                   ');
INSERT INTO cd_cep_br VALUES ('06.341-590', '4976     ', 'R CETUS', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('06.341-450', '4976     ', 'R CHALE', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('06.355-040', '4976     ', 'R CHAPADA', 'JD A ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('06.331-040', '4976     ', 'R CHAPECO', 'VL OPORTUNIDADE               ');
INSERT INTO cd_cep_br VALUES ('06.385-150', '4976     ', 'R CHARQUEADA', 'PRQ ROSEIRA                   ');
INSERT INTO cd_cep_br VALUES ('06.396-040', '4976     ', 'R CHAVANTES', 'C A E AZEVEDO                 ');
INSERT INTO cd_cep_br VALUES ('06.382-250', '4976     ', 'R CHIAPETA', 'VL SILVIANIA                  ');
INSERT INTO cd_cep_br VALUES ('06.342-150', '4976     ', 'R CHILE', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('06.350-200', '4976     ', 'R CHILE', 'REC IMPLA                     ');
INSERT INTO cd_cep_br VALUES ('06.328-336', '4976     ', 'VLA CINCO', 'VL MUNICIPAL                  ');
INSERT INTO cd_cep_br VALUES ('06.364-280', '4976     ', 'VLA CIPO', 'CH PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('06.345-080', '4976     ', 'AV CIRO SALDANHA DE CASTRO', 'P VERDES                      ');
INSERT INTO cd_cep_br VALUES ('06.381-480', '4976     ', 'AV CLARA ROSA', 'VL SILVANIA                   ');
INSERT INTO cd_cep_br VALUES ('06.320-230', '4976     ', 'R CLELIA', 'VL T IRMAOS                   ');
INSERT INTO cd_cep_br VALUES ('06.385-190', '4976     ', 'VL CLEMENTINA', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('06.365-375', '4976     ', 'R CLEMENTINO VITORINO DA SILVA', 'JD M BEATRIZ                  ');
INSERT INTO cd_cep_br VALUES ('06.385-300', '4976     ', 'R COARI', 'CH FLORES                     ');
INSERT INTO cd_cep_br VALUES ('06.342-260', '4976     ', 'VLA COBRA CORAL', 'VL A ANTICA                   ');
INSERT INTO cd_cep_br VALUES ('06.340-140', '4976     ', 'R COCAL', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('13.230-480', '4906     ', 'R DIONISIO BRAGHETTO', 'VL CARDOSO                    ');
INSERT INTO cd_cep_br VALUES ('13.233-152', '4906     ', 'R DOIS', 'JD TIMBARA                    ');
INSERT INTO cd_cep_br VALUES ('13.232-260', '4906     ', 'R DOIS', 'CJ HAB S JOSE                 ');
INSERT INTO cd_cep_br VALUES ('13.236-811', '4906     ', 'CAM DOIS', 'CH S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('13.236-150', '4906     ', 'R DOIS', 'JD SOLANGE                    ');
INSERT INTO cd_cep_br VALUES ('13.238-752', '4906     ', 'R DOIS', 'PRQ SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('13.238-082', '4906     ', 'VLA DOIS', 'JD FRITZ (BOTUJURU)           ');
INSERT INTO cd_cep_br VALUES ('13.234-660', '4906     ', 'R DOIS', 'JD PAIOL                      ');
INSERT INTO cd_cep_br VALUES ('13.234-111', '4906     ', 'R DOIS', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.230-070', '4906     ', 'AV DOM PEDRO I- ATE 499/500', 'VL TAVARES                    ');
INSERT INTO cd_cep_br VALUES ('13.236-000', '4906     ', 'AV DOM PEDRO I- DE 501/502 AO FIM', 'JD GUANCIALE                  ');
INSERT INTO cd_cep_br VALUES ('13.238-144', '4906     ', 'R DOM PEDRO II', 'VL CHACRINHA (BOTUJURU)       ');
INSERT INTO cd_cep_br VALUES ('13.238-661', '4906     ', 'R DOMINGOS JORGE VELHO', 'VL FIRENZE (BOTUJURU)         ');
INSERT INTO cd_cep_br VALUES ('13.238-154', '4906     ', 'R DOMINGOS MAIOLE', 'C PONTAL                      ');
INSERT INTO cd_cep_br VALUES ('13.236-531', '4906     ', 'R CARUARU', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('13.238-450', '4906     ', 'AV CASA BRANCA', 'VL CONSTANCA (BOTUJURU)       ');
INSERT INTO cd_cep_br VALUES ('13.233-040', '4906     ', 'EST CASSATELLA', 'FAZ MARAJOARA                 ');
INSERT INTO cd_cep_br VALUES ('13.238-504', '4906     ', 'R CATANDUVA', 'VL CONSTANCA (BOTUJURU)       ');
INSERT INTO cd_cep_br VALUES ('13.238-650', '4906     ', 'R CECILIO RODRIGUES', 'VL MARIETA                    ');
INSERT INTO cd_cep_br VALUES ('13.233-545', '4906     ', 'TV CEDRO, DO', 'E F BRANCA                    ');
INSERT INTO cd_cep_br VALUES ('13.233-544', '4906     ', 'EST CEDRO, DO', 'E F BRANCA                    ');
INSERT INTO cd_cep_br VALUES ('13.232-009', '4906     ', 'PC CELESTE SIQUEIRA DA SILVA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('13.233-020', '4906     ', 'R CEREJAS, DAS', 'FAZ MARAJOARA                 ');
INSERT INTO cd_cep_br VALUES ('13.236-272', '4906     ', 'R CEZAR MARQUESINI', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('13.233-151', '4906     ', 'R CINCO', 'JD TIMBARA                    ');
INSERT INTO cd_cep_br VALUES ('13.236-153', '4906     ', 'R CINCO', 'JD SOLANGE                    ');
INSERT INTO cd_cep_br VALUES ('13.238-755', '4906     ', 'R CINCO', 'PRQ SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('13.234-114', '4906     ', 'R CINCO', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.234-432', '4906     ', 'R CISNE, DO', 'COND C AZUL                   ');
INSERT INTO cd_cep_br VALUES ('13.236-173', '4906     ', 'R CODORNA', 'JD S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('13.236-170', '4906     ', 'R COLIBRI', 'JD S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('13.233-102', '4906     ', 'V COLONIA', 'CHS NOVA HAMBURGO             ');
INSERT INTO cd_cep_br VALUES ('13.233-643', '4906     ', 'R COMENDADOR JOAO CERESER', 'V S JAMES I                   ');
INSERT INTO cd_cep_br VALUES ('13.238-505', '4906     ', 'R CONCHAL', 'VL CONSTANCA (BOTUJURU)       ');
INSERT INTO cd_cep_br VALUES ('13.238-262', '4906     ', 'R CONCORDIA, DA', 'BOTUJURU (BOTUJURU)           ');
INSERT INTO cd_cep_br VALUES ('13.234-622', '4906     ', 'EST CONFERENTES, DOS', 'P ARCADO                      ');
INSERT INTO cd_cep_br VALUES ('13.236-514', '4906     ', 'R CONSELHEIRO LAFAIETE', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('13.234-601', '4906     ', 'EST COOPERATIVA, DA', 'P ARCADO                      ');
INSERT INTO cd_cep_br VALUES ('13.233-512', '4906     ', 'EST COQUEIROS, DOS', 'E F BRANCA                    ');
INSERT INTO cd_cep_br VALUES ('13.232-443', '4906     ', 'R CORDOVIL FERNANDES LOPES', 'JD MARCHETTI                  ');
INSERT INTO cd_cep_br VALUES ('13.238-601', '4906     ', 'R CORNELIO PIRES', 'PRQ L CHINA (BOTUJURU)        ');
INSERT INTO cd_cep_br VALUES ('13.232-531', '4906     ', 'R COROA DE CRISTO', 'PRQ INTERNACIONAL             ');
INSERT INTO cd_cep_br VALUES ('13.234-613', '4906     ', 'EST CORONEL VICTOR ANTONIO ATOLINO', 'P ARCADO                      ');
INSERT INTO cd_cep_br VALUES ('13.231-323', '4906     ', 'R CORUMBA', 'JD MARSOLA                    ');
INSERT INTO cd_cep_br VALUES ('13.233-061', '4906     ', 'EST COSIMO', 'FAZ MARAJOARA                 ');
INSERT INTO cd_cep_br VALUES ('13.231-272', '4906     ', 'R COSTA RICA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('13.232-551', '4906     ', 'R CRAVINAS, DAS', 'PRQ INTERNACIONAL             ');
INSERT INTO cd_cep_br VALUES ('13.232-504', '4906     ', 'R CRAVOS, DOS', 'PRQ INTERNACIONAL             ');
INSERT INTO cd_cep_br VALUES ('13.234-623', '4906     ', 'EST CRENTES DOS', 'P ARCADO                      ');
INSERT INTO cd_cep_br VALUES ('13.232-560', '4906     ', 'R CRISANTEMOS, DOS', 'PRQ INTERNACIONAL             ');
INSERT INTO cd_cep_br VALUES ('13.232-501', '4906     ', 'R CRISTA DE GALO', 'PRQ INTERNACIONAL             ');
INSERT INTO cd_cep_br VALUES ('13.236-800', '4906     ', 'EST CRISTAIS, DOS', 'CH S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('13.233-071', '4906     ', 'V BOHN', 'CHS NOVA HAMBURGO             ');
INSERT INTO cd_cep_br VALUES ('13.230-400', '4906     ', 'R BORBA GATO', 'VL THOMAZINA                  ');
INSERT INTO cd_cep_br VALUES ('13.238-493', '4906     ', 'R BORBOREMA', 'VL CONSTANCA (BOTUJURU)       ');
INSERT INTO cd_cep_br VALUES ('13.233-672', '4906     ', 'R BORDEU', 'V S JAMES II                  ');
INSERT INTO cd_cep_br VALUES ('13.233-534', '4906     ', 'EST BOSQUE, DO', 'E F BRANCA                    ');
INSERT INTO cd_cep_br VALUES ('13.233-533', '4906     ', 'TV BOSQUE, DO', 'E F BRANCA                    ');
INSERT INTO cd_cep_br VALUES ('13.238-494', '4906     ', 'R BOTUCATU', 'VL CONSTANCA (BOTUJURU)       ');
INSERT INTO cd_cep_br VALUES ('13.238-400', '4906     ', 'EST BOTUJURU, DO', 'BOTUJURU (BOTUJURU)           ');
INSERT INTO cd_cep_br VALUES ('13.232-367', '4906     ', 'R BRAGANCA PAULISTA', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.232-000', '4906     ', 'R BRAGANTINA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('13.238-711', '4906     ', 'R BRAS CUBAS', 'O PAINEIRAS (BOTUJURU)        ');
INSERT INTO cd_cep_br VALUES ('13.232-010', '4906     ', 'AV BRASIL', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('13.231-330', '4906     ', 'AV BRASILIA', 'JD MARSOLA                    ');
INSERT INTO cd_cep_br VALUES ('13.236-243', '4906     ', 'R BRASILIO GONCALVES DE SOUZA', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('13.233-081', '4906     ', 'V BREEMEN', 'CHS NOVA HAMBURGO             ');
INSERT INTO cd_cep_br VALUES ('13.233-490', '4906     ', 'R BRILHANTE', 'CHS CPO LIMPO                 ');
INSERT INTO cd_cep_br VALUES ('13.234-631', '4906     ', 'EST BULGUEIROS, DOS', 'P ARCADO                      ');
INSERT INTO cd_cep_br VALUES ('13.236-534', '4906     ', 'R CABO FRIO', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('13.233-522', '4906     ', 'EST CABREUVAS, DAS', 'E F BRANCA                    ');
INSERT INTO cd_cep_br VALUES ('13.238-500', '4906     ', 'R CACAPAVA', 'VL CONSTANCA (BOTUJURU)       ');
INSERT INTO cd_cep_br VALUES ('13.232-365', '4906     ', 'R CAETETUBA', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.238-501', '4906     ', 'R CAFELANDIA', 'VL CONSTANCA (BOTUJURU)       ');
INSERT INTO cd_cep_br VALUES ('15.803-162', '5153     ', 'R SUMARE', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('15.804-070', '5153     ', 'R TABARUA', 'VL MOTTA                      ');
INSERT INTO cd_cep_br VALUES ('15.801-000', '5153     ', 'R TABATINGA- ATE 421/422', 'JD AMENDOLA                   ');
INSERT INTO cd_cep_br VALUES ('15.800-370', '5153     ', 'R TABATINGA- DE 423/424 AO FIM', 'JD AMENDOLA                   ');
INSERT INTO cd_cep_br VALUES ('13.232-511', '4906     ', 'R PAPOULAS, DAS', 'PRQ INTERNACIONAL             ');
INSERT INTO cd_cep_br VALUES ('13.233-621', '4906     ', 'R PARIS', 'V S JAMES I                   ');
INSERT INTO cd_cep_br VALUES ('13.238-662', '4906     ', 'R PASCOAL MOREIRA', 'VL FIRENZE (BOTUJURU)         ');
INSERT INTO cd_cep_br VALUES ('13.234-433', '4906     ', 'R PASSAROS, DOS', 'COND C AZUL                   ');
INSERT INTO cd_cep_br VALUES ('13.233-543', '4906     ', 'EST PAU D ALHO, DO', 'E F BRANCA                    ');
INSERT INTO cd_cep_br VALUES ('13.233-620', '4906     ', 'R PAUL RICARD', 'V S JAMES I                   ');
INSERT INTO cd_cep_br VALUES ('13.231-121', '4906     ', 'R PAULO VI', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.238-141', '4906     ', 'R PEDRO ALVARES CABRAL', 'VL CHACRINHA (BOTUJURU)       ');
INSERT INTO cd_cep_br VALUES ('13.236-270', '4906     ', 'R PEDRO GREGORIO', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('13.238-663', '4906     ', 'R PEDRO LOBO', 'VL FIRENZE (BOTUJURU)         ');
INSERT INTO cd_cep_br VALUES ('13.236-262', '4906     ', 'R PEDRO MOTOYA', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('13.238-721', '4906     ', 'R PERO VAZ DE CAMINHA', 'O PAINEIRAS (BOTUJURU)        ');
INSERT INTO cd_cep_br VALUES ('13.233-513', '4906     ', 'EST PEROBAS, DAS', 'E F BRANCA                    ');
INSERT INTO cd_cep_br VALUES ('13.232-444', '4906     ', 'R PEROLA', 'JD MARCHETTI                  ');
INSERT INTO cd_cep_br VALUES ('13.232-535', '4906     ', 'R PETUNIAS, DAS', 'PRQ INTERNACIONAL             ');
INSERT INTO cd_cep_br VALUES ('13.234-604', '4906     ', 'EST PINHEIRINHOS, DOS', 'P ARCADO                      ');
INSERT INTO cd_cep_br VALUES ('13.233-553', '4906     ', 'EST PINHOS, DOS', 'E F BRANCA                    ');
INSERT INTO cd_cep_br VALUES ('13.236-221', '4906     ', 'R PINTASSILGO', 'JD S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('13.232-363', '4906     ', 'R PIRACAIA', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.238-532', '4906     ', 'R PIRACICABA', 'VL CONSTANCA (BOTUJURU)       ');
INSERT INTO cd_cep_br VALUES ('13.232-412', '4906     ', 'R PLANALTO,DO', 'JD SANTHIAGO                  ');
INSERT INTO cd_cep_br VALUES ('13.231-321', '4906     ', 'R PORTO ALEGRE', 'JD MARSOLA                    ');
INSERT INTO cd_cep_br VALUES ('13.238-590', '4906     ', 'EST MUNICIPAL', 'VL CONSTANCA (BOTUJURU)       ');
INSERT INTO cd_cep_br VALUES ('13.233-612', '4906     ', 'R NARBONA', 'V S JAMES I                   ');
INSERT INTO cd_cep_br VALUES ('13.232-572', '4906     ', 'R NARCISOS, DOS', 'PRQ INTERNACIONAL             ');
INSERT INTO cd_cep_br VALUES ('13.231-335', '4906     ', 'R NATAL', 'JD MARSOLA                    ');
INSERT INTO cd_cep_br VALUES ('13.232-450', '4906     ', 'R NATAL RODRIGUES', 'JD MARCHETTI                  ');
INSERT INTO cd_cep_br VALUES ('13.233-282', '4906     ', 'R NAZARETH PAULISTA', 'JD LAURA                      ');
INSERT INTO cd_cep_br VALUES ('13.232-283', '4906     ', 'R NELSON MANOEL', 'CJ HAB S JOSE                 ');
INSERT INTO cd_cep_br VALUES ('13.238-010', '4906     ', 'R NELSON RODRIGUES', 'JD PALMEIRAS (BOTUJURU)       ');
INSERT INTO cd_cep_br VALUES ('13.238-080', '4906     ', 'R NETUNO', 'JD FRITZ (BOTUJURU)           ');
INSERT INTO cd_cep_br VALUES ('06.713-250', '4958     ', 'R LAFAIETE COUTINHO', 'JD S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('06.709-220', '4958     ', 'R LAGO DO', 'GJA VIANA                     ');
INSERT INTO cd_cep_br VALUES ('06.704-115', '4958     ', 'R LAGOA DO ABAETE', 'JD N LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('06.704-125', '4958     ', 'R LAGOA DO BOMFIM', 'JD N LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('06.704-105', '4958     ', 'R LAGOA DO EXTREMOR', 'JD N LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('06.704-135', '4958     ', 'R LAGOA DO SOMBRIO', 'JD N LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('06.702-475', '4958     ', 'PC LAGOS DE SANTA ROSA, DOS', 'CH V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('06.720-150', '4958     ', 'R LAMARTINE BABO', 'PRQ M MATA                    ');
INSERT INTO cd_cep_br VALUES ('06.729-070', '4958     ', 'R LAMBARI', 'JD S LUIZ (C ALTO)            ');
INSERT INTO cd_cep_br VALUES ('06.709-240', '4958     ', 'EST LAYER', 'GJA VIANA                     ');
INSERT INTO cd_cep_br VALUES ('06.719-370', '4958     ', 'R LEILA DINIZ', 'JD GRACAS                     ');
INSERT INTO cd_cep_br VALUES ('06.705-415', '4958     ', 'EST LEME', 'JD PIONEIRO                   ');
INSERT INTO cd_cep_br VALUES ('06.700-503', '4958     ', 'R LENCOIS', 'JD ARARUAMA                   ');
INSERT INTO cd_cep_br VALUES ('06.704-315', '4958     ', 'R LEON', 'PRQ M MIRIZOLA                ');
INSERT INTO cd_cep_br VALUES ('06.710-667', '4958     ', 'R LEONARDO DA VINCI', 'JD REC SUAVE                  ');
INSERT INTO cd_cep_br VALUES ('06.705-290', '4958     ', 'R LEONI COSTA', 'VL HORTENCIA                  ');
INSERT INTO cd_cep_br VALUES ('06.705-200', '4958     ', 'R LEONOR', 'VL JOVINA                     ');
INSERT INTO cd_cep_br VALUES ('06.704-300', '4958     ', 'R LERIDA', 'PRQ M MIRIZOLA                ');
INSERT INTO cd_cep_br VALUES ('06.700-235', '4958     ', 'R LEVER', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('06.700-380', '4958     ', 'R LIBANO', 'CENTREVILLE                   ');
INSERT INTO cd_cep_br VALUES ('06.703-505', '4958     ', 'R LIBERDADE, DA', 'JD COTIA                      ');
INSERT INTO cd_cep_br VALUES ('06.700-390', '4958     ', 'R LIBERIA', 'CENTREVILLE                   ');
INSERT INTO cd_cep_br VALUES ('06.700-469', '4958     ', 'R LIBERTY', 'JD MIRANDA                    ');
INSERT INTO cd_cep_br VALUES ('06.726-285', '4958     ', 'R LIBIA', 'CH TROPICAL (C ALTO)          ');
INSERT INTO cd_cep_br VALUES ('06.705-300', '4958     ', 'EST LIDER', 'VL HORTENCIA                  ');
INSERT INTO cd_cep_br VALUES ('06.729-040', '4958     ', 'R LIGIA', 'JD R AZUL (C ALTO)            ');
INSERT INTO cd_cep_br VALUES ('06.713-140', '4958     ', 'R LIMA CAMPOS', 'JD S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('06.729-020', '4958     ', 'AV LIMA EVERRA', 'JD R AZUL (C ALTO)            ');
INSERT INTO cd_cep_br VALUES ('06.721-480', '4958     ', 'R LIRIOS', 'P S PAULA                     ');
INSERT INTO cd_cep_br VALUES ('06.716-685', '4958     ', 'R LISBOA', 'JD LINA                       ');
INSERT INTO cd_cep_br VALUES ('06.705-180', '4958     ', 'R LIVIO', 'VL JOVINA                     ');
INSERT INTO cd_cep_br VALUES ('06.700-045', '4958     ', 'PC LONDRINA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.716-110', '4958     ', 'R LONDRINA', 'JD IPES                       ');
INSERT INTO cd_cep_br VALUES ('06.700-070', '4958     ', 'R LOPES DE CAMARGO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.715-660', '4958     ', 'R LOS ANGELES', 'JD BELIZARIO                  ');
INSERT INTO cd_cep_br VALUES ('06.715-825', '4958     ', 'R LOTUS', 'JD CLAUDIO                    ');
INSERT INTO cd_cep_br VALUES ('06.713-590', '4958     ', 'V LOTUS, DOS', 'JD COLIBRI                    ');
INSERT INTO cd_cep_br VALUES ('06.700-080', '4958     ', 'PC JOAQUIM NUNES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.717-180', '4958     ', 'R JOAQUIM NUNES FILHO', 'VL MTE SERRAT                 ');
INSERT INTO cd_cep_br VALUES ('06.727-175', '4958     ', 'R JOAQUIM PIRES JUNIOR', 'A CAUCAIA (C ALTO)            ');
INSERT INTO cd_cep_br VALUES ('06.716-690', '4958     ', 'R JORGE CAIXE', 'JD NOMURA                     ');
INSERT INTO cd_cep_br VALUES ('06.704-220', '4958     ', 'R JORGE RIZZO', 'PRQ M MIRIZOLA                ');
INSERT INTO cd_cep_br VALUES ('06.717-126', '4958     ', 'R JOSE AUGUSTO PEDROSO', 'PRQ BAHIA                     ');
INSERT INTO cd_cep_br VALUES ('06.714-240', '4958     ', 'R JOSE BALO', 'PRQ ALEXANDRE                 ');
INSERT INTO cd_cep_br VALUES ('06.700-127', '4958     ', 'R JOSE BRUNO', 'JD CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('06.719-429', '4958     ', 'R JOSE CELESTINO SAAD', 'JD ISIS                       ');
INSERT INTO cd_cep_br VALUES ('06.726-100', '4958     ', 'R JOSE DE ANCHIETA', 'JD JAPAO (C ALTO)             ');
INSERT INTO cd_cep_br VALUES ('06.714-200', '4958     ', 'R JOSE DE ANDRADE', 'PRQ ALEXANDRE                 ');
INSERT INTO cd_cep_br VALUES ('06.717-190', '4958     ', 'R JOSE DE ARAUJO NOVAES', 'VL MTE SERRAT                 ');
INSERT INTO cd_cep_br VALUES ('06.709-285', '4958     ', 'R JOSE DE MORAES COSTA', 'GJA VIANA                     ');
INSERT INTO cd_cep_br VALUES ('06.727-145', '4958     ', 'R JOSE DO PATROCINIO', 'A CAUCAIA (C ALTO)            ');
INSERT INTO cd_cep_br VALUES ('06.725-035', '4958     ', 'R JOSE DOMINGUES DE OLIVEIRA', 'JD S LUIZ (C ALTO)            ');
INSERT INTO cd_cep_br VALUES ('06.707-100', '4958     ', 'AV JOSE GIORGI', 'GJA VIANA                     ');
INSERT INTO cd_cep_br VALUES ('06.725-110', '4958     ', 'R JOSE LOPES NETO', 'CENTRO (CAUCAIA DO ALTO)      ');
INSERT INTO cd_cep_br VALUES ('06.727-187', '4958     ', 'R JOSE MANOEL DE OLIVEIRA', 'CENTRO (CAUCAIA DO ALTO)      ');
INSERT INTO cd_cep_br VALUES ('06.705-462', '4958     ', 'R JOSE MENINO', 'PRQ RINCAO                    ');
INSERT INTO cd_cep_br VALUES ('06.719-440', '4958     ', 'R JOSE MONTEIRO DA FONSECA', 'JD ISIS                       ');
INSERT INTO cd_cep_br VALUES ('06.703-290', '4958     ', 'R JUIZ DE FORA', 'PRQ TURIGUARA                 ');
INSERT INTO cd_cep_br VALUES ('06.715-350', '4958     ', 'R JUNDRA', 'P RENOIR                      ');
INSERT INTO cd_cep_br VALUES ('06.719-025', '4958     ', 'R JUQUITIBA', 'JD ARCO-IRIS                  ');
INSERT INTO cd_cep_br VALUES ('06.728-130', '4958     ', 'R JURACY', 'JD PEREIRAS (C ALTO)          ');
INSERT INTO cd_cep_br VALUES ('06.726-385', '4958     ', 'R JURUA', 'JD A CRISTINA (C ALTO)        ');
INSERT INTO cd_cep_br VALUES ('06.720-427', '4958     ', 'R JUVENTUS', 'T VERDE                       ');
INSERT INTO cd_cep_br VALUES ('06.708-630', '4958     ', 'VLA K', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('06.717-105', '4958     ', 'R KAIANO', 'PRQ BAHIA                     ');
INSERT INTO cd_cep_br VALUES ('06.716-750', '4958     ', 'R KAMITI YAMAGUSHI', 'JD NOMURA                     ');
INSERT INTO cd_cep_br VALUES ('06.704-435', '4958     ', 'R KANSAS', 'PITAS                         ');
INSERT INTO cd_cep_br VALUES ('06.708-225', '4958     ', 'R KARAN', 'PRQ S GEORGE                  ');
INSERT INTO cd_cep_br VALUES ('06.717-150', '4958     ', 'R KATAR NAME', 'VL MTE SERRAT                 ');
INSERT INTO cd_cep_br VALUES ('06.708-130', '4958     ', 'R KATIA', 'PRQ S GEORGE                  ');
INSERT INTO cd_cep_br VALUES ('06.727-115', '4958     ', 'R KATOJI JOGABE', 'JD PEREIRAS (C ALTO)          ');
INSERT INTO cd_cep_br VALUES ('06.717-647', '4958     ', 'R KILIMANJARO', 'C COTIA                       ');
INSERT INTO cd_cep_br VALUES ('06.715-835', '4958     ', 'R KYALAME', 'JD CLAUDIO                    ');
INSERT INTO cd_cep_br VALUES ('06.708-430', '4958     ', 'VLA L', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('06.700-115', '4958     ', 'R LADISLAU NUNES DOS SANTOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.729-140', '4958     ', 'R JABOATAO', 'T S FELIPE (C ALTO)           ');
INSERT INTO cd_cep_br VALUES ('06.360-170', '4976     ', 'R SERRA PARIMA', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('06.360-180', '4976     ', 'R SERRA RORAIMA', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('06.396-180', '4976     ', 'VLA SERRANA', 'C A E AZEVEDO                 ');
INSERT INTO cd_cep_br VALUES ('06.333-400', '4976     ', 'R SERRANO', 'JD GUIOMAR                    ');
INSERT INTO cd_cep_br VALUES ('06.321-510', '4976     ', 'R SERTANEJA', 'VL MARCONDES                  ');
INSERT INTO cd_cep_br VALUES ('06.321-250', '4976     ', 'R SERTANOPOLIS', 'VL JUSSARA                    ');
INSERT INTO cd_cep_br VALUES ('06.717-625', '4958     ', 'R ALPES, DOS', 'C COTIA                       ');
INSERT INTO cd_cep_br VALUES ('06.710-040', '4958     ', 'R ALTAIR MARTINS', 'GRAMADO                       ');
INSERT INTO cd_cep_br VALUES ('06.721-390', '4958     ', 'EST ALTO', 'CH RINCAO                     ');
INSERT INTO cd_cep_br VALUES ('06.709-490', '4958     ', 'R ALVARES FLORENCE', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('06.702-212', '4958     ', 'AV ALVARES MACHADO', 'CH V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('06.720-375', '4958     ', 'R ALVORADA', 'JD S PAULA                    ');
INSERT INTO cd_cep_br VALUES ('06.700-110', '4958     ', 'R AMADEU ANTONIO DOS PASSOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.710-055', '4958     ', 'R AMAPA', 'GRAMADO                       ');
INSERT INTO cd_cep_br VALUES ('06.703-740', '4958     ', 'R AMAPA', 'JD ROSALINA                   ');
INSERT INTO cd_cep_br VALUES ('06.719-052', '4958     ', 'R AMEIXEIRAS', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('06.705-230', '4958     ', 'R AMERICO FLORIANO DE TOLEDO', 'JD CAIAPIA                    ');
INSERT INTO cd_cep_br VALUES ('06.720-300', '4958     ', 'R AMERICO VESPUCIO', 'CH S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('06.717-065', '4958     ', 'R AMETISTA', 'JD NOMURA                     ');
INSERT INTO cd_cep_br VALUES ('15.800-390', '5153     ', 'R VENEZUELA', 'JD AMENDOLA                   ');
INSERT INTO cd_cep_br VALUES ('15.809-105', '5153     ', 'R VERA CRUZ', 'PRQ IRACEMA                   ');
INSERT INTO cd_cep_br VALUES ('15.810-155', '5153     ', 'R VEREADOR GUIDO BROGLIA', 'JD SOTO                       ');
INSERT INTO cd_cep_br VALUES ('15.807-060', '5153     ', 'R VIANOPOLIS', 'CJ HAB D J B CAPARROZ         ');
INSERT INTO cd_cep_br VALUES ('15.808-130', '5153     ', 'R VICENTE REVIRIEGO BRGUIO', 'CJ HAB E FIGUEIREDO           ');
INSERT INTO cd_cep_br VALUES ('15.812-025', '5153     ', 'R VICENTE SANCHES', 'RES C P MONTELEONE            ');
INSERT INTO cd_cep_br VALUES ('15.802-350', '5153     ', 'R VICOSA', 'PRQ RES S PAULA               ');
INSERT INTO cd_cep_br VALUES ('15.807-272', '5153     ', 'R VILA VELHA', 'PRQ GLORIA IV                 ');
INSERT INTO cd_cep_br VALUES ('15.808-370', '5153     ', 'R VINHEDO', 'DT I A ZACARO                 ');
INSERT INTO cd_cep_br VALUES ('15.801-180', '5153     ', 'R VINTE E QUATRO DE FEVEREIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.801-170', '5153     ', 'R VINTE E UM DE ABRIL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.804-375', '5153     ', 'R VIOLETAS, DAS', 'JD P BORGONI                  ');
INSERT INTO cd_cep_br VALUES ('15.809-060', '5153     ', 'R VIRADOURO', 'PRQ IRACEMA                   ');
INSERT INTO cd_cep_br VALUES ('15.804-080', '5153     ', 'R VIRGILIO MASTROCOLA', 'VL MOTTA                      ');
INSERT INTO cd_cep_br VALUES ('15.805-060', '5153     ', 'R VITORIA', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('06.343-120', '4976     ', 'R CODO', 'JD MARILU                     ');
INSERT INTO cd_cep_br VALUES ('06.364-210', '4976     ', 'R CARAMURU', 'JD A ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('06.385-020', '4976     ', 'R CARAPICUIBA', 'PRQ ROSEIRA                   ');
INSERT INTO cd_cep_br VALUES ('06.326-010', '4976     ', 'R CARAPICUIBA', 'CJ HAB PRES C BRANCO          ');
INSERT INTO cd_cep_br VALUES ('06.341-215', '4976     ', 'VL CARAPIRANGA', 'PRQ S TERESA                  ');
INSERT INTO cd_cep_br VALUES ('06.341-390', '4976     ', 'VLA CARATUVA', 'PRQ S TERESA                  ');
INSERT INTO cd_cep_br VALUES ('06.333-070', '4976     ', 'VLA CARDINOPOLIS', 'PRQ JANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('06.396-500', '4976     ', 'R CARDOSO', 'C A E AZEVEDO                 ');
INSERT INTO cd_cep_br VALUES ('06.385-350', '4976     ', 'R CAREIRO', 'CH FLORES                     ');
INSERT INTO cd_cep_br VALUES ('06.351-140', '4976     ', 'R CARLOS GOMES', 'N FAZENDINHA                  ');
INSERT INTO cd_cep_br VALUES ('06.331-170', '4976     ', 'R CARLOS MARCOS CALSOLARI', 'VL MARCONDES                  ');
INSERT INTO cd_cep_br VALUES ('06.322-160', '4976     ', 'AV CARMEM', 'VL M HELENA                   ');
INSERT INTO cd_cep_br VALUES ('06.386-340', '4976     ', 'R CARMEM', 'JD FELIPE                     ');
INSERT INTO cd_cep_br VALUES ('06.329-030', '4976     ', 'R CARMEM', 'JD C CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('06.395-420', '4976     ', 'R CARMEM MIRANDA', 'PRQ S VIANA                   ');
INSERT INTO cd_cep_br VALUES ('06.317-410', '4976     ', 'R CARMO MOTA', 'VL MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('06.395-520', '4976     ', 'TV CARMO, DO', 'PRQ S VIANA                   ');
INSERT INTO cd_cep_br VALUES ('06.327-360', '4976     ', 'R CARPINA', 'CJ HAB PRES C BRANCO          ');
INSERT INTO cd_cep_br VALUES ('06.355-200', '4976     ', 'VLA CARRO LARGO', 'JD A ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('06.352-000', '4976     ', 'AV CARVALHOS, DOS', 'T MADEIRA                     ');
INSERT INTO cd_cep_br VALUES ('06.396-010', '4976     ', 'R CASA BRANCA', 'C A E AZEVEDO                 ');
INSERT INTO cd_cep_br VALUES ('06.355-175', '4976     ', 'VL CASCA', 'JD A ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('06.321-070', '4976     ', 'R CASCAVEL', 'VL JANETE                     ');
INSERT INTO cd_cep_br VALUES ('06.328-160', '4976     ', 'R CASPIO', 'VL MUNICIPAL                  ');
INSERT INTO cd_cep_br VALUES ('06.385-110', '4976     ', 'R CASSIA DOS COQUEIROS', 'JD B PASTOR                   ');
INSERT INTO cd_cep_br VALUES ('06.396-330', '4976     ', 'R CASTILHO', 'C A E AZEVEDO                 ');
INSERT INTO cd_cep_br VALUES ('06.386-690', '4976     ', 'R CASTRO ALVES', 'VL CRETI                      ');
INSERT INTO cd_cep_br VALUES ('06.332-130', '4976     ', 'R CATAGUA', 'JD S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('06.385-140', '4976     ', 'R CATANDUVA', 'PRQ ROSEIRA                   ');
INSERT INTO cd_cep_br VALUES ('06.330-300', '4976     ', 'R CATANDUVAS', 'JD COPIUVA                    ');
INSERT INTO cd_cep_br VALUES ('06.330-050', '4976     ', 'R CATARINA ALVES DA SILVA', 'PRQ JANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('06.365-220', '4976     ', 'R CATARINA FRANCISCA DA SILVA', 'JD M BEATRIZ                  ');
INSERT INTO cd_cep_br VALUES ('06.385-160', '4976     ', 'R CATIGUA', 'PRQ ROSEIRA                   ');
INSERT INTO cd_cep_br VALUES ('06.341-750', '4976     ', 'VLA CATIGUAI', 'PRQ S TERESA                  ');
INSERT INTO cd_cep_br VALUES ('06.386-050', '4976     ', 'R CAUCAIA', 'JARDIM ANGELA MARIA           ');
INSERT INTO cd_cep_br VALUES ('06.365-050', '4976     ', 'R CAVALCANTE', 'JD TONATO                     ');
INSERT INTO cd_cep_br VALUES ('06.332-390', '4976     ', 'R CAVIUNA', 'VL VELOSO                     ');
INSERT INTO cd_cep_br VALUES ('06.352-010', '4976     ', 'R CAVIUNAS, DAS', 'T MADEIRA                     ');
INSERT INTO cd_cep_br VALUES ('06.327-160', '4976     ', 'R CAMANDUCAIA', 'CJ HAB PRES C BRANCO          ');
INSERT INTO cd_cep_br VALUES ('06.332-440', '4976     ', 'R CAMBARA', 'VL VELOSO                     ');
INSERT INTO cd_cep_br VALUES ('06.363-340', '4976     ', 'R CAMBE', 'JD A ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('06.322-220', '4976     ', 'R CAMBIRA', 'VL M HELENA                   ');
INSERT INTO cd_cep_br VALUES ('06.329-320', '4976     ', 'R CAMBUQUIRA', 'CJ HAB PRES C BRANCO          ');
INSERT INTO cd_cep_br VALUES ('06.351-070', '4976     ', 'R CAMBUQUIRA', 'A FAZENDINHA                  ');
INSERT INTO cd_cep_br VALUES ('06.340-430', '4976     ', 'VLA CAMBURIU', 'PRQ S TERESA                  ');
INSERT INTO cd_cep_br VALUES ('06.355-400', '4976     ', 'R CAMELIAS, DAS', 'CH VLE R COTIA                ');
INSERT INTO cd_cep_br VALUES ('06.329-330', '4976     ', 'R CAMPANHA', 'CJ HAB PRES C BRANCO          ');
INSERT INTO cd_cep_br VALUES ('06.333-090', '4976     ', 'VLA CAMPINA GRANDE', 'PRQ JANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('06.335-340', '4976     ', 'R CAMPINAS', 'JD S BRIGIDA                  ');
INSERT INTO cd_cep_br VALUES ('06.365-150', '4976     ', 'R CAMPO ERE', 'JD ROSELI                     ');
INSERT INTO cd_cep_br VALUES ('06.397-120', '4976     ', 'R CAMPO GRANDE', 'VL S AMERICANA                ');
INSERT INTO cd_cep_br VALUES ('06.328-080', '4976     ', 'R CAMPO GRANDE', 'CJ HAB PRES C BRANCO          ');
INSERT INTO cd_cep_br VALUES ('06.365-670', '4976     ', 'CAM CAMPO LIMPO', 'CH A APARECIDA                ');
INSERT INTO cd_cep_br VALUES ('06.365-440', '4976     ', 'CAM CAMPOS DO JORDAO', 'CH A APARECIDA                ');
INSERT INTO cd_cep_br VALUES ('06.329-340', '4976     ', 'R CAMPOS GERAIS', 'CJ HAB PRES C BRANCO          ');
INSERT INTO cd_cep_br VALUES ('06.340-210', '4976     ', 'R CAMPOS NOVOS', 'PRQ S TERESA                  ');
INSERT INTO cd_cep_br VALUES ('06.310-130', '4976     ', 'R CAMPOS SALES', 'VL CALDAS                     ');
INSERT INTO cd_cep_br VALUES ('06.384-000', '4976     ', 'AV CAMPY', 'REC CAMP                      ');
INSERT INTO cd_cep_br VALUES ('06.341-740', '4976     ', 'VL CANAA', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('06.380-080', '4976     ', 'R CANADA', 'VL MERCES                     ');
INSERT INTO cd_cep_br VALUES ('06.365-460', '4976     ', 'CAM CANANEIA', 'CH A APARECIDA                ');
INSERT INTO cd_cep_br VALUES ('06.332-330', '4976     ', 'R CANDEIA', 'VL VELOSO                     ');
INSERT INTO cd_cep_br VALUES ('06.365-470', '4976     ', 'CAM CANDIDO MOTA', 'CH A APARECIDA                ');
INSERT INTO cd_cep_br VALUES ('06.365-480', '4976     ', 'CAM CANDIDO RODRIGUES', 'CH A APARECIDA                ');
INSERT INTO cd_cep_br VALUES ('06.332-410', '4976     ', 'R CANELA', 'VL VELOSO                     ');
INSERT INTO cd_cep_br VALUES ('06.365-680', '4976     ', 'VLA CANELINHA', 'JD ROSELI                     ');
INSERT INTO cd_cep_br VALUES ('06.332-420', '4976     ', 'R CANGERANA', 'VL VELOSO                     ');
INSERT INTO cd_cep_br VALUES ('06.355-030', '4976     ', 'VL CANOAS', 'JD A ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('06.363-390', '4976     ', 'R CAPANEMA', 'JD A ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('06.330-320', '4976     ', 'R CAPINZAL', 'JD COPIUVA                    ');
INSERT INTO cd_cep_br VALUES ('06.331-100', '4976     ', 'R CAPITAO AMERICO', 'JD STER-ZA                    ');
INSERT INTO cd_cep_br VALUES ('06.345-070', '4976     ', 'R CAPITAO AMERICO DUARTE', 'P VERDES                      ');
INSERT INTO cd_cep_br VALUES ('06.365-485', '4976     ', 'CAM CAPIVARI, DO', 'A S LUCIA                     ');
INSERT INTO cd_cep_br VALUES ('06.360-240', '4976     ', 'PC CAPORAO', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('06.361-410', '4976     ', 'R CARAGUATATUBA', 'PRQ ROSEIRA                   ');
INSERT INTO cd_cep_br VALUES ('11.669-400', '5258     ', 'R ANA JUSTINA FERREIRA NERY', 'TRAVESSAO                     ');
INSERT INTO cd_cep_br VALUES ('11.667-290', '5258     ', 'AL ANA MARIA DE JESUS RIBEIRO', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('11.667-295', '5258     ', 'AL ANA MARIA DE SILVA PORTO', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('11.662-320', '5258     ', 'R ANALANDIA', 'M SA                          ');
INSERT INTO cd_cep_br VALUES ('09.134-590', '4992     ', 'R ACUACU', 'C R B CAMPO                   ');
INSERT INTO cd_cep_br VALUES ('09.165-270', '4992     ', 'R ACUCENA', 'COL PESCADORES                ');
INSERT INTO cd_cep_br VALUES ('09.090-040', '4992     ', 'R ACUDE, DO', 'JARDIM                        ');
INSERT INTO cd_cep_br VALUES ('09.181-000', '4992     ', 'R ADAMANTINA', 'VL BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('09.195-480', '4992     ', 'R ADAO BRONISZESKI', 'SILVEIRA                      ');
INSERT INTO cd_cep_br VALUES ('09.120-610', '4992     ', 'R ADELINO FONTOURA', 'JD SILVANA                    ');
INSERT INTO cd_cep_br VALUES ('13.455-577', '4813     ', 'R UM', 'JD EUROPA IV                  ');
INSERT INTO cd_cep_br VALUES ('13.455-521', '4813     ', 'R UM', 'CH S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('13.450-158', '4813     ', 'R URUGUAI', 'JD SARTORI                    ');
INSERT INTO cd_cep_br VALUES ('13.455-695', '4813     ', 'R VALENTIN MUZZI', 'PRQ PLANALTO                  ');
INSERT INTO cd_cep_br VALUES ('13.456-620', '4813     ', 'R VANADIO, DO', 'VL MOLLON IV                  ');
INSERT INTO cd_cep_br VALUES ('13.455-398', '4813     ', 'R VATICANO', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.453-189', '4813     ', 'R VENCESLAU BRAZ', 'CJ HAB 31 MARCO (COHAB)       ');
INSERT INTO cd_cep_br VALUES ('13.450-192', '4813     ', 'R VENEZUELA', 'JD B HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('13.453-560', '4813     ', 'R VEREADOR ALAN JOEL BUENO QUIRINO', 'CJ HAB A GIUBINA              ');
INSERT INTO cd_cep_br VALUES ('13.453-584', '4813     ', 'R VEREADOR ARMINDO BENTO', 'CJ HAB A GIUBINA              ');
INSERT INTO cd_cep_br VALUES ('11.660-195', '5258     ', 'R YONE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.453-528', '4813     ', 'R VEREADOR BENEDITO A. ATANAZ', 'CJ HAB TRABALHADORES          ');
INSERT INTO cd_cep_br VALUES ('13.453-562', '4813     ', 'R VEREADOR BENEDITO BORDIN', 'CJ HAB A GIUBINA              ');
INSERT INTO cd_cep_br VALUES ('13.453-582', '4813     ', 'R VEREADOR CARLOS IATAROLA', 'CJ HAB A GIUBINA              ');
INSERT INTO cd_cep_br VALUES ('13.453-586', '4813     ', 'R VEREADOR DANIEL DA CRUZ', 'CJ HAB A GIUBINA              ');
INSERT INTO cd_cep_br VALUES ('13.455-169', '4813     ', 'AV VEREADOR FRANCISCO CRUZ', 'JD C BERTINE                  ');
INSERT INTO cd_cep_br VALUES ('13.455-167', '4813     ', 'AV VEREADOR JOAO BATISTA MACHADO', 'JD C BERTINE                  ');
INSERT INTO cd_cep_br VALUES ('13.455-656', '4813     ', 'R VEREADOR JOAO CHAGAI', 'PRQ RES S ROSA II             ');
INSERT INTO cd_cep_br VALUES ('13.453-580', '4813     ', 'R VEREADOR JOSE MARIO DA SILVA', 'CJ HAB A GIUBINA              ');
INSERT INTO cd_cep_br VALUES ('13.458-196', '4813     ', 'R VEREADOR LEONEL GRACIANI', 'CJ HAB R ROMANO               ');
INSERT INTO cd_cep_br VALUES ('13.453-768', '4813     ', 'R VEREADOR LUIZ ANTONIO PANAGGIO', 'JD ORQUIDEAS                  ');
INSERT INTO cd_cep_br VALUES ('13.456-127', '4813     ', 'R VEREADOR SERGIO LEOPOLDINO ALVES', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('13.451-178', '4813     ', 'R VEREADOR, DO', 'RES FURLAN                    ');
INSERT INTO cd_cep_br VALUES ('13.231-210', '4906     ', 'R NICARAGUA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('13.233-611', '4906     ', 'R NICE', 'V S JAMES I                   ');
INSERT INTO cd_cep_br VALUES ('13.231-310', '4906     ', 'AV NITEROI', 'JD MARSOLA                    ');
INSERT INTO cd_cep_br VALUES ('13.231-410', '4906     ', 'R NOEL ROSA', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('13.232-033', '4906     ', 'R NORUEGA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('13.234-191', '4906     ', 'EST NOSSA SENHORA APARECIDA', 'E S PAULO                     ');
INSERT INTO cd_cep_br VALUES ('13.234-609', '4906     ', 'PC NOSSA SENHORA DO CARMO', 'P ARCADO                      ');
INSERT INTO cd_cep_br VALUES ('13.230-320', '4906     ', 'R NOSSA SENHORA DO ROSARIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.233-650', '4906     ', 'R NOTRE DAME', 'V S JAMES I                   ');
INSERT INTO cd_cep_br VALUES ('13.233-402', '4906     ', 'V NOVA ESSEN', 'CHS N ESSEN                   ');
INSERT INTO cd_cep_br VALUES ('13.236-533', '4906     ', 'R NOVA FRIBURGO', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('13.233-281', '4906     ', 'R NOVA ODESSA', 'JD LAURA                      ');
INSERT INTO cd_cep_br VALUES ('13.238-761', '4906     ', 'R NOVE', 'PRQ SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('13.234-140', '4906     ', 'R NOVE', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.231-130', '4906     ', 'R NOVE DE JULHO', 'VL IMAPE                      ');
INSERT INTO cd_cep_br VALUES ('13.238-261', '4906     ', 'R O FUNDADOR', 'BOTUJURU (BOTUJURU)           ');
INSERT INTO cd_cep_br VALUES ('13.234-150', '4906     ', 'R OITO', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.230-350', '4906     ', 'R OLEGARIO AZEVEDO BRANDAO', 'VL THOMAZINA                  ');
INSERT INTO cd_cep_br VALUES ('13.230-040', '4906     ', 'R OLIMPIO BAPTISTA', 'VL TAVARES                    ');
INSERT INTO cd_cep_br VALUES ('13.234-620', '4906     ', 'R ONOFRE MACHADO', 'P ARCADO                      ');
INSERT INTO cd_cep_br VALUES ('13.238-763', '4906     ', 'R ONZE', 'PRQ SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('13.234-141', '4906     ', 'R ONZE', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.231-411', '4906     ', 'R ORESTES BARBOSA', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('13.233-700', '4906     ', 'R ORLEANS', 'V S JAMES II                  ');
INSERT INTO cd_cep_br VALUES ('13.233-601', '4906     ', 'R ORLY', 'V S JAMES I                   ');
INSERT INTO cd_cep_br VALUES ('13.232-533', '4906     ', 'R ORQUIDEAS, DAS', 'PRQ INTERNACIONAL             ');
INSERT INTO cd_cep_br VALUES ('13.231-090', '4906     ', 'R OSVALDO FERNANDES CHAGAS', 'JD S CONRADO                  ');
INSERT INTO cd_cep_br VALUES ('13.231-450', '4906     ', 'R OSWALDO GRANDISOLI', 'N INDUSTRIAL 2                ');
INSERT INTO cd_cep_br VALUES ('13.236-111', '4906     ', 'R OSWALDO PINTO', 'JD GUANCIALE                  ');
INSERT INTO cd_cep_br VALUES ('13.236-200', '4906     ', 'R MARIA JOSE RODRIGUES', 'JD S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('13.230-270', '4906     ', 'R MARIA MAIOLINO DE SOUZA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.236-241', '4906     ', 'R MARIA PAVANELLO BONAMIGO', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('13.230-470', '4906     ', 'R MARIA RITA LOPES', 'VL CARDOSO                    ');
INSERT INTO cd_cep_br VALUES ('13.238-522', '4906     ', 'R MARILIA', 'VL CONSTANCA (BOTUJURU)       ');
INSERT INTO cd_cep_br VALUES ('13.236-020', '4906     ', 'R MARIO MIGOTTO', 'JD GUANCIALE                  ');
INSERT INTO cd_cep_br VALUES ('13.236-360', '4906     ', 'R MARIO PINTO', 'JD V REGINA                   ');
INSERT INTO cd_cep_br VALUES ('13.238-090', '4906     ', 'R MARIOVALDO VISCAINO', 'JD BRASILIA (BOTUJURU)        ');
INSERT INTO cd_cep_br VALUES ('13.236-420', '4906     ', 'R MARQUES DE ITU', 'JD MARIA                      ');
INSERT INTO cd_cep_br VALUES ('13.236-412', '4906     ', 'R MARQUES DE PARANAGUA', 'JD MARIA                      ');
INSERT INTO cd_cep_br VALUES ('13.236-411', '4906     ', 'R MARQUES DE PARANAPIACABA', 'JD MARIA                      ');
INSERT INTO cd_cep_br VALUES ('13.233-600', '4906     ', 'R MARSELHA', 'V S JAMES I                   ');
INSERT INTO cd_cep_br VALUES ('13.238-073', '4906     ', 'R MARTE', 'JD FRITZ (BOTUJURU)           ');
INSERT INTO cd_cep_br VALUES ('13.238-722', '4906     ', 'R MARTIM AFONSO DE SOUZA', 'O PAINEIRAS (BOTUJURU)        ');
INSERT INTO cd_cep_br VALUES ('13.238-523', '4906     ', 'R MARTINOPOLIS', 'VL CONSTANCA (BOTUJURU)       ');
INSERT INTO cd_cep_br VALUES ('13.230-491', '4906     ', 'R MASSAYUKI KARIYA', 'VL CARDOSO                    ');
INSERT INTO cd_cep_br VALUES ('13.234-603', '4906     ', 'EST MATAO, DO', 'P ARCADO                      ');
INSERT INTO cd_cep_br VALUES ('13.230-109', '4906     ', 'PC MATHIAS RODRIGUES DA SILVA', 'VL TAVARES                    ');
INSERT INTO cd_cep_br VALUES ('13.231-480', '4906     ', 'R MAURICIO GROBMAN', 'JD CORCOVADO                  ');
INSERT INTO cd_cep_br VALUES ('13.238-742', '4906     ', 'R MEN DE SA', 'O PAINEIRAS (BOTUJURU)        ');
INSERT INTO cd_cep_br VALUES ('13.232-350', '4906     ', 'R MESTRE GEBIN', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.233-671', '4906     ', 'R METZ', 'V S JAMES II                  ');
INSERT INTO cd_cep_br VALUES ('13.231-061', '4906     ', 'R MEXICO', 'JD S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('13.231-021', '4906     ', 'R MIGUEL ROBERTO CONSENTINO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.233-410', '4906     ', 'R MIGUEL SERVET', 'CHS N ESSEN                   ');
INSERT INTO cd_cep_br VALUES ('13.236-219', '4906     ', 'PC MINISTRO PETRONIO PORTELA', 'JD S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('13.232-513', '4906     ', 'R MIOSOTIS, DOS', 'PRQ INTERNACIONAL             ');
INSERT INTO cd_cep_br VALUES ('13.233-520', '4906     ', 'EST MIRANTE, DO', 'E F BRANCA                    ');
INSERT INTO cd_cep_br VALUES ('13.232-250', '4906     ', 'AV MITIHARU TANAKA', 'CJ HAB S JOSE                 ');
INSERT INTO cd_cep_br VALUES ('13.234-600', '4906     ', 'EST MOACIR GRANDISOLI', 'P ARCADO                      ');
INSERT INTO cd_cep_br VALUES ('13.238-524', '4906     ', 'R MOCOCA', 'VL CONSTANCA (BOTUJURU)       ');
INSERT INTO cd_cep_br VALUES ('13.238-151', '4906     ', 'R MODESTINO AILTON MELLO', 'C PONTAL                      ');
INSERT INTO cd_cep_br VALUES ('13.238-760', '4906     ', 'R MONGES, DOS', 'PRQ SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('13.238-525', '4906     ', 'R MONTE CASTELO', 'VL CONSTANCA (BOTUJURU)       ');
INSERT INTO cd_cep_br VALUES ('13.230-050', '4906     ', 'R MONTEIRO LOBATO', 'VL TAVARES                    ');
INSERT INTO cd_cep_br VALUES ('13.236-521', '4906     ', 'R MONTES CLAROS', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('13.233-010', '4906     ', 'R MORANGOS, DOS', 'FAZ MARAJOARA                 ');
INSERT INTO cd_cep_br VALUES ('13.233-082', '4906     ', 'V MUCHENN', 'CHS NOVA HAMBURGO             ');
INSERT INTO cd_cep_br VALUES ('13.231-465', '4906     ', 'R LAURIDES BONAMIGO', 'RES MTE ALEGRE                ');
INSERT INTO cd_cep_br VALUES ('13.232-271', '4906     ', 'R LAURINDO DA SILVA PINTO', 'CJ HAB S JOSE                 ');
INSERT INTO cd_cep_br VALUES ('13.232-273', '4906     ', 'R LAZARO BRAGGIOM', 'CJ HAB S JOSE                 ');
INSERT INTO cd_cep_br VALUES ('13.231-490', '4906     ', 'R LAZARO FRANCO GREGORIO', 'JD CORCOVADO                  ');
INSERT INTO cd_cep_br VALUES ('13.233-610', '4906     ', 'R LE MANS', 'V S JAMES I                   ');
INSERT INTO cd_cep_br VALUES ('06.705-120', '4958     ', 'R BENEDITO PIRES', 'VL JOVINA                     ');
INSERT INTO cd_cep_br VALUES ('06.722-090', '4958     ', 'R BENFICA', 'JD SANDRA                     ');
INSERT INTO cd_cep_br VALUES ('06.727-135', '4958     ', 'R BENJAMIN CONSTANT', 'A CAUCAIA (C ALTO)            ');
INSERT INTO cd_cep_br VALUES ('06.704-445', '4958     ', 'R BERLIM', 'PITAS                         ');
INSERT INTO cd_cep_br VALUES ('06.710-410', '4958     ', 'R BETA', 'JD BARBACENA                  ');
INSERT INTO cd_cep_br VALUES ('13.238-521', '4906     ', 'R LIMEIRA', 'VL CONSTANCA (BOTUJURU)       ');
INSERT INTO cd_cep_br VALUES ('13.232-590', '4906     ', 'R LIRIOS, DOS', 'PRQ INTERNACIONAL             ');
INSERT INTO cd_cep_br VALUES ('13.238-230', '4906     ', 'R LOPES DE OLIVEIRA', 'BOTUJURU (BOTUJURU)           ');
INSERT INTO cd_cep_br VALUES ('13.233-691', '4906     ', 'R LORIENT', 'V S JAMES II                  ');
INSERT INTO cd_cep_br VALUES ('13.231-280', '4906     ', 'R LOS ANGELES', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('13.231-470', '4906     ', 'R LUCINIO LAUREANO PERRINO LOPES', 'RES MTE ALEGRE                ');
INSERT INTO cd_cep_br VALUES ('13.231-141', '4906     ', 'LD LUIZ VITORINO', 'VL IMAPE                      ');
INSERT INTO cd_cep_br VALUES ('13.233-641', '4906     ', 'R LYON', 'V S JAMES I                   ');
INSERT INTO cd_cep_br VALUES ('13.231-324', '4906     ', 'R MACEIO', 'JD MARSOLA                    ');
INSERT INTO cd_cep_br VALUES ('13.233-681', '4906     ', 'R MALO', 'V S JAMES II                  ');
INSERT INTO cd_cep_br VALUES ('13.233-521', '4906     ', 'EST MANACAS, DOS', 'E F BRANCA                    ');
INSERT INTO cd_cep_br VALUES ('13.231-333', '4906     ', 'R MANAUS', 'JD MARSOLA                    ');
INSERT INTO cd_cep_br VALUES ('13.231-423', '4906     ', 'R MANOEL MAGALHAES', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('13.238-660', '4906     ', 'R MANOEL PRETO', 'VL FIRENZE (BOTUJURU)         ');
INSERT INTO cd_cep_br VALUES ('13.230-010', '4906     ', 'AV MANOEL TAVARES DA SILVA', 'VL TAVARES                    ');
INSERT INTO cd_cep_br VALUES ('13.232-353', '4906     ', 'R MARACANA', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.233-221', '4906     ', 'V MARAJO', 'PRQ IRAMAIA                   ');
INSERT INTO cd_cep_br VALUES ('13.232-580', '4906     ', 'R MARAVILHAS, DAS', 'PRQ INTERNACIONAL             ');
INSERT INTO cd_cep_br VALUES ('13.230-130', '4906     ', 'R MARECHAL DEODORO DA FONSECA', 'VL TAVARES                    ');
INSERT INTO cd_cep_br VALUES ('13.230-009', '4906     ', 'PC MARECHAL HUMBERTO DE ALENCAR CASTELO BRANCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.232-512', '4906     ', 'R MARGARIDAS, DAS', 'PRQ INTERNACIONAL             ');
INSERT INTO cd_cep_br VALUES ('13.230-140', '4906     ', 'AV MARGINAL', 'VL TAVARES                    ');
INSERT INTO cd_cep_br VALUES ('13.238-040', '4906     ', 'R MARIA APARECIDA CASAGRANDE', 'JD PALMEIRAS (BOTUJURU)       ');
INSERT INTO cd_cep_br VALUES ('13.232-293', '4906     ', 'R MARIA BENEDITA SOUZA PEREIRA', 'CJ HAB S JOSE                 ');
INSERT INTO cd_cep_br VALUES ('13.238-155', '4906     ', 'R MARIA BERTOLINI', 'C PONTAL                      ');
INSERT INTO cd_cep_br VALUES ('13.238-654', '4906     ', 'R MARIA CARDOSO SOARES', 'VL MARIETA                    ');
INSERT INTO cd_cep_br VALUES ('13.236-081', '4906     ', 'TV MARIA DE OLIVEIRA DA SILVA', 'JD GUANCIALE                  ');
INSERT INTO cd_cep_br VALUES ('13.230-450', '4906     ', 'R MARIA DO CARMO CARDOSO', 'VL CARDOSO                    ');
INSERT INTO cd_cep_br VALUES ('13.232-287', '4906     ', 'R MARIA JOANA DE MATOS', 'CJ HAB S JOSE                 ');
INSERT INTO cd_cep_br VALUES ('18.306-090', '4844     ', 'R QUINZE', 'VL S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('18.304-420', '4844     ', 'R QUINZE', 'VL N C BONITO                 ');
INSERT INTO cd_cep_br VALUES ('18.304-130', '4844     ', 'R RAFAEL MACHADO NETO', 'VL N C BONITO                 ');
INSERT INTO cd_cep_br VALUES ('18.305-180', '4844     ', 'R REALEZA, DA', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('18.302-230', '4844     ', 'R RIBEIRA', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('18.302-210', '4844     ', 'R RIBEIRAO BRANCO', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('18.301-430', '4844     ', 'PC RIO DE JANEIRO', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('18.301-130', '4844     ', 'R RIO GRANDE DO NORTE', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('18.301-140', '4844     ', 'R RIO GRANDE DO SUL', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('18.303-530', '4844     ', 'R ROBERTO QUIRICI', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('18.301-160', '4844     ', 'R RONDONIA', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('18.301-100', '4844     ', 'R RORAIMA', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('18.300-120', '4844     ', 'R RUY BARBOSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.304-660', '4844     ', 'PC SAGRADA FAMILIA', 'T EMBIRUCU                    ');
INSERT INTO cd_cep_br VALUES ('18.300-110', '4844     ', 'R SALDANHA MARINHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.303-470', '4844     ', 'R SALOMAO ISAAC', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('18.307-180', '4844     ', 'R SALVADOR NICACIO MENDES', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('18.302-070', '4844     ', 'R SALVADOR PEREIRA DE BARROS', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('18.304-740', '4844     ', 'R SANDRA', 'T EMBIRUCU                    ');
INSERT INTO cd_cep_br VALUES ('18.301-090', '4844     ', 'R SANTA CATARINA', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('18.300-530', '4844     ', 'AV SANTOS DUMONT- ATE 540/541', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.301-010', '4844     ', 'AV SANTOS DUMONT- DE 542/543 AO FIM', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('18.302-300', '4844     ', 'R SAO MIGUEL ARCANJO', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('18.307-480', '4844     ', 'R SCANDINAVIA', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('18.307-310', '4844     ', 'R SEIS', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('18.304-600', '4844     ', 'R SEIS', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('18.301-620', '4844     ', 'R SEIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.301-230', '4844     ', 'R SEM NOME', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('18.307-110', '4844     ', 'R SEM NOME', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('18.305-330', '4844     ', 'R SENZALA', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('18.305-240', '4844     ', 'R SERESTA', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('18.303-460', '4844     ', 'R SERGIO DE OLIVEIRA', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('18.301-440', '4844     ', 'R SERGIPE', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('18.305-200', '4844     ', 'R SESQUICENTENARIO', 'VL TRIUNFO                    ');
INSERT INTO cd_cep_br VALUES ('18.306-140', '4844     ', 'R SESSENTA', 'VL S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('18.306-480', '4844     ', 'R SESSENTA E CINCO', 'VL S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('18.307-500', '4844     ', 'R PERU', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('18.301-080', '4844     ', 'R PIAUI', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('18.302-200', '4844     ', 'R PILAR DO SUL', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('18.307-030', '4844     ', 'R PITANGUEIRAS, DAS', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('18.307-015', '4844     ', 'PC PLACEDINO BATISTA DA SILVEIRA', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('18.307-393', '4844     ', 'PC PLACEDINO BATISTA DA SILVEIRA', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('18.305-000', '4844     ', 'AV PLACIDO BATISTA DA SILVEIRA- ATE 900/901', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('18.306-000', '4844     ', 'AV PLACIDO BATISTA DA SILVEIRA- DE 902/903 AO FIM', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('18.307-450', '4844     ', 'R POLONIA', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('18.307-440', '4844     ', 'R PORTUGAL', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.307-570', '4844     ', 'R PORTUGAL', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('18.303-060', '4844     ', 'R PROCOPIO BATISTA DA SILVEIRA', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('18.301-205', '4844     ', 'R PROFESSOR JOAO B. DO AMARAL VASCONCELLOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.307-150', '4844     ', 'R PROFESSOR JOSE TOLEDO COSTA', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('18.304-090', '4844     ', 'AV PROFESSOR LAUDELINO DE LIMA ROLIM', 'VL N C BONITO                 ');
INSERT INTO cd_cep_br VALUES ('18.307-220', '4844     ', 'R PROFESSOR MARIO GEMIGNANI', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('18.301-570', '4844     ', 'R PROFESSOR PAULO GEMIGNANI', 'JD V VERDE                    ');
INSERT INTO cd_cep_br VALUES ('18.302-040', '4844     ', 'R PROFESSORA IRENE APARECIDA S. MONTEIRO', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('18.302-160', '4844     ', 'R PROFESSORA LUZIA DAS DORES BARROS MARTIN', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('18.307-120', '4844     ', 'R PROFETA BATISTA DA SILVEIRA', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('18.301-641', '4844     ', 'R PRUDENTE GOMES DE LIMA', 'VL S J THADEU                 ');
INSERT INTO cd_cep_br VALUES ('18.301-645', '4844     ', 'R PRUDENTE GOMES DE LIMA', 'VL S J THADEU                 ');
INSERT INTO cd_cep_br VALUES ('18.304-370', '4844     ', 'R QUARENTA', 'VL N C BONITO                 ');
INSERT INTO cd_cep_br VALUES ('18.306-460', '4844     ', 'R QUARENTA E CINCO', 'VL S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('18.304-470', '4844     ', 'R QUARENTA E CINCO', 'VL N C BONITO                 ');
INSERT INTO cd_cep_br VALUES ('18.304-410', '4844     ', 'R QUARENTA E DOIS', 'VL N C BONITO                 ');
INSERT INTO cd_cep_br VALUES ('18.306-420', '4844     ', 'R QUARENTA E OITO', 'VL S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('18.304-430', '4844     ', 'R QUARENTA E QUATRO', 'VL N C BONITO                 ');
INSERT INTO cd_cep_br VALUES ('18.306-530', '4844     ', 'R QUARENTA E SEIS', 'VL S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('18.304-460', '4844     ', 'R QUARENTA E SEIS', 'VL N C BONITO                 ');
INSERT INTO cd_cep_br VALUES ('18.304-330', '4844     ', 'TV QUARENTA E SEIS', 'VL N C BONITO                 ');
INSERT INTO cd_cep_br VALUES ('18.306-440', '4844     ', 'R QUARENTA E SETE', 'VL S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('18.306-450', '4844     ', 'R QUARENTA E TRES', 'VL S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('06.702-415', '4958     ', 'R RUI BARBOSA', 'CH V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('06.700-400', '4958     ', 'R RUSSIA', 'CENTREVILLE                   ');
INSERT INTO cd_cep_br VALUES ('06.708-510', '4958     ', 'VLA S', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('06.711-140', '4958     ', 'R SABIA', 'VL VIANA                      ');
INSERT INTO cd_cep_br VALUES ('06.726-255', '4958     ', 'R SACRAMENTO', 'CH TROPICAL (C ALTO)          ');
INSERT INTO cd_cep_br VALUES ('06.700-159', '4958     ', 'R SAID MOISES AVADA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.720-250', '4958     ', 'EST FURQUIM, DO', 'CH S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('06.708-301', '4958     ', 'VLA G', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('06.711-155', '4958     ', 'R GALAXIA', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('06.710-400', '4958     ', 'EST GALDINOS, DOS', 'JD BARBACENA                  ');
INSERT INTO cd_cep_br VALUES ('06.709-550', '4958     ', 'R GALEAO', 'JD S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('06.709-570', '4958     ', 'R GALERA, DA', 'JD S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('06.727-155', '4958     ', 'R GENERAL OSORIO', 'A CAUCAIA (C ALTO)            ');
INSERT INTO cd_cep_br VALUES ('06.720-407', '4958     ', 'AV GENOVA', 'JD S PAULA                    ');
INSERT INTO cd_cep_br VALUES ('06.700-239', '4958     ', 'R GENOVESI', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('06.726-345', '4958     ', 'R GEORGIA', 'CH REMANSO (C ALTO)           ');
INSERT INTO cd_cep_br VALUES ('06.711-195', '4958     ', 'R GERONA', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('06.726-120', '4958     ', 'R GERONINO DE ALBUQUERQUE', 'JD JAPAO (C ALTO)             ');
INSERT INTO cd_cep_br VALUES ('06.725-075', '4958     ', 'R GERTRUDES MARIA DE CAMARGO', 'JD S LUIZ (C ALTO)            ');
INSERT INTO cd_cep_br VALUES ('06.720-445', '4958     ', 'R GHIBCHAS', 'T VERDE                       ');
INSERT INTO cd_cep_br VALUES ('06.720-280', '4958     ', 'R GIL VICENTE', 'CH S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('06.703-115', '4958     ', 'R GILDA', 'JD DINORAH                    ');
INSERT INTO cd_cep_br VALUES ('06.716-630', '4958     ', 'R GIRASSOL', 'P PRIMAVERA                   ');
INSERT INTO cd_cep_br VALUES ('06.713-420', '4958     ', 'V GLICIMAS, DAS', 'JD COLIBRI                    ');
INSERT INTO cd_cep_br VALUES ('06.716-695', '4958     ', 'R GLORIA, DA', 'JD NOMURA                     ');
INSERT INTO cd_cep_br VALUES ('06.703-330', '4958     ', 'R GOIANIA', 'PRQ TURIGUARA                 ');
INSERT INTO cd_cep_br VALUES ('06.710-320', '4958     ', 'R GOIAS', 'GRAMADO                       ');
INSERT INTO cd_cep_br VALUES ('06.705-485', '4958     ', 'R GONZAGA', 'PRQ RINCAO                    ');
INSERT INTO cd_cep_br VALUES ('06.713-120', '4958     ', 'R GRACA ARANHA', 'JD S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('06.728-090', '4958     ', 'EST GRACAS, DAS', 'E PARK (C ALTO)               ');
INSERT INTO cd_cep_br VALUES ('06.700-279', '4958     ', 'R GRACIANO SOARES DE ARAUJO', 'JD CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('06.702-445', '4958     ', 'R GRACILIANO RAMOS', 'CH V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('06.711-170', '4958     ', 'R GRANADA', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('06.708-620', '4958     ', 'R GRANJAS, DAS', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('06.715-760', '4958     ', 'R GRECIA', 'JD BELIZARIO                  ');
INSERT INTO cd_cep_br VALUES ('06.722-125', '4958     ', 'R GREMIO', 'JD SANDRA                     ');
INSERT INTO cd_cep_br VALUES ('13.453-049', '4813     ', 'R VICENTE DE CARVALHO', 'VL DIVA                       ');
INSERT INTO cd_cep_br VALUES ('13.454-220', '4813     ', 'R VIDRO, DO', 'JD PEROLA                     ');
INSERT INTO cd_cep_br VALUES ('13.453-664', '4813     ', 'R VINHEDO', 'JD BARAO                      ');
INSERT INTO cd_cep_br VALUES ('13.457-614', '4813     ', 'R VINICIOS DE MORAES', 'PRQ RES JACIRA III            ');
INSERT INTO cd_cep_br VALUES ('13.454-511', '4813     ', 'R VINTE', 'JD EUROPA IV                  ');
INSERT INTO cd_cep_br VALUES ('13.453-568', '4813     ', 'R VINTE E CINCO DE AGOSTO', 'CJ HAB 31 MARCO (COHAB)       ');
INSERT INTO cd_cep_br VALUES ('13.454-560', '4813     ', 'R VINTE E DOIS', 'JD EUROPA IV                  ');
INSERT INTO cd_cep_br VALUES ('13.453-153', '4813     ', 'R VINTE E TRES DE MAIO', 'CJ HAB 31 MARCO (COHAB)       ');
INSERT INTO cd_cep_br VALUES ('13.453-576', '4813     ', 'R VINTE E TRES DE OUTUBRO', 'CJ HAB 31 MARCO (COHAB)       ');
INSERT INTO cd_cep_br VALUES ('13.458-029', '4813     ', 'R VINTE E UM DE ABRIL', 'PRQ OLARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.453-149', '4813     ', 'R VINTE E UM DE FEVEREIRO', 'CJ HAB 31 MARCO (COHAB)       ');
INSERT INTO cd_cep_br VALUES ('13.450-525', '4813     ', 'R VIOLETAS, DAS', 'JD PANAMBI                    ');
INSERT INTO cd_cep_br VALUES ('13.457-115', '4813     ', 'R VIRGINIA BETTIN DEFAVARI', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('13.451-190', '4813     ', 'R VIRGINIO MATARAZZO', 'RES FURLAN                    ');
INSERT INTO cd_cep_br VALUES ('13.453-147', '4813     ', 'R VISCONDE DE TAUNAY', 'CJ HAB 31 MARCO (COHAB)       ');
INSERT INTO cd_cep_br VALUES ('13.450-460', '4813     ', 'R VITAL BRASIL', 'VL LINOPOLIS I                ');
INSERT INTO cd_cep_br VALUES ('13.454-395', '4813     ', 'R TERESINA', 'LOT P SOL                     ');
INSERT INTO cd_cep_br VALUES ('13.456-000', '4813     ', 'R TEREZA CIBIM MALUF', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('13.458-509', '4813     ', 'R TEREZA GUASSI FURLAN', 'JD S ALICE                    ');
INSERT INTO cd_cep_br VALUES ('13.458-560', '4813     ', 'R THEODORO BATALMA', 'JD S ALICE                    ');
INSERT INTO cd_cep_br VALUES ('13.453-038', '4813     ', 'R THOMAS A. GONZAGA', 'VL DIVA                       ');
INSERT INTO cd_cep_br VALUES ('13.456-014', '4813     ', 'R TIMBIRAS', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.450-230', '4813     ', 'AV TIRADENTES- ATE 924/925', 'VL M KNIGHT                   ');
INSERT INTO cd_cep_br VALUES ('13.450-235', '4813     ', 'R TIRADENTES- DE 926/927 AO FIM', 'VL BREDA                      ');
INSERT INTO cd_cep_br VALUES ('13.451-115', '4813     ', 'R TOCANTINS', 'VL GREGO II                   ');
INSERT INTO cd_cep_br VALUES ('13.451-049', '4813     ', 'R TOME DE SOUZA', 'VL S CAMPOS                   ');
INSERT INTO cd_cep_br VALUES ('13.454-292', '4813     ', 'R TOPAZIO', 'JD S FERNANDO                 ');
INSERT INTO cd_cep_br VALUES ('13.458-607', '4813     ', 'TV TRABALHO, DO', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('13.455-578', '4813     ', 'R TRES', 'JD EUROPA IV                  ');
INSERT INTO cd_cep_br VALUES ('13.458-638', '4813     ', 'AV TRES', 'PRQ RES LAGO                  ');
INSERT INTO cd_cep_br VALUES ('13.455-523', '4813     ', 'R TRES', 'CH S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('13.453-738', '4813     ', 'R TREZE', 'JD ORQUIDEAS                  ');
INSERT INTO cd_cep_br VALUES ('13.455-533', '4813     ', 'R TREZE', 'JD EUROPA IV                  ');
INSERT INTO cd_cep_br VALUES ('13.453-566', '4813     ', 'R TREZE DE DEZEMBRO', 'CJ HAB TRABALHADORES          ');
INSERT INTO cd_cep_br VALUES ('13.450-300', '4813     ', 'R TREZE DE MAIO- ATE 452/453', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.450-305', '4813     ', 'R TREZE DE MAIO- DE 454/455 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.454-024', '4813     ', 'R TRIGO, DO', 'JD ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('13.453-578', '4813     ', 'R TRINTA E UM DE MARCO', 'CJ HAB 31 MARCO (COHAB)       ');
INSERT INTO cd_cep_br VALUES ('13.457-070', '4813     ', 'R TUCANOS', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.453-155', '4813     ', 'R TUIUTI', 'CJ HAB 31 MARCO (COHAB)       ');
INSERT INTO cd_cep_br VALUES ('13.450-540', '4813     ', 'R TULIPAS, DAS', 'JD DULCE                      ');
INSERT INTO cd_cep_br VALUES ('13.455-183', '4813     ', 'R TUNISIA', 'JD C BERTINE                  ');
INSERT INTO cd_cep_br VALUES ('13.456-074', '4813     ', 'R TUPINAMBAS', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.457-040', '4813     ', 'R TUPININQUINS', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.456-075', '4813     ', 'R TUPIS- ATE 1297 - LADO IMPAR', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.456-070', '4813     ', 'R TUPIS- ATE 1298 - LADO PAR', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.457-105', '4813     ', 'R TUPIS- DE 1299 AO FIM - LADO IMPAR', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.457-100', '4813     ', 'R TUPIS- DE 1300 AO FIM - LADO PAR', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.455-010', '4813     ', 'R TURMALINA', 'JD TURMALINAS                 ');
INSERT INTO cd_cep_br VALUES ('13.454-273', '4813     ', 'R TURQUEZA', 'JD S FERNANDO                 ');
INSERT INTO cd_cep_br VALUES ('13.455-400', '4813     ', 'R TURQUIA', 'VL FERRAREZI                  ');
INSERT INTO cd_cep_br VALUES ('13.453-762', '4813     ', 'R UBIRAJARA ALVES', 'JD ORQUIDEAS                  ');
INSERT INTO cd_cep_br VALUES ('13.454-248', '4813     ', 'R UM', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('13.454-507', '4813     ', 'AV UM', 'JD EUROPA IV                  ');
INSERT INTO cd_cep_br VALUES ('13.450-166', '4813     ', 'R SAO SALVADOR', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('13.453-656', '4813     ', 'R SAO SEBASTIAO DA GRAMA', 'JD BARAO                      ');
INSERT INTO cd_cep_br VALUES ('13.455-156', '4813     ', 'R SAO VITO', 'VL DAINESE                    ');
INSERT INTO cd_cep_br VALUES ('13.456-050', '4813     ', 'R SARGENTO ANDRADE', 'JD RES MARIANA                ');
INSERT INTO cd_cep_br VALUES ('13.453-746', '4813     ', 'R SATURNINO RODRIGUES', 'JD ORQUIDEAS                  ');
INSERT INTO cd_cep_br VALUES ('13.451-120', '4813     ', 'AV SAUDADE, DA', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('13.450-395', '4813     ', 'R SEBASTIAO B. DO AMARAL', 'VL LINOPOLIS I                ');
INSERT INTO cd_cep_br VALUES ('13.458-500', '4813     ', 'R SEBASTIAO DA C. MACHADO', 'JD S ALICE                    ');
INSERT INTO cd_cep_br VALUES ('13.450-222', '4813     ', 'R SEBASTIAO FRANCHI', 'VL PIRES                      ');
INSERT INTO cd_cep_br VALUES ('13.456-346', '4813     ', 'R SEBASTIAO GODOY LEITE', 'JD GERIVA                     ');
INSERT INTO cd_cep_br VALUES ('13.456-540', '4813     ', 'R SEBASTIAO I. DE CAMPOS', 'VL MOLLON IV                  ');
INSERT INTO cd_cep_br VALUES ('13.458-058', '4813     ', 'R SEBASTIAO MARCOS DE CAMPOS', 'PRQ RES ROCHELLE              ');
INSERT INTO cd_cep_br VALUES ('13.454-026', '4813     ', 'R SEDA, DA', 'JD ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('13.455-550', '4813     ', 'R SEIS', 'JD EUROPA IV                  ');
INSERT INTO cd_cep_br VALUES ('13.450-138', '4813     ', 'R SEM DENOMINACAO', 'JD CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('13.453-025', '4813     ', 'R SEM DENOMINACAO', 'VL OLIVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('13.451-072', '4813     ', 'R SERGIPE', 'LOT C S BARBARA               ');
INSERT INTO cd_cep_br VALUES ('13.453-658', '4813     ', 'R SERRA NEGRA', 'JD BARAO                      ');
INSERT INTO cd_cep_br VALUES ('03.340-000', '4995     ', 'AV VEREADOR ABEL FERREIRA', 'VL R FEIJO                    ');
INSERT INTO cd_cep_br VALUES ('02.222-050', '4995     ', 'VER VEREADOR ALFREDO ANTONINI', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('02.347-000', '4995     ', 'R VEREADOR ANGELO BORTOLO', 'JD L M BARROS                 ');
INSERT INTO cd_cep_br VALUES ('06.380-060', '4976     ', 'R BROTAS', 'VL MERCES                     ');
INSERT INTO cd_cep_br VALUES ('06.397-480', '4976     ', 'R AREALVA', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('06.340-100', '4976     ', 'TV AREIA', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('06.397-490', '4976     ', 'R AREIOPOLIS', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('06.342-180', '4976     ', 'AV ARGENTINA', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('06.350-220', '4976     ', 'R ARGENTINA', 'REC IMPLA                     ');
INSERT INTO cd_cep_br VALUES ('06.385-863', '4976     ', 'R ARGEU DE ALMEIDA E SOUZA', 'JD AMPERMAG                   ');
INSERT INTO cd_cep_br VALUES ('06.397-390', '4976     ', 'R ARGONAUTAS', 'VL LOURDES                    ');
INSERT INTO cd_cep_br VALUES ('06.345-200', '4976     ', 'R ARISTON NEGRAO', 'P VERDES                      ');
INSERT INTO cd_cep_br VALUES ('06.364-190', '4976     ', 'R ARITANA', 'JD A ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('06.331-090', '4976     ', 'R ARNOULD GOMES DE CAMPOS', 'JD STER-ZA                    ');
INSERT INTO cd_cep_br VALUES ('06.332-260', '4976     ', 'R AROEIRA', 'JD S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('06.385-640', '4976     ', 'R ARTEM', 'VL ARTEM                      ');
INSERT INTO cd_cep_br VALUES ('06.397-600', '4976     ', 'R ARTHUR MONTOVANELLI', 'VL LOURDES                    ');
INSERT INTO cd_cep_br VALUES ('06.327-095', '4976     ', 'R ARTICO', 'CJ HAB PRES C BRANCO          ');
INSERT INTO cd_cep_br VALUES ('06.397-330', '4976     ', 'R ARUJA', 'VL LOURDES                    ');
INSERT INTO cd_cep_br VALUES ('06.365-100', '4976     ', 'R ASCURRA', 'JD TONATO                     ');
INSERT INTO cd_cep_br VALUES ('06.381-250', '4976     ', 'R ASPASIA', 'VL SILVIANIA                  ');
INSERT INTO cd_cep_br VALUES ('06.364-020', '4976     ', 'R ASSAI', 'JD A ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('06.380-220', '4976     ', 'TV ASSEMBLEIA DE DEUS', 'VL MERCES                     ');
INSERT INTO cd_cep_br VALUES ('06.397-360', '4976     ', 'R ASSIS', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('06.328-300', '4976     ', 'VLA ASSUCENA', 'VL MUNICIPAL                  ');
INSERT INTO cd_cep_br VALUES ('06.363-330', '4976     ', 'R ASTORGA', 'JD A ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('06.323-510', '4976     ', 'VL ATALAIA', 'VL SILVANIA                   ');
INSERT INTO cd_cep_br VALUES ('06.343-520', '4976     ', 'R ATIBAIA', 'JD S BRIGIDA                  ');
INSERT INTO cd_cep_br VALUES ('06.320-100', '4976     ', 'R ATILIO TOLAINE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.328-170', '4976     ', 'AV ATLANTICO', 'VL MUNICIPAL                  ');
INSERT INTO cd_cep_br VALUES ('06.315-280', '4976     ', 'R AUGUSTO', 'VL MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('06.321-310', '4976     ', 'R AURORA', 'VL MARCONDES                  ');
INSERT INTO cd_cep_br VALUES ('06.345-300', '4976     ', 'R AUSTRALIA', 'CH LAGOS                      ');
INSERT INTO cd_cep_br VALUES ('06.365-225', '4976     ', 'R AUSTRIA', 'CH A APARECIDA                ');
INSERT INTO cd_cep_br VALUES ('06.385-870', '4976     ', 'R AUTAZES', 'CH FLORES                     ');
INSERT INTO cd_cep_br VALUES ('13.238-470', '4906     ', 'R JOAO JULIAO MOREIRA', 'VL CONSTANCA (BOTUJURU)       ');
INSERT INTO cd_cep_br VALUES ('13.233-519', '4906     ', 'PC JOAO MANZI, DOS', 'E F BRANCA                    ');
INSERT INTO cd_cep_br VALUES ('13.236-101', '4906     ', 'R JOAO PEREIRA TEIXEIRA', 'JD GUANCIALE                  ');
INSERT INTO cd_cep_br VALUES ('13.233-330', '4906     ', 'R JOAO PESSOA', 'PRQ NIAGARA                   ');
INSERT INTO cd_cep_br VALUES ('13.238-710', '4906     ', 'R JOAO RAMALHO', 'O PAINEIRAS (BOTUJURU)        ');
INSERT INTO cd_cep_br VALUES ('13.236-282', '4906     ', 'R JOAO STEFANI', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('13.231-120', '4906     ', 'AV JOAO XXIII', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.231-422', '4906     ', 'R JOAQUIM FERREIRA DOS SANTOS', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('13.238-614', '4906     ', 'R JOAQUIM NABUCO', 'PRQ L CHINA (BOTUJURU)        ');
INSERT INTO cd_cep_br VALUES ('13.236-370', '4906     ', 'R JOAQUIM PINHEIRO', 'JD V REGINA                   ');
INSERT INTO cd_cep_br VALUES ('13.236-130', '4906     ', 'R JOB GONCALVES', 'JD GUANCIALE                  ');
INSERT INTO cd_cep_br VALUES ('13.232-201', '4906     ', 'R JOSE ASCOLI', 'PRQ RES CALIFORNIA            ');
INSERT INTO cd_cep_br VALUES ('13.236-240', '4906     ', 'R JOSE BERTINE', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('13.238-600', '4906     ', 'AV JOSE BONIFACIO DE ANDRADA E SILVA', 'PRQ L CHINA (BOTUJURU)        ');
INSERT INTO cd_cep_br VALUES ('13.234-610', '4906     ', 'R JOSE CINTRA DE MELO', 'P ARCADO                      ');
INSERT INTO cd_cep_br VALUES ('13.230-410', '4906     ', 'R JOSE DA SILVA', 'VL THOMAZINA                  ');
INSERT INTO cd_cep_br VALUES ('13.230-060', '4906     ', 'R JOSE DE ALENCAR', 'VL TAVARES                    ');
INSERT INTO cd_cep_br VALUES ('13.230-061', '4906     ', 'TV JOSE DE ALENCAR', 'VL TAVARES                    ');
INSERT INTO cd_cep_br VALUES ('13.231-481', '4906     ', 'R JOSE DE SOUZA CHARRUA', 'JD CORCOVADO                  ');
INSERT INTO cd_cep_br VALUES ('13.230-490', '4906     ', 'R JOSE FIALHO', 'VL CARDOSO                    ');
INSERT INTO cd_cep_br VALUES ('13.236-280', '4906     ', 'R JOSE GABRIEL DE LIMA', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('13.232-432', '4906     ', 'R JOSE GONCALVES FRUTUOSO', 'JD S ANTONIO I                ');
INSERT INTO cd_cep_br VALUES ('13.234-602', '4906     ', 'EST JOSE OLIO', 'P ARCADO                      ');
INSERT INTO cd_cep_br VALUES ('09.162-070', '4992     ', 'R VIII', 'PRQ R GRANDE                  ');
INSERT INTO cd_cep_br VALUES ('09.162-110', '4992     ', 'R VILA CELESTINO', 'PRQ R GRANDE                  ');
INSERT INTO cd_cep_br VALUES ('09.171-080', '4992     ', 'LRG VILA LUZITA', 'VL LUZITA                     ');
INSERT INTO cd_cep_br VALUES ('09.170-185', '4992     ', 'PC VILA RICA', 'JD VL RICA                    ');
INSERT INTO cd_cep_br VALUES ('09.195-240', '4992     ', 'TV VILHENA DE MORAIS', 'VL ALZIRA                     ');
INSERT INTO cd_cep_br VALUES ('09.241-110', '4992     ', 'R VILNA', 'VL F MATARAZZO                ');
INSERT INTO cd_cep_br VALUES ('09.161-210', '4992     ', 'R VINAUNA', 'JD ALTEZA                     ');
INSERT INTO cd_cep_br VALUES ('09.240-490', '4992     ', 'R VINHEDO', 'VL AT S ANDRE                 ');
INSERT INTO cd_cep_br VALUES ('09.060-600', '4992     ', 'R VINICIUS DE MOARAIS', 'VL PRCE GALES                 ');
INSERT INTO cd_cep_br VALUES ('09.120-151', '4992     ', 'R VINTE- B', 'CENTREVILLE                   ');
INSERT INTO cd_cep_br VALUES ('09.120-152', '4992     ', 'R VINTE- C', 'CENTREVILLE                   ');
INSERT INTO cd_cep_br VALUES ('09.120-175', '4992     ', 'R VINTE E DOIS- A', 'CENTREVILLE                   ');
INSERT INTO cd_cep_br VALUES ('09.120-177', '4992     ', 'R VINTE E DOIS- B', 'CENTREVILLE                   ');
INSERT INTO cd_cep_br VALUES ('09.015-610', '4992     ', 'R VINTE E QUATRO DE FEVEREIRO', 'C BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('09.110-150', '4992     ', 'R VINTE E QUATRO DE MAIO', 'VL AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('09.175-755', '4992     ', 'PC VINTE E TRES DE MAIO', 'VL LINDA                      ');
INSERT INTO cd_cep_br VALUES ('09.120-161', '4992     ', 'R VINTE E UM- A', 'CENTREVILLE                   ');
INSERT INTO cd_cep_br VALUES ('09.120-166', '4992     ', 'R VINTE E UM- C', 'CENTREVILLE                   ');
INSERT INTO cd_cep_br VALUES ('09.121-360', '4992     ', 'R VINTE E UM DE ABRIL', 'VL AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('06.321-050', '4976     ', 'R ARAPONGAS', 'VL JUSSARA                    ');
INSERT INTO cd_cep_br VALUES ('09.176-190', '4992     ', 'R VIOLETAS, DAS', 'VL MARINA                     ');
INSERT INTO cd_cep_br VALUES ('09.071-150', '4992     ', 'R VIRGEM', 'VL ALPINA                     ');
INSERT INTO cd_cep_br VALUES ('09.121-210', '4992     ', 'R VIRGILIO', 'VL HUMAITA                    ');
INSERT INTO cd_cep_br VALUES ('09.061-120', '4992     ', 'R VIRGILIO DI CICCO', 'VL S CABRAL                   ');
INSERT INTO cd_cep_br VALUES ('09.240-740', '4992     ', 'R VIRGINIA', 'VL AT S ANDRE                 ');
INSERT INTO cd_cep_br VALUES ('09.110-100', '4992     ', 'TV VIRIATO CORREIA', 'VL AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('09.220-820', '4992     ', 'AV VISCONDE DE CAIRU', 'VL METALURGICA                ');
INSERT INTO cd_cep_br VALUES ('09.030-530', '4992     ', 'R VISCONDE DE MAUA', 'VL ASSUNCAO                   ');
INSERT INTO cd_cep_br VALUES ('09.210-570', '4992     ', 'R VISCONDE DE TAUNAY', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.061-700', '4992     ', 'TV VISEU', 'VL PALMARES                   ');
INSERT INTO cd_cep_br VALUES ('09.020-010', '4992     ', 'LRG VITAL BRASIL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.111-220', '4992     ', 'R VITAL DE OLIVEIRA', 'JD STETEL                     ');
INSERT INTO cd_cep_br VALUES ('09.131-220', '4992     ', 'R VITOR HUGO', 'JD CARLA                      ');
INSERT INTO cd_cep_br VALUES ('09.171-630', '4992     ', 'R VARGEM, DA', 'SIT VIANAS                    ');
INSERT INTO cd_cep_br VALUES ('09.220-000', '4992     ', 'AV VARSOVIA', 'VL METALURGICA                ');
INSERT INTO cd_cep_br VALUES ('09.165-220', '4992     ', 'R VARZELANDIA', 'COL PESCADORES                ');
INSERT INTO cd_cep_br VALUES ('09.170-250', '4992     ', 'R VASCO DA GAMA', 'VL J RAMALHO                  ');
INSERT INTO cd_cep_br VALUES ('09.170-060', '4992     ', 'R VASCO FERNANDES COUTINHO', 'JD VL RICA                    ');
INSERT INTO cd_cep_br VALUES ('09.132-450', '4992     ', 'R VATICANA', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('09.230-170', '4992     ', 'R VATICANO', 'UTINGA                        ');
INSERT INTO cd_cep_br VALUES ('09.165-230', '4992     ', 'R VAZANTE', 'COL PESCADORES                ');
INSERT INTO cd_cep_br VALUES ('09.160-200', '4992     ', 'EST VELHA DO MAR', 'PRQ R BILLINGS G2             ');
INSERT INTO cd_cep_br VALUES ('09.260-330', '4992     ', 'PC VENANCIO NETO', 'JD A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('09.030-310', '4992     ', 'R VENEZUELA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.161-450', '4992     ', 'R VENTURA', 'CH E SERRA                    ');
INSERT INTO cd_cep_br VALUES ('09.170-820', '4992     ', 'PC VENUS', 'JD IRENE                      ');
INSERT INTO cd_cep_br VALUES ('09.195-440', '4992     ', 'R VERA CRUZ', 'VL PIRES                      ');
INSERT INTO cd_cep_br VALUES ('09.051-640', '4992     ', 'R VERAO', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('09.176-070', '4992     ', 'TV VERBENAS, DAS', 'VL MARINA                     ');
INSERT INTO cd_cep_br VALUES ('09.270-240', '4992     ', 'R VERDUN', 'PRQ CAPUAVA                   ');
INSERT INTO cd_cep_br VALUES ('15.804-173', '5153     ', 'R MIRALUZ', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('15.808-085', '5153     ', 'R LAGOA DA PRATA', 'CJ HAB E FIGUEIREDO           ');
INSERT INTO cd_cep_br VALUES ('15.807-286', '5153     ', 'R LAGOA REAL', 'PRQ GLORIA V                  ');
INSERT INTO cd_cep_br VALUES ('15.803-201', '5153     ', 'R LAGUNA', 'PRQ IPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('15.803-420', '5153     ', 'R LAJEADO', 'JD SHANGRILA                  ');
INSERT INTO cd_cep_br VALUES ('15.806-190', '5153     ', 'R LAJES', 'JD RES CHIODINI               ');
INSERT INTO cd_cep_br VALUES ('09.271-270', '4992     ', 'PC VEREADOR NORIO ARIMURA', 'PRQ CAPUAVA                   ');
INSERT INTO cd_cep_br VALUES ('09.165-240', '4992     ', 'R VERISSIMO', 'COL PESCADORES                ');
INSERT INTO cd_cep_br VALUES ('09.162-060', '4992     ', 'R VI', 'PRQ R GRANDE                  ');
INSERT INTO cd_cep_br VALUES ('09.171-670', '4992     ', 'R VIANAS, DOS', 'SIT VIANAS                    ');
INSERT INTO cd_cep_br VALUES ('09.170-535', '4992     ', 'EST VIANAS, DOS', 'JD IRENE                      ');
INSERT INTO cd_cep_br VALUES ('09.171-020', '4992     ', 'R VICE-REIS, DOS', 'VL LUZITA                     ');
INSERT INTO cd_cep_br VALUES ('09.080-410', '4992     ', 'TV VICENTE BARTOLI', 'JARDIM                        ');
INSERT INTO cd_cep_br VALUES ('09.250-320', '4992     ', 'R VICENTE CELESTINO', 'JD A OURO                     ');
INSERT INTO cd_cep_br VALUES ('09.060-590', '4992     ', 'R VICENTE DE CARVALHO', 'VL PRCE GALES                 ');
INSERT INTO cd_cep_br VALUES ('09.080-190', '4992     ', 'TV VICENTE DE PAULA', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('09.070-020', '4992     ', 'PC VICENTE FEOLA', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('09.260-820', '4992     ', 'R VICENTE LEPORACE', 'JD ITRAPOAN                   ');
INSERT INTO cd_cep_br VALUES ('09.051-070', '4992     ', 'R VICENTE LINGUANOTO', 'JD OCARA                      ');
INSERT INTO cd_cep_br VALUES ('09.080-379', '4992     ', 'TV VICENTI BARTOLI', 'UTINGA                        ');
INSERT INTO cd_cep_br VALUES ('09.132-500', '4992     ', 'R VICENTINOS, DOS', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('09.220-010', '4992     ', 'R VICHI', 'VL METALURGICA                ');
INSERT INTO cd_cep_br VALUES ('09.170-630', '4992     ', 'R VICTOR BRECHERET', 'JD IRENE                      ');
INSERT INTO cd_cep_br VALUES ('09.161-200', '4992     ', 'R UM', 'JD ALTEZA                     ');
INSERT INTO cd_cep_br VALUES ('09.153-015', '4992     ', 'CAM UM', 'E R GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('09.160-725', '4992     ', 'AV UM', 'PRQ R BILLINGS G3             ');
INSERT INTO cd_cep_br VALUES ('09.160-015', '4992     ', 'AV UM', 'PRQ R BILLINGS G1             ');
INSERT INTO cd_cep_br VALUES ('09.160-010', '4992     ', 'R UM', 'PRQ R BILLINGS G1             ');
INSERT INTO cd_cep_br VALUES ('09.161-250', '4992     ', 'R UMARI', 'JD ALTEZA                     ');
INSERT INTO cd_cep_br VALUES ('09.290-350', '4992     ', 'R UNA', 'PRQ J RAMALHO                 ');
INSERT INTO cd_cep_br VALUES ('09.270-180', '4992     ', 'R UNIAO, DA', 'PRQ CAPUAVA                   ');
INSERT INTO cd_cep_br VALUES ('09.111-715', '4992     ', 'PC UNIAO, DA', 'C S JORGE                     ');
INSERT INTO cd_cep_br VALUES ('09.153-240', '4992     ', 'R UNIAO, DA', 'E R GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('09.161-230', '4992     ', 'R URAI', 'JD ALTEZA                     ');
INSERT INTO cd_cep_br VALUES ('09.171-050', '4992     ', 'R URANO', 'JD RENATA                     ');
INSERT INTO cd_cep_br VALUES ('09.153-230', '4992     ', 'R URCA', 'E R GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('09.153-220', '4992     ', 'R URUBATUBA', 'E R GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('11.669-060', '5258     ', 'R PIRAJUI', 'TRAVESSAO                     ');
INSERT INTO cd_cep_br VALUES ('11.675-595', '5258     ', 'R PISCINA, DA', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('11.662-570', '5258     ', 'R PITANGUEIRAS', 'M SA                          ');
INSERT INTO cd_cep_br VALUES ('11.673-500', '5258     ', 'R PIXOXO', 'JD GAIVOTAS                   ');
INSERT INTO cd_cep_br VALUES ('11.669-380', '5258     ', 'R ORQUIDEA', 'TRAVESSAO                     ');
INSERT INTO cd_cep_br VALUES ('11.676-310', '5258     ', 'R ORQUIDEAS, DAS', 'GETUBA                        ');
INSERT INTO cd_cep_br VALUES ('11.666-680', '5258     ', 'R OSCARINA VAZ FERREIRA', 'PR PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('11.675-300', '5258     ', 'R OSIEL EGIDIO DE FARIAS', 'JARAGUAZINHO                  ');
INSERT INTO cd_cep_br VALUES ('11.674-150', '5258     ', 'R OSIRES NEPOMUCENO SANTANA', 'INDAIA                        ');
INSERT INTO cd_cep_br VALUES ('11.660-040', '5258     ', 'R OSTIANO SANDEVILLE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.660-300', '5258     ', 'R OSVALDO CRUZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.660-340', '5258     ', 'R OSVALDO PIMENTA DE MELO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.676-715', '5258     ', 'R OTONIEL MACEDO', 'JD CAPRICORNIO                ');
INSERT INTO cd_cep_br VALUES ('11.668-030', '5258     ', 'R OVIDIO PAULINO FERREIRA', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('11.660-030', '5258     ', 'R PADRE AMERICO VIRGILIO ANDRIZZI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.661-430', '5258     ', 'TV PADRE JOAO BALESTIERI', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('11.666-450', '5258     ', 'R PAI FELICIO', 'PR PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('11.664-120', '5258     ', 'AL PAINEIRAS, DAS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('11.666-410', '5258     ', 'R PALMEIRAS DAS', 'PR PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('11.664-050', '5258     ', 'AL PALMEIRAS, DAS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('11.663-440', '5258     ', 'R PAPA CAPIM', 'JD TERRALAO                   ');
INSERT INTO cd_cep_br VALUES ('11.676-300', '5258     ', 'R PAPOULAS, DAS', 'GETUBA                        ');
INSERT INTO cd_cep_br VALUES ('11.667-150', '5258     ', 'AL PARA', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('11.677-560', '5258     ', 'R PARAGUAI', 'MASSAGUACU                    ');
INSERT INTO cd_cep_br VALUES ('13.232-214', '4906     ', 'R JOSE PAOLI', 'PRQ RES CALIFORNIA            ');
INSERT INTO cd_cep_br VALUES ('13.232-263', '4906     ', 'R JOSE VALTER PACHECO', 'CJ HAB S JOSE                 ');
INSERT INTO cd_cep_br VALUES ('13.236-515', '4906     ', 'R JUIZ DE FORA', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('13.230-200', '4906     ', 'R JULIO PRESTES', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.238-070', '4906     ', 'R JUPITER', 'JD FRITZ (BOTUJURU)           ');
INSERT INTO cd_cep_br VALUES ('13.236-161', '4906     ', 'R JURITI', 'JD S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('13.231-483', '4906     ', 'R JUVENAL MARTINS DE AZEVEDO', 'JD CORCOVADO                  ');
INSERT INTO cd_cep_br VALUES ('13.231-031', '4906     ', 'R LAERTE MONTEIRO DE OLIVEIRA', 'JD S CONRADO                  ');
INSERT INTO cd_cep_br VALUES ('13.234-440', '4906     ', 'R LAGO, DO', 'REC LAGO                      ');
INSERT INTO cd_cep_br VALUES ('13.233-542', '4906     ', 'EST LAGO, DO', 'E F BRANCA                    ');
INSERT INTO cd_cep_br VALUES ('13.234-530', '4906     ', 'AL LAGO, DO', 'CH S MORENA                   ');
INSERT INTO cd_cep_br VALUES ('13.231-370', '4906     ', 'R LAMARTINE BABO', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('13.238-520', '4906     ', 'R LARANJAL PAULISTA', 'VL CONSTANCA (BOTUJURU)       ');
INSERT INTO cd_cep_br VALUES ('13.233-000', '4906     ', 'R LARANJAS, DAS', 'FAZ MARAJOARA                 ');
INSERT INTO cd_cep_br VALUES ('13.233-501', '4906     ', 'EST LARANJEIRAS, DAS', 'E F BRANCA                    ');
INSERT INTO cd_cep_br VALUES ('13.232-352', '4906     ', 'R IARA', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.233-211', '4906     ', 'V IGARAPES', 'PRQ IRAMAIA                   ');
INSERT INTO cd_cep_br VALUES ('13.233-224', '4906     ', 'V IGUACU', 'PRQ IRAMAIA                   ');
INSERT INTO cd_cep_br VALUES ('13.238-512', '4906     ', 'R INDAIATUBA', 'VL CONSTANCA (BOTUJURU)       ');
INSERT INTO cd_cep_br VALUES ('13.238-130', '4906     ', 'R INDEPENDENCIA', 'VL CHACRINHA (BOTUJURU)       ');
INSERT INTO cd_cep_br VALUES ('13.232-011', '4906     ', 'R INGRATERRA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('13.233-200', '4906     ', 'AV INTEGRACAO', 'PRQ IRAMAIA                   ');
INSERT INTO cd_cep_br VALUES ('13.233-510', '4906     ', 'EST IPES, DOS', 'E F BRANCA                    ');
INSERT INTO cd_cep_br VALUES ('13.233-210', '4906     ', 'V IRAMAIA', 'PRQ IRAMAIA                   ');
INSERT INTO cd_cep_br VALUES ('13.232-212', '4906     ', 'R IRENE BELLIERO BORALDO', 'PRQ RES CALIFORNIA            ');
INSERT INTO cd_cep_br VALUES ('13.232-021', '4906     ', 'R IRLANDA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('13.238-020', '4906     ', 'R ISAIAS RODRIGUES', 'JD PALMEIRAS (BOTUJURU)       ');
INSERT INTO cd_cep_br VALUES ('13.231-270', '4906     ', 'R ISLANDIA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('13.232-020', '4906     ', 'R ITALIA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('13.232-410', '4906     ', 'R ITAMARATY, DO', 'JD SANTHIAGO                  ');
INSERT INTO cd_cep_br VALUES ('13.238-513', '4906     ', 'R ITAPOLIS', 'VL CONSTANCA (BOTUJURU)       ');
INSERT INTO cd_cep_br VALUES ('13.238-514', '4906     ', 'R ITATIBA', 'VL CONSTANCA (BOTUJURU)       ');
INSERT INTO cd_cep_br VALUES ('13.233-291', '4906     ', 'R ITATIBA', 'REC C VERDE                   ');
INSERT INTO cd_cep_br VALUES ('13.238-460', '4906     ', 'R ITOBI', 'VL CONSTANCA (BOTUJURU)       ');
INSERT INTO cd_cep_br VALUES ('13.233-251', '4906     ', 'R ITU', 'JD LAURA                      ');
INSERT INTO cd_cep_br VALUES ('13.233-262', '4906     ', 'R ITUPEVA', 'JD LAURA                      ');
INSERT INTO cd_cep_br VALUES ('13.233-031', '4906     ', 'EST IVOTURUCAIA', 'FAZ MARAJOARA                 ');
INSERT INTO cd_cep_br VALUES ('13.238-515', '4906     ', 'R JABOTICABAL', 'VL CONSTANCA (BOTUJURU)       ');
INSERT INTO cd_cep_br VALUES ('13.233-021', '4906     ', 'R JABOTICABAS, DAS', 'FAZ MARAJOARA                 ');
INSERT INTO cd_cep_br VALUES ('13.233-530', '4906     ', 'EST JACARANDAS, DOS', 'E F BRANCA                    ');
INSERT INTO cd_cep_br VALUES ('13.236-181', '4906     ', 'R JACUTINGA', 'JD S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('13.236-250', '4906     ', 'R JAIME MARTINELLI', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('13.238-516', '4906     ', 'R JALES', 'VL CONSTANCA (BOTUJURU)       ');
INSERT INTO cd_cep_br VALUES ('13.233-261', '4906     ', 'R JARINU', 'JD LAURA                      ');
INSERT INTO cd_cep_br VALUES ('13.232-552', '4906     ', 'R JASMINS, DOS', 'PRQ INTERNACIONAL             ');
INSERT INTO cd_cep_br VALUES ('13.233-524', '4906     ', 'TV JEQUETIBAS, DOS', 'E F BRANCA                    ');
INSERT INTO cd_cep_br VALUES ('13.238-740', '4906     ', 'R JERONIMO DE ALBUQUERQUE', 'O PAINEIRAS (BOTUJURU)        ');
INSERT INTO cd_cep_br VALUES ('13.238-060', '4906     ', 'R JOANA SIMON', 'JD PALMEIRAS (BOTUJURU)       ');
INSERT INTO cd_cep_br VALUES ('13.230-250', '4906     ', 'R JOAO BATISTA ARSENE ROSSI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.238-241', '4906     ', 'R JOAO BIZETTO', 'BOTUJURU (BOTUJURU)           ');
INSERT INTO cd_cep_br VALUES ('06.709-030', '4958     ', 'R CONSELHEIRO PENA', 'GJA VIANA                     ');
INSERT INTO cd_cep_br VALUES ('06.700-558', '4958     ', 'R CONSOLACAO', 'JD L GRACAS                   ');
INSERT INTO cd_cep_br VALUES ('06.720-690', '4958     ', 'R CONSTANTINOPLA', 'JD ELIAS                      ');
INSERT INTO cd_cep_br VALUES ('06.703-470', '4958     ', 'R CONTEMPLACAO, DA', 'JD COTIA                      ');
INSERT INTO cd_cep_br VALUES ('11.010-340', '4986     ', 'R ALEXANDRE GUSMAO', 'VALONGO                       ');
INSERT INTO cd_cep_br VALUES ('11.050-030', '4986     ', 'R ALEXANDRE HERCULANO- ATE 104/105', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('11.050-031', '4986     ', 'R ALEXANDRE HERCULANO- DE 106/107 AO FIM', 'GONZAGA                       ');
INSERT INTO cd_cep_br VALUES ('11.025-200', '4986     ', 'R ALEXANDRE MARTINS- ATE 180 - LADO PAR', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('11.025-201', '4986     ', 'R ALEXANDRE MARTINS- ATE 181 - LADO IMPAR', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('11.025-202', '4986     ', 'R ALEXANDRE MARTINS- DE 182 AO FIM - LADO PAR', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('06.364-040', '4976     ', 'R ARAPOTI', 'JD A ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('11.025-203', '4986     ', 'R ALEXANDRE MARTINS- DE 183 AO FIM - LADO IMPAR', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('11.088-430', '4986     ', 'R ALEXANDRE NEGRINE', 'R CLUB                        ');
INSERT INTO cd_cep_br VALUES ('11.010-170', '4986     ', 'R ALEXANDRE RODRIGUES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.171-410', '4992     ', 'R VITOR MEIRELES', 'JD GUARARA                    ');
INSERT INTO cd_cep_br VALUES ('09.195-170', '4992     ', 'R VITOR VIANA', 'VL ALZIRA                     ');
INSERT INTO cd_cep_br VALUES ('09.030-050', '4992     ', 'R VITORIA', 'VL ASSUNCAO                   ');
INSERT INTO cd_cep_br VALUES ('09.171-820', '4992     ', 'TV VITORIA', 'SIT VIANAS                    ');
INSERT INTO cd_cep_br VALUES ('09.080-320', '4992     ', 'R VITORIA REGIA', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('09.180-040', '4992     ', 'R VITORIANA', 'VL ELDIZIA                    ');
INSERT INTO cd_cep_br VALUES ('09.220-560', '4992     ', 'R VOLGA', 'JD MARTA                      ');
INSERT INTO cd_cep_br VALUES ('09.041-240', '4992     ', 'PC VOLTA REDONDA', 'VL ALICE                      ');
INSERT INTO cd_cep_br VALUES ('09.060-520', '4992     ', 'R VOLUNTARIOS PAULISTAS', 'VL PRCE GALES                 ');
INSERT INTO cd_cep_br VALUES ('09.250-590', '4992     ', 'R VOTORANTIM', 'VL LUCINDA                    ');
INSERT INTO cd_cep_br VALUES ('09.030-590', '4992     ', 'R VOTUPORANGA', 'VL DORA                       ');
INSERT INTO cd_cep_br VALUES ('09.280-305', '4992     ', 'PC WALDEMAR SOARES', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('09.120-360', '4992     ', 'R WALT DISNEY', 'CENTREVILLE                   ');
INSERT INTO cd_cep_br VALUES ('09.185-240', '4992     ', 'R WALTER GARCIA', 'JD JAMAICA                    ');
INSERT INTO cd_cep_br VALUES ('09.250-025', '4992     ', 'PC WALTER HELIO BARBOSA', 'JD MARAVILHAS                 ');
INSERT INTO cd_cep_br VALUES ('09.150-100', '4992     ', 'R WILLIAN SPEERS', 'PARANAPIACABA                 ');
INSERT INTO cd_cep_br VALUES ('09.270-450', '4992     ', 'R XANGAI', 'PRQ CAPUAVA                   ');
INSERT INTO cd_cep_br VALUES ('09.121-420', '4992     ', 'R XAVANTES', 'VL PIRES                      ');
INSERT INTO cd_cep_br VALUES ('09.010-130', '4992     ', 'R XAVIER DE TOLEDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.805-205', '5153     ', 'R VOLTA REDONDA', 'LOT C SOL                     ');
INSERT INTO cd_cep_br VALUES ('15.803-040', '5153     ', 'R VOTUPORANGA', 'VL GUZZO                      ');
INSERT INTO cd_cep_br VALUES ('15.813-195', '5153     ', 'R WALDIR CORRADI', 'CJ HAB O FACCI                ');
INSERT INTO cd_cep_br VALUES ('15.810-385', '5153     ', 'R WESTER CHIMELLO', 'CJ HAB P J RIGHINI            ');
INSERT INTO cd_cep_br VALUES ('15.805-460', '5153     ', 'R WILSON ORSI', 'JD TORRE                      ');
INSERT INTO cd_cep_br VALUES ('15.816-020', '5153     ', 'R WILSON TARSITANO', 'CJ HAB P P NECHAR             ');
INSERT INTO cd_cep_br VALUES ('15.803-404', '5153     ', 'TV XAPURI', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('06.702-120', '4958     ', 'VLA A', 'JD ADELINA                    ');
INSERT INTO cd_cep_br VALUES ('06.710-220', '4958     ', 'R ABONAN', 'GRAMADO                       ');
INSERT INTO cd_cep_br VALUES ('06.709-520', '4958     ', 'R ABRAHAO', 'JD S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('06.726-330', '4958     ', 'R ACAPULCO', 'CH REMANSO (C ALTO)           ');
INSERT INTO cd_cep_br VALUES ('06.700-553', '4958     ', 'R ACLIMACAO', 'JD L GRACAS                   ');
INSERT INTO cd_cep_br VALUES ('06.700-645', '4958     ', 'R ACRE', 'PRQ S R CASSIA                ');
INSERT INTO cd_cep_br VALUES ('06.713-560', '4958     ', 'V ACUCEMAS, DAS', 'JD COLIBRI                    ');
INSERT INTO cd_cep_br VALUES ('06.719-510', '4958     ', 'R ADALIAS', 'MRO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('06.716-570', '4958     ', 'R ADAMANTINA', 'JD SABIA                      ');
INSERT INTO cd_cep_br VALUES ('06.708-160', '4958     ', 'R ADELIA', 'PRQ S GEORGE                  ');
INSERT INTO cd_cep_br VALUES ('06.710-700', '4958     ', 'R ADIB AUADA', 'JD LAMBRETA                   ');
INSERT INTO cd_cep_br VALUES ('06.711-150', '4958     ', 'R ADOZINDA LOPES', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('06.727-215', '4958     ', 'R ADRIANO PIRES DE OLIVEIRA', 'CENTRO (CAUCAIA DO ALTO)      ');
INSERT INTO cd_cep_br VALUES ('06.700-573', '4958     ', 'R AEROPORTO', 'JD L GRACAS                   ');
INSERT INTO cd_cep_br VALUES ('06.703-520', '4958     ', 'R AFETO, DO', 'JD COTIA                      ');
INSERT INTO cd_cep_br VALUES ('06.700-360', '4958     ', 'R AFRICA', 'CENTREVILLE                   ');
INSERT INTO cd_cep_br VALUES ('15.806-200', '5153     ', 'R TOLEDO', 'JD VERTONI                    ');
INSERT INTO cd_cep_br VALUES ('15.808-265', '5153     ', 'R TORRES', 'LOT B PASTOR                  ');
INSERT INTO cd_cep_br VALUES ('15.813-230', '5153     ', 'R TORRINHA', 'DT I A ZACARO                 ');
INSERT INTO cd_cep_br VALUES ('11.661-320', '5258     ', 'R PARAIBUNA', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('11.660-680', '5258     ', 'AV PARANA- ATE 510/511', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('11.665-040', '5258     ', 'AV PARANA- DE 512/513 AO FIM', 'INDAIA                        ');
INSERT INTO cd_cep_br VALUES ('11.677-315', '5258     ', 'R PARATI', 'MASSAGUACU                    ');
INSERT INTO cd_cep_br VALUES ('11.674-240', '5258     ', 'TV PARTICULAR HUM', 'JD JAQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('11.662-090', '5258     ', 'R PASCHOAL PAES DE ARAUJO', 'M SA                          ');
INSERT INTO cd_cep_br VALUES ('11.667-405', '5258     ', 'R PASCHOAL RANIERI MAZZIL', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('11.673-570', '5258     ', 'R PASSARO PRETO', 'JD GAIVOTAS                   ');
INSERT INTO cd_cep_br VALUES ('11.667-825', '5258     ', 'R PASSAROS, DOS', 'PEGORELLI                     ');
INSERT INTO cd_cep_br VALUES ('11.675-470', '5258     ', 'R PASTOR EMILIO GERALDINO SANTANA', 'JARAGUAZINHO                  ');
INSERT INTO cd_cep_br VALUES ('11.676-140', '5258     ', 'R PATURI', 'GETUBA                        ');
INSERT INTO cd_cep_br VALUES ('11.662-650', '5258     ', 'R PATY', 'M SA                          ');
INSERT INTO cd_cep_br VALUES ('11.664-140', '5258     ', 'PC PAU BRASIL', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('11.675-120', '5258     ', 'R PAULINA MACEDO NARDI', 'PTE SECA                      ');
INSERT INTO cd_cep_br VALUES ('11.661-570', '5258     ', 'AV PAULO FERRAZ DA SILVA PORTO', 'PRAINHA                       ');
INSERT INTO cd_cep_br VALUES ('11.676-520', '5258     ', 'AV PAVAO', 'JD CAPRICORNIO                ');
INSERT INTO cd_cep_br VALUES ('11.675-590', '5258     ', 'TV PEDRA DA ONCA', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('11.677-090', '5258     ', 'R PEDRA GRANDE', 'MASSAGUACU                    ');
INSERT INTO cd_cep_br VALUES ('11.670-420', '5258     ', 'R NOSSA SENHORA APARECIDA', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('11.668-310', '5258     ', 'R NOSSA SENHORA APARECIDA', 'P MIRIM                       ');
INSERT INTO cd_cep_br VALUES ('11.675-550', '5258     ', 'R NOSSA SENHORA DA PAZ', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('11.666-640', '5258     ', 'R NOSSA SENHORA DO BOM PARTO', 'PR PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('11.662-055', '5258     ', 'AV NOSSA SENHORA DO BRASIL', 'M SA                          ');
INSERT INTO cd_cep_br VALUES ('11.674-300', '5258     ', 'R NOVE', 'JD JAQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('11.670-360', '5258     ', 'R NOVE', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('11.667-480', '5258     ', 'R NOVE', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('11.666-080', '5258     ', 'R NOVE', 'BRITANIA                      ');
INSERT INTO cd_cep_br VALUES ('11.675-420', '5258     ', 'R NOVE', 'JARAGUAZINHO                  ');
INSERT INTO cd_cep_br VALUES ('11.660-120', '5258     ', 'R NOVE DE JULHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.662-240', '5258     ', 'R NUPORANGA', 'M SA                          ');
INSERT INTO cd_cep_br VALUES ('11.671-300', '5258     ', 'R O', 'MRO ALGODAO                   ');
INSERT INTO cd_cep_br VALUES ('11.670-410', '5258     ', 'R ODETE', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('11.674-200', '5258     ', 'R ODETE MACHADO PINTO', 'INDAIA                        ');
INSERT INTO cd_cep_br VALUES ('11.667-800', '5258     ', 'R OIAPOQUE', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('11.674-290', '5258     ', 'R OITO', 'JD JAQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('11.672-180', '5258     ', 'R OITO', 'P S MARINA                    ');
INSERT INTO cd_cep_br VALUES ('11.660-810', '5258     ', 'R OITO', 'CAPUTERA                      ');
INSERT INTO cd_cep_br VALUES ('11.670-350', '5258     ', 'R OITO', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('11.667-470', '5258     ', 'R OITO', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('11.666-090', '5258     ', 'R OITO', 'BRITANIA                      ');
INSERT INTO cd_cep_br VALUES ('11.663-630', '5258     ', 'R OITO', 'JD C BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('11.675-410', '5258     ', 'R OITO', 'JARAGUAZINHO                  ');
INSERT INTO cd_cep_br VALUES ('11.671-020', '5258     ', 'R OLAVO BILAC', 'MRO ALGODAO                   ');
INSERT INTO cd_cep_br VALUES ('11.660-175', '5258     ', 'TV OLEGARIO NARDI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.674-070', '5258     ', 'AV OLIMPIO JOSE DE OLIVEIRA', 'INDAIA                        ');
INSERT INTO cd_cep_br VALUES ('11.677-195', '5258     ', 'R OLINDA', 'MASSAGUACU                    ');
INSERT INTO cd_cep_br VALUES ('11.674-320', '5258     ', 'R ONZE', 'JD JAQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('11.672-210', '5258     ', 'R ONZE', 'P S MARINA                    ');
INSERT INTO cd_cep_br VALUES ('11.670-390', '5258     ', 'R ONZE', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('11.667-500', '5258     ', 'R ONZE', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('13.233-220', '4906     ', 'V SAO FRANCISCO', 'PRQ IRAMAIA                   ');
INSERT INTO cd_cep_br VALUES ('13.238-254', '4906     ', 'R SAO FRANCISCO', 'BOTUJURU (BOTUJURU)           ');
INSERT INTO cd_cep_br VALUES ('13.234-192', '4906     ', 'R SAO FRANCISCO', 'E S PAULO                     ');
INSERT INTO cd_cep_br VALUES ('13.238-253', '4906     ', 'R SAO GABRIEL', 'BOTUJURU (BOTUJURU)           ');
INSERT INTO cd_cep_br VALUES ('13.238-212', '4906     ', 'R SAO JOAO', 'BOTUJURU (BOTUJURU)           ');
INSERT INTO cd_cep_br VALUES ('11.677-310', '5258     ', 'R ORLANDO SILVA', 'MASSAGUACU                    ');
INSERT INTO cd_cep_br VALUES ('11.665-550', '5258     ', 'R MASSAGUACU', 'JD ARUA                       ');
INSERT INTO cd_cep_br VALUES ('11.662-045', '5258     ', 'TV MASSARANDUBA', 'M SA                          ');
INSERT INTO cd_cep_br VALUES ('11.665-420', '5258     ', 'R MATHIAS DE ALBUQUERQUE', 'JD ARUA                       ');
INSERT INTO cd_cep_br VALUES ('11.669-260', '5258     ', 'R MATIAS DA CUNHA', 'TRAVESSAO                     ');
INSERT INTO cd_cep_br VALUES ('11.665-250', '5258     ', 'AV MATO GROSSO- ATE 800/801', 'INDAIA                        ');
INSERT INTO cd_cep_br VALUES ('11.674-140', '5258     ', 'AV MATO GROSSO- DE 802/803 AO FIM', 'INDAIA                        ');
INSERT INTO cd_cep_br VALUES ('11.661-600', '5258     ', 'R MATO GROSSO DO SUL', 'PRAINHA                       ');
INSERT INTO cd_cep_br VALUES ('11.677-280', '5258     ', 'R MAURO RAUL DE MORAIS ANDRADE', 'MASSAGUACU                    ');
INSERT INTO cd_cep_br VALUES ('11.673-130', '5258     ', 'R MEM DE SA', 'POIARES                       ');
INSERT INTO cd_cep_br VALUES ('11.674-560', '5258     ', 'R MIGUEL ADELAIDE', 'TINGA                         ');
INSERT INTO cd_cep_br VALUES ('11.660-650', '5258     ', 'AV MIGUEL VARLEZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.660-700', '5258     ', 'AV MINAS GERAIS- ATE 500/501', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('11.665-020', '5258     ', 'AV MINAS GERAIS- DE 502/503 AO FIM', 'INDAIA                        ');
INSERT INTO cd_cep_br VALUES ('11.672-150', '5258     ', 'R MINISTRO DILSON FUNARO', 'P S MARINA                    ');
INSERT INTO cd_cep_br VALUES ('11.676-320', '5258     ', 'R MIOSOTIS, DOS', 'GETUBA                        ');
INSERT INTO cd_cep_br VALUES ('11.667-700', '5258     ', 'AV MIRAMAR', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('11.666-050', '5258     ', 'AV MIRAMAR', 'BRITANIA                      ');
INSERT INTO cd_cep_br VALUES ('11.668-350', '5258     ', 'R MISSOES DAS', 'P MIRIM                       ');
INSERT INTO cd_cep_br VALUES ('11.675-720', '5258     ', 'R MOACIR FIGUEIREDO', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('11.661-480', '5258     ', 'TV MOACIR FLUGOLI DOS SANTOS', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('11.674-350', '5258     ', 'PC MOACIR FRUGOLI DOS SANTOS', 'JD JAQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('11.665-540', '5258     ', 'R MOCOCA', 'JD ARUA                       ');
INSERT INTO cd_cep_br VALUES ('11.660-180', '5258     ', 'R MOGI DAS CRUZES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.666-735', '5258     ', 'R MOISES NUNES DE SOUZA', 'PR PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('11.669-080', '5258     ', 'R MONGAGUA', 'TRAVESSAO                     ');
INSERT INTO cd_cep_br VALUES ('11.661-210', '5258     ', 'R MONSENHOR ASCANIO BRANDAO', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('06.365-350', '4976     ', 'R AMALIA ROCHA', 'JD M BEATRIZ                  ');
INSERT INTO cd_cep_br VALUES ('06.340-160', '4976     ', 'VLA AMAPA', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('06.326-480', '4976     ', 'AV AMAZONAS- ATE 260/261', 'CJ HAB PRES C BRANCO          ');
INSERT INTO cd_cep_br VALUES ('06.327-270', '4976     ', 'AV AMAZONAS- DE 262/263 AO FIM', 'CJ HAB PRES C BRANCO          ');
INSERT INTO cd_cep_br VALUES ('06.385-600', '4976     ', 'R AMELIA', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('06.365-240', '4976     ', 'R AMELIA DOMINGUES SANMARTIN', 'JD M BEATRIZ                  ');
INSERT INTO cd_cep_br VALUES ('06.365-370', '4976     ', 'R AMELIA MARQUES DE OLIVEIRA', 'JD M BEATRIZ                  ');
INSERT INTO cd_cep_br VALUES ('06.385-560', '4976     ', 'R AMERICA', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('06.382-130', '4976     ', 'VLA ADEMAR DOMINATO', 'VL SILVIANIA                  ');
INSERT INTO cd_cep_br VALUES ('06.345-100', '4976     ', 'R ADERBAL NEGRAO', 'P VERDES                      ');
INSERT INTO cd_cep_br VALUES ('06.390-070', '4976     ', 'EST ADERNO, DO', 'VL AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('06.315-300', '4976     ', 'R ADOLFO GEBAUER', 'VL MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('06.340-350', '4976     ', 'R ADOLFO MARIANO DA SILVA', 'PRQ S TERESA                  ');
INSERT INTO cd_cep_br VALUES ('06.386-070', '4976     ', 'R ADOLFO SALVO', 'JARDIM ANGELA MARIA           ');
INSERT INTO cd_cep_br VALUES ('06.326-130', '4976     ', 'VLA AFOGADOS', 'CJ HAB PRES C BRANCO          ');
INSERT INTO cd_cep_br VALUES ('06.326-470', '4976     ', 'R AFOGADOS', 'CJ HAB PRES C BRANCO          ');
INSERT INTO cd_cep_br VALUES ('06.365-520', '4976     ', 'R AGROLANDIA', 'JD TONATO                     ');
INSERT INTO cd_cep_br VALUES ('06.365-040', '4976     ', 'AV AGRONOMICA', 'JD TONATO                     ');
INSERT INTO cd_cep_br VALUES ('06.340-170', '4976     ', 'VLA AGUAI', 'PRQ S TERESA                  ');
INSERT INTO cd_cep_br VALUES ('06.340-450', '4976     ', 'VLA AGUAPE', 'PRQ S TERESA                  ');
INSERT INTO cd_cep_br VALUES ('06.310-420', '4976     ', 'R AGUAS DA PRATA', 'VL G CORREIA                  ');
INSERT INTO cd_cep_br VALUES ('06.310-430', '4976     ', 'R AGUAS DE LINDOIA', 'VL G CORREIA                  ');
INSERT INTO cd_cep_br VALUES ('06.365-010', '4976     ', 'R AGUAS MORNAS', 'JD TONATO                     ');
INSERT INTO cd_cep_br VALUES ('06.331-160', '4976     ', 'R AGUDENSES', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('06.310-450', '4976     ', 'R AGUDOS', 'VL G CORREIA                  ');
INSERT INTO cd_cep_br VALUES ('15.805-455', '5153     ', 'R TRES', 'JD TORRE                      ');
INSERT INTO cd_cep_br VALUES ('15.816-045', '5153     ', 'R TRES', 'CJ HAB P P NECHAR             ');
INSERT INTO cd_cep_br VALUES ('15.804-230', '5153     ', 'R TRES CORACOES', 'RES N TARRAF                  ');
INSERT INTO cd_cep_br VALUES ('15.804-085', '5153     ', 'R TRES DE MAIO- ATE 350/351', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('15.805-080', '5153     ', 'R TRES DE MAIO- DE 352/353 AO FIM', 'JD BOSQUE                     ');
INSERT INTO cd_cep_br VALUES ('15.808-415', '5153     ', 'R TRES RIOS', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('15.800-010', '5153     ', 'R TREZE DE MAIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.803-455', '5153     ', 'R TRIUNFO', 'JD SHANGRILA                  ');
INSERT INTO cd_cep_br VALUES ('15.808-315', '5153     ', 'R TUCURUI', 'DT I A ZACARO                 ');
INSERT INTO cd_cep_br VALUES ('15.809-200', '5153     ', 'R TUIUTI', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('15.804-380', '5153     ', 'R TULIPAS, DAS', 'JD P BORGONI                  ');
INSERT INTO cd_cep_br VALUES ('15.806-365', '5153     ', 'R TUPA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('15.806-325', '5153     ', 'R TUPI', 'LOT CERRADINHO                ');
INSERT INTO cd_cep_br VALUES ('15.810-250', '5153     ', 'R TUTOIA', 'CJ HAB C J A BORELLI          ');
INSERT INTO cd_cep_br VALUES ('15.810-245', '5153     ', 'TV UBA', 'CJ HAB C J A BORELLI          ');
INSERT INTO cd_cep_br VALUES ('15.810-345', '5153     ', 'R UBATUBA', 'JD ALPINO                     ');
INSERT INTO cd_cep_br VALUES ('15.804-100', '5153     ', 'R UBERABA', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('15.804-205', '5153     ', 'R UBERLANDIA', 'PRQ RES M L P FARIA           ');
INSERT INTO cd_cep_br VALUES ('15.801-090', '5153     ', 'R UCHOA', 'PRQ RES C J AMENDOLA          ');
INSERT INTO cd_cep_br VALUES ('15.816-040', '5153     ', 'R UM', 'CJ HAB P P NECHAR             ');
INSERT INTO cd_cep_br VALUES ('15.805-400', '5153     ', 'AV UM', 'JD TORRE                      ');
INSERT INTO cd_cep_br VALUES ('15.805-405', '5153     ', 'R UM', 'LOT M EXECUTIVOS              ');
INSERT INTO cd_cep_br VALUES ('15.802-262', '5153     ', 'R UMUARAMA', 'VL D E A ROMAO                ');
INSERT INTO cd_cep_br VALUES ('15.806-020', '5153     ', 'R URANIA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('15.800-420', '5153     ', 'R URUGUAI', 'VL J PDERO                    ');
INSERT INTO cd_cep_br VALUES ('15.806-100', '5153     ', 'R URUGUAIANA- ATE 1570/1571', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('15.807-205', '5153     ', 'R URUGUAIANA- DE 1572/1573 AO FIM', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('15.801-060', '5153     ', 'R URUPES', 'JD AMENDOLA                   ');
INSERT INTO cd_cep_br VALUES ('15.809-030', '5153     ', 'R URURAI', 'PRQ IRACEMA                   ');
INSERT INTO cd_cep_br VALUES ('15.800-600', '5153     ', 'TV V', 'PRQ J LOPES                   ');
INSERT INTO cd_cep_br VALUES ('15.813-185', '5153     ', 'R VALDEMAR LONGHITANO', 'CJ HAB O FACCI                ');
INSERT INTO cd_cep_br VALUES ('15.811-080', '5153     ', 'R VALENCA', 'JD COQUEIROS II               ');
INSERT INTO cd_cep_br VALUES ('15.803-167', '5153     ', 'R VALINHOS', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('15.808-266', '5153     ', 'R VALPARAISO', 'LOT B PASTOR                  ');
INSERT INTO cd_cep_br VALUES ('15.806-035', '5153     ', 'R VARGINHA', 'JD AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('15.801-300', '5153     ', 'R SERGIPE- DE 0541/542 A 1637/1734', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.803-160', '5153     ', 'R SERGIPE- DE 1639/1736 AO FIM', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('15.807-275', '5153     ', 'R SERRA AZUL', 'PRQ GLORIA IV                 ');
INSERT INTO cd_cep_br VALUES ('15.807-276', '5153     ', 'R SERRA DOURADA', 'PRQ GLORIA IV                 ');
INSERT INTO cd_cep_br VALUES ('15.808-267', '5153     ', 'R SERRA NEGRA', 'LOT B PASTOR                  ');
INSERT INTO cd_cep_br VALUES ('15.809-175', '5153     ', 'R SERRANA', 'LOT J MAUAD                   ');
INSERT INTO cd_cep_br VALUES ('15.811-050', '5153     ', 'R SERRANOPOLIS', 'JD COQUEIROS II               ');
INSERT INTO cd_cep_br VALUES ('15.800-580', '5153     ', 'R SERTAOZINHO', 'PRQ J LOPES                   ');
INSERT INTO cd_cep_br VALUES ('15.813-060', '5153     ', 'R SETE', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('15.801-160', '5153     ', 'R SETE DE FEVEREIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.805-070', '5153     ', 'R SETE DE SETEMBRO', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('15.810-035', '5153     ', 'R SEVERINIA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('15.804-200', '5153     ', 'AV SILVERIO VIRGILIO MARCHESONI', 'PRQ RES M L P FARIA           ');
INSERT INTO cd_cep_br VALUES ('15.810-183', '5153     ', 'AV SILVERIO VIRGILIO MARCHESONI', 'JD SOTO                       ');
INSERT INTO cd_cep_br VALUES ('15.800-115', '5153     ', 'AL SINHARINHA NETTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.813-155', '5153     ', 'R SOBRADINHO', 'CJ HAB G HERNANDEZ            ');
INSERT INTO cd_cep_br VALUES ('15.809-215', '5153     ', 'R SOCORRO', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('15.806-005', '5153     ', 'R SOROCABA', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('06.362-410', '4976     ', 'VLA MIRANDA', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('06.332-190', '4976     ', 'R MARCONI', 'JD S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('06.345-130', '4976     ', 'R MARECHAL DEODORO DA FONSECA', 'P VERDES                      ');
INSERT INTO cd_cep_br VALUES ('15.813-150', '5153     ', 'R TAGUATINGA', 'CJ HAB G HERNANDEZ            ');
INSERT INTO cd_cep_br VALUES ('15.803-060', '5153     ', 'R TANABI', 'VL GUZZO                      ');
INSERT INTO cd_cep_br VALUES ('15.811-075', '5153     ', 'R TANGARA', 'JD COQUEIROS II               ');
INSERT INTO cd_cep_br VALUES ('15.800-305', '5153     ', 'R TAQUARITINGA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('15.801-130', '5153     ', 'R TATUI', 'PRQ RES C J AMENDOLA          ');
INSERT INTO cd_cep_br VALUES ('15.800-055', '5153     ', 'TV TAUFIK SOUBHIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.800-300', '5153     ', 'R TERESINA- ATE 670/671', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.801-210', '5153     ', 'R TERESINA- DE 672/673 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.805-190', '5153     ', 'R TEREZOPOLIS', 'LOT C SOL                     ');
INSERT INTO cd_cep_br VALUES ('15.807-277', '5153     ', 'R TERRA NOVA', 'PRQ GLORIA IV                 ');
INSERT INTO cd_cep_br VALUES ('15.809-055', '5153     ', 'R TERRA ROXA', 'PRQ IRACEMA                   ');
INSERT INTO cd_cep_br VALUES ('15.810-380', '5153     ', 'R THEODORO BECKER', 'CJ HAB P J RIGHINI            ');
INSERT INTO cd_cep_br VALUES ('15.809-007', '5153     ', 'AV THEODORO ROSA FILHO', 'PRQ IRACEMA                   ');
INSERT INTO cd_cep_br VALUES ('15.803-260', '5153     ', 'R THOMAZ PERES BONILHA', 'CJ HAB D A MASTROCOLA         ');
INSERT INTO cd_cep_br VALUES ('15.808-070', '5153     ', 'R TIRADENTES', 'CJ HAB E FIGUEIREDO           ');
INSERT INTO cd_cep_br VALUES ('15.808-355', '5153     ', 'R TOCANTINS', 'DT I A ZACARO                 ');
INSERT INTO cd_cep_br VALUES ('15.810-332', '5153     ', 'R SANTA FILOMENA', 'JD ALPINO                     ');
INSERT INTO cd_cep_br VALUES ('15.809-210', '5153     ', 'R SANTA IZABEL', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('15.810-333', '5153     ', 'R SANTA RITA', 'JD ALPINO                     ');
INSERT INTO cd_cep_br VALUES ('15.805-045', '5153     ', 'R SANTA RITA DO PASSA QUATRO', 'JD BOSQUE                     ');
INSERT INTO cd_cep_br VALUES ('15.808-310', '5153     ', 'R SANTAREM', 'DT I A ZACARO                 ');
INSERT INTO cd_cep_br VALUES ('15.801-435', '5153     ', 'R SANTO AMARO', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('15.801-420', '5153     ', 'R SANTO ANDRE', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('15.801-350', '5153     ', 'R SANTOS', 'VL RODRIGUES                  ');
INSERT INTO cd_cep_br VALUES ('15.810-336', '5153     ', 'R SAO BENEDITO', 'CJ HAB P J RIGHINI            ');
INSERT INTO cd_cep_br VALUES ('15.810-326', '5153     ', 'R SAO BENTO', 'JD ALPINO                     ');
INSERT INTO cd_cep_br VALUES ('15.801-425', '5153     ', 'R SAO BERNARDO', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('15.801-430', '5153     ', 'R SAO CAETANO', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('15.801-390', '5153     ', 'R SAO CARLOS', 'VL M JORGE                    ');
INSERT INTO cd_cep_br VALUES ('06.386-360', '4976     ', 'R AVAHIR WANDERLEY DE LIMA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('06.362-310', '4976     ', 'VLA AVAI', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('06.335-320', '4976     ', 'R AVARE', 'VL DIRCE                      ');
INSERT INTO cd_cep_br VALUES ('06.381-470', '4976     ', 'R AVELINO ANTONIO DA SILVA', 'VL SILVIANIA                  ');
INSERT INTO cd_cep_br VALUES ('06.310-300', '4976     ', 'R ANTONIO DOS SANTOS NETO', 'VL G CORREIA                  ');
INSERT INTO cd_cep_br VALUES ('06.317-200', '4976     ', 'R ANTONIO GUERRA', 'JD TUCUNDUVA                  ');
INSERT INTO cd_cep_br VALUES ('06.322-320', '4976     ', 'R ANTONIO LOPES DA SILVA', 'JD CARAPICUIBA                ');
INSERT INTO cd_cep_br VALUES ('06.340-180', '4976     ', 'R ANTONIO MESSIAS DE OLIVEIRA', 'PRQ S TERESA                  ');
INSERT INTO cd_cep_br VALUES ('06.322-015', '4976     ', 'R ANTONIO PIGNATARI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.315-270', '4976     ', 'AV ANTONIO ROBERTO', 'JD BELEZAS                    ');
INSERT INTO cd_cep_br VALUES ('06.317-190', '4976     ', 'R ANTONIO SASONE', 'JD TUCUNDUVA                  ');
INSERT INTO cd_cep_br VALUES ('06.332-450', '4976     ', 'R ANTONIO TEIXEIRA LACERDA', 'VL VELOSO                     ');
INSERT INTO cd_cep_br VALUES ('06.381-060', '4976     ', 'R ANTONIO TRIVINHO', 'VL SILVIANIA                  ');
INSERT INTO cd_cep_br VALUES ('06.310-220', '4976     ', 'R ANTONIO WALDEMAR TOLEDO OMETTO', 'JD PIGNATARY                  ');
INSERT INTO cd_cep_br VALUES ('06.320-050', '4976     ', 'R ANTONIO ZAMELA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.330-190', '4976     ', 'R APARECIDO EUZEBIO DE SOUZA', 'PRQ JANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('06.330-080', '4976     ', 'R APARICIO RODRIGUES', 'PRQ JANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('06.397-520', '4976     ', 'R APIAI', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('06.390-060', '4976     ', 'R APIS', 'VL MENK                       ');
INSERT INTO cd_cep_br VALUES ('06.345-370', '4976     ', 'VLA APOLO X', 'CH N ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('06.345-380', '4976     ', 'VLA APOLO XI', 'CH N ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('06.345-360', '4976     ', 'VLA APOLO XII', 'CH N ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('06.345-390', '4976     ', 'VLA APOLO XIII', 'CH N ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('06.362-480', '4976     ', 'R AGULHAS NEGRAS', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('06.396-080', '4976     ', 'VLA AIMORE', 'C A E AZEVEDO                 ');
INSERT INTO cd_cep_br VALUES ('06.382-050', '4976     ', 'R AIRAO', 'VL SILVIANIA                  ');
INSERT INTO cd_cep_br VALUES ('06.395-240', '4976     ', 'R AJERIGUARA', 'C A E AZEVEDO                 ');
INSERT INTO cd_cep_br VALUES ('06.326-180', '4976     ', 'R ALAGOAS', 'CJ HAB PRES C BRANCO          ');
INSERT INTO cd_cep_br VALUES ('06.381-520', '4976     ', 'R ALAGOINHA', 'VL SILVIANA                   ');
INSERT INTO cd_cep_br VALUES ('06.351-260', '4976     ', 'R ALAMANDAS, DAS', 'REC VERDE                     ');
INSERT INTO cd_cep_br VALUES ('06.328-200', '4976     ', 'R ALASKA', 'VL MUNICIPAL                  ');
INSERT INTO cd_cep_br VALUES ('06.343-230', '4976     ', 'R ALBANO DE MORAES', 'CH GJA VELHA                  ');
INSERT INTO cd_cep_br VALUES ('06.310-500', '4976     ', 'R ALBERI SILVEIRA RIBEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.322-140', '4976     ', 'R ALBERTO CALDAS', 'JD CARAPICUIBA                ');
INSERT INTO cd_cep_br VALUES ('06.310-040', '4976     ', 'R ALBERTO CERRUCCE NEVES', 'VL CALDAS                     ');
INSERT INTO cd_cep_br VALUES ('06.397-010', '4976     ', 'AV ALBERTO KENWORTH', 'VL S AMERICANA                ');
INSERT INTO cd_cep_br VALUES ('06.397-230', '4976     ', 'R ALBERTO SIMOES', 'VL LOURDES                    ');
INSERT INTO cd_cep_br VALUES ('06.310-020', '4976     ', 'R ALBINO DE MORAES', 'VL CALDAS                     ');
INSERT INTO cd_cep_br VALUES ('06.321-660', '4976     ', 'R ALCACHOFRAS, DAS', 'PRQ J ALEXANDRE               ');
INSERT INTO cd_cep_br VALUES ('06.381-160', '4976     ', 'R ALCEBIADES', 'VL SILVANIA                   ');
INSERT INTO cd_cep_br VALUES ('06.317-100', '4976     ', 'R ALCIDES CALDEIRA', 'VL SILVIANA                   ');
INSERT INTO cd_cep_br VALUES ('06.382-330', '4976     ', 'R ALCIDES MENDES BARROS', 'VL SILVANIA                   ');
INSERT INTO cd_cep_br VALUES ('06.343-320', '4976     ', 'PC ALDEIA, DA', 'JD MARILU                     ');
INSERT INTO cd_cep_br VALUES ('06.343-040', '4976     ', 'EST ALDEINHA', 'JD MARILU                     ');
INSERT INTO cd_cep_br VALUES ('11.662-630', '5258     ', 'AV VINTE E TRES DE MAIO- ATE 640/641', 'M SA                          ');
INSERT INTO cd_cep_br VALUES ('11.663-280', '5258     ', 'AV VINTE E TRES DE MAIO- DE 642/643 AO FIM', 'JD C BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('11.666-220', '5258     ', 'R VINTE E UM', 'BRITANIA                      ');
INSERT INTO cd_cep_br VALUES ('11.668-160', '5258     ', 'R VINTE E UM DE ABRIL', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('11.663-120', '5258     ', 'R VIOLETA', 'JD C BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('11.676-605', '5258     ', 'AV VIRGEM', 'JD CAPRICORNIO                ');
INSERT INTO cd_cep_br VALUES ('11.666-720', '5258     ', 'R VIRGILIO ALVES MONTEIRO', 'PR PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('11.660-320', '5258     ', 'R VITAL BRASIL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.662-600', '5258     ', 'AV VITOR MEIRELLES- ATE 898/899', 'M SA                          ');
INSERT INTO cd_cep_br VALUES ('11.663-300', '5258     ', 'AV VITOR MEIRELLES- DE 900/901 AO FIM', 'JD C BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('11.677-375', '5258     ', 'R VITORIA', 'MASSAGUACU                    ');
INSERT INTO cd_cep_br VALUES ('11.677-380', '5258     ', 'R WANDERLEI MARCONDES SODRE', 'MASSAGUACU                    ');
INSERT INTO cd_cep_br VALUES ('11.660-050', '5258     ', 'AV WASHINGTON LUIZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.673-210', '5258     ', 'R WENCESLAU BRAZ', 'POIARES                       ');
INSERT INTO cd_cep_br VALUES ('11.660-590', '5258     ', 'R WILSON DE CASTRO', 'CAPUTERA                      ');
INSERT INTO cd_cep_br VALUES ('11.676-470', '5258     ', 'R YASUSHIGE NAGAE', 'JD CAPRICORNIO                ');
INSERT INTO cd_cep_br VALUES ('11.676-440', '5258     ', 'R YNAI SAITO', 'JD CAPRICORNIO                ');
INSERT INTO cd_cep_br VALUES ('11.676-460', '5258     ', 'R YOSHISO SHIBATA', 'JD CAPRICORNIO                ');
INSERT INTO cd_cep_br VALUES ('11.677-800', '5258     ', 'AV YVONE YONEKO NAKANISHI', 'MASSAGUACU                    ');
INSERT INTO cd_cep_br VALUES ('11.661-530', '5258     ', 'TV ZEQUINHA DE ABREU', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('11.673-305', '5258     ', 'TV ZULMIRA MARIA DE JESUS', 'POIARES                       ');
INSERT INTO cd_cep_br VALUES ('11.668-410', '5258     ', 'R 25 DE MARCO', 'P MIRIM                       ');
INSERT INTO cd_cep_br VALUES ('06.329-010', '4976     ', 'R ABAETE', 'CJ HAB PRES C BRANCO          ');
INSERT INTO cd_cep_br VALUES ('18.307-200', '4844     ', 'R LIBERDADE, DA', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('18.303-290', '4844     ', 'R LUIZ ANTONIO OLIVEIRA', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('18.302-190', '4844     ', 'R LUIZ BATISTA DA SILVEIRA', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('18.301-320', '4844     ', 'R LUIZ BUGNI', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('18.307-090', '4844     ', 'R LUIZ DE MARIA', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('18.303-250', '4844     ', 'R LUIZ SCUOTEGUAZZA', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('06.328-280', '4976     ', 'R ACUSSENA', 'VL MUNICIPAL                  ');
INSERT INTO cd_cep_br VALUES ('06.328-090', '4976     ', 'R ADAMANTINA', 'CJ HAB PRES C BRANCO          ');
INSERT INTO cd_cep_br VALUES ('06.321-040', '4976     ', 'R ADAO GONCALVES DA COSTA', 'VL JUSSARA                    ');
INSERT INTO cd_cep_br VALUES ('06.317-320', '4976     ', 'R ADELIA', 'VL CRETI                      ');
INSERT INTO cd_cep_br VALUES ('06.320-360', '4976     ', 'R ADELINA', 'JD BELEZAS                    ');
INSERT INTO cd_cep_br VALUES ('06.382-065', '4976     ', 'VL ADELINO RIBEIRO', 'VL SILVIANA                   ');
INSERT INTO cd_cep_br VALUES ('06.397-470', '4976     ', 'R ADELMO RIGONI', 'VL LOURDES                    ');
INSERT INTO cd_cep_br VALUES ('11.676-280', '5258     ', 'R TULIPAS, DAS', 'GETUBA                        ');
INSERT INTO cd_cep_br VALUES ('11.662-040', '5258     ', 'R TUPINAMBAS, DOS', 'M SA                          ');
INSERT INTO cd_cep_br VALUES ('11.662-260', '5258     ', 'R TUPIS,DOS', 'M SA                          ');
INSERT INTO cd_cep_br VALUES ('11.663-260', '5258     ', 'TV UBA', 'JD C BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('11.661-340', '5258     ', 'R UBATUBA', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('11.677-370', '5258     ', 'R UBATUBA', 'MASSAGUACU                    ');
INSERT INTO cd_cep_br VALUES ('11.673-450', '5258     ', 'R UIRAPURU', 'JD GAIVOTAS                   ');
INSERT INTO cd_cep_br VALUES ('11.665-470', '5258     ', 'AV UNIAO DAS AMERICAS', 'JD ARUA                       ');
INSERT INTO cd_cep_br VALUES ('11.676-570', '5258     ', 'R URSA MAIOR', 'JD CAPRICORNIO                ');
INSERT INTO cd_cep_br VALUES ('11.676-565', '5258     ', 'R URSA MENOR', 'JD CAPRICORNIO                ');
INSERT INTO cd_cep_br VALUES ('11.666-395', '5258     ', 'R URUBATAN', 'PR PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('11.677-570', '5258     ', 'R URUGUAI', 'MASSAGUACU                    ');
INSERT INTO cd_cep_br VALUES ('11.663-345', '5258     ', 'R VALDOMIRO CASSIANO', 'JD OLARIA                     ');
INSERT INTO cd_cep_br VALUES ('11.666-660', '5258     ', 'R VALTER DE ARAUJO CINTRA', 'PR PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('11.668-650', '5258     ', 'AV VAPAPESCA', 'VAPAPESCA                     ');
INSERT INTO cd_cep_br VALUES ('11.667-040', '5258     ', 'R VASCO AUGUSTO FRAGOSO', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('11.677-580', '5258     ', 'R VENEZUELA', 'MASSAGUACU                    ');
INSERT INTO cd_cep_br VALUES ('11.677-510', '5258     ', 'TV VERA HELENA CARLOTA', 'MASSAGUACU                    ');
INSERT INTO cd_cep_br VALUES ('11.665-100', '5258     ', 'R VEREADOR ANTONIO CRUZ AROUCA', 'INDAIA                        ');
INSERT INTO cd_cep_br VALUES ('11.665-150', '5258     ', 'AV VEREADOR ARISTIDES ANIZIO DOS SANTOS- ATE 804/', 'INDAIA                        ');
INSERT INTO cd_cep_br VALUES ('11.674-060', '5258     ', 'AV VEREADOR ARISTIDES ANIZIO DOS SANTOS- DE 806/8', 'INDAIA                        ');
INSERT INTO cd_cep_br VALUES ('11.665-290', '5258     ', 'R VICENTE LEPORACIO', 'INDAIA                        ');
INSERT INTO cd_cep_br VALUES ('09.271-550', '4992     ', 'R URUBUA', 'JD A FRANCO                   ');
INSERT INTO cd_cep_br VALUES ('09.153-215', '4992     ', 'R URUBUPUNGA', 'E R GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('09.175-800', '4992     ', 'R URUCANIA', 'VL LINDA                      ');
INSERT INTO cd_cep_br VALUES ('09.153-210', '4992     ', 'R URUCUI', 'E R GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('09.290-100', '4992     ', 'R URUCUM', 'PRQ J RAMALHO                 ');
INSERT INTO cd_cep_br VALUES ('09.280-710', '4992     ', 'R URUGUAI', 'JD CARMO                      ');
INSERT INTO cd_cep_br VALUES ('09.195-360', '4992     ', 'R URUGUAIANA', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('09.153-200', '4992     ', 'R URUPA', 'E R GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('09.051-190', '4992     ', 'R URUPEMA', 'JD OCARA                      ');
INSERT INTO cd_cep_br VALUES ('09.185-150', '4992     ', 'R URUPES', 'JD CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('09.210-230', '4992     ', 'R URUTAI', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('09.220-610', '4992     ', 'AV UTINGA- ATE 670/671', 'VL METALURGICA                ');
INSERT INTO cd_cep_br VALUES ('09.220-611', '4992     ', 'AV UTINGA- DE 672/673 AO FIM', 'UTINGA                        ');
INSERT INTO cd_cep_br VALUES ('09.030-337', '4992     ', 'TV UTRILLO', 'VL S TERESA                   ');
INSERT INTO cd_cep_br VALUES ('09.090-595', '4992     ', 'R VALDEMAR TIBAGY TAVERNARO', 'VL GUIOMAR                    ');
INSERT INTO cd_cep_br VALUES ('09.091-040', '4992     ', 'R VALDEMAR TIBAGY TAVERNARO', 'JARDIM                        ');
INSERT INTO cd_cep_br VALUES ('09.230-510', '4992     ', 'R VALDIR AZEVEDO', 'CJ RES PLANETA                ');
INSERT INTO cd_cep_br VALUES ('09.165-210', '4992     ', 'AV VALE FUNDO', 'COL PESCADORES                ');
INSERT INTO cd_cep_br VALUES ('09.120-000', '4992     ', 'AV VALENTIM MAGALHAES- ATE 1110/1111', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('09.120-410', '4992     ', 'AV VALENTIM MAGALHAES- DE 1112/1113 AO FIM', 'COND MARACANA                 ');
INSERT INTO cd_cep_br VALUES ('09.150-430', '4992     ', 'R VALERIANO CORREIA GONCALVES', 'CH CARREIRAS                  ');
INSERT INTO cd_cep_br VALUES ('09.250-020', '4992     ', 'R VALINHOS', 'JD MARAVILHAS                 ');
INSERT INTO cd_cep_br VALUES ('09.280-700', '4992     ', 'R VALISERE', 'JD CARMO                      ');
INSERT INTO cd_cep_br VALUES ('09.150-240', '4992     ', 'R VARANDA VELHA', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('09.120-143', '4992     ', 'R TREZE- B', 'CENTREVILLE                   ');
INSERT INTO cd_cep_br VALUES ('06.327-050', '4976     ', 'R AQUIDAUANA', 'CJ HAB PRES C BRANCO          ');
INSERT INTO cd_cep_br VALUES ('06.341-570', '4976     ', 'R AQUILA', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('06.326-380', '4976     ', 'R ARACAJU', 'CJ HAB PRES C BRANCO          ');
INSERT INTO cd_cep_br VALUES ('06.320-260', '4976     ', 'R ARACARIGUAMA', 'VL T IRMAOS                   ');
INSERT INTO cd_cep_br VALUES ('06.335-240', '4976     ', 'R ARACATUBA', 'JD GUIOMAR                    ');
INSERT INTO cd_cep_br VALUES ('06.340-410', '4976     ', 'VLA ARACOIABA', 'PRQ S TERESA                  ');
INSERT INTO cd_cep_br VALUES ('06.397-170', '4976     ', 'R ARAGUAIA', 'VL LOURDES                    ');
INSERT INTO cd_cep_br VALUES ('06.327-130', '4976     ', 'R ARAGUARI', 'CJ HAB PRES C BRANCO          ');
INSERT INTO cd_cep_br VALUES ('06.327-140', '4976     ', 'R ARAPONGA', 'CJ HAB PRES C BRANCO          ');
INSERT INTO cd_cep_br VALUES ('06.320-120', '4976     ', 'PSG ARAPUA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.330-040', '4976     ', 'VLA ARARAPIRA', 'PRQ JANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('06.340-200', '4976     ', 'VLA ARARAS', 'PRQ S TERESA                  ');
INSERT INTO cd_cep_br VALUES ('06.343-130', '4976     ', 'R ARARI', 'JD MARILU                     ');
INSERT INTO cd_cep_br VALUES ('06.363-300', '4976     ', 'R ARARUNA', 'JD A ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('06.321-060', '4976     ', 'R ARATI', 'PRQ J ALEXANDRE               ');
INSERT INTO cd_cep_br VALUES ('06.365-020', '4976     ', 'R ARAUCARIAS, DAS', 'A S LUCIA                     ');
INSERT INTO cd_cep_br VALUES ('06.327-150', '4976     ', 'R ARAXA', 'CJ HAB PRES C BRANCO          ');
INSERT INTO cd_cep_br VALUES ('06.327-320', '4976     ', 'R AMERICANA', 'CJ HAB PRES C BRANCO          ');
INSERT INTO cd_cep_br VALUES ('06.350-190', '4976     ', 'AV AMERICAS, DAS', 'REC IMPLA                     ');
INSERT INTO cd_cep_br VALUES ('06.385-440', '4976     ', 'R AMERICO DA FONSECA', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('06.352-055', '4976     ', 'R AMOREIRAS, DAS', 'T MADEIRA                     ');
INSERT INTO cd_cep_br VALUES ('06.380-340', '4976     ', 'R AMPARO', 'JD GUIOMAR                    ');
INSERT INTO cd_cep_br VALUES ('06.322-090', '4976     ', 'R ANA', 'VL M HELENA                   ');
INSERT INTO cd_cep_br VALUES ('06.315-370', '4976     ', 'R ANA CRISTINA', 'VL MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('06.385-830', '4976     ', 'R ANA ELIZABET', 'VL MENK                       ');
INSERT INTO cd_cep_br VALUES ('06.386-600', '4976     ', 'R ANA LUCIA', 'VL T IRMAOS                   ');
INSERT INTO cd_cep_br VALUES ('06.386-590', '4976     ', 'R ANA MARIA', 'JARDIM ANA MARIA              ');
INSERT INTO cd_cep_br VALUES ('06.381-540', '4976     ', 'R ANA PETRICH', 'VL SILVIANA                   ');
INSERT INTO cd_cep_br VALUES ('06.385-080', '4976     ', 'R ANABEL', 'JD B PASTOR                   ');
INSERT INTO cd_cep_br VALUES ('06.362-115', '4976     ', 'R ANACLETO MARTINS', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('06.364-110', '4976     ', 'R ANAPORA', 'JD A ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('06.320-410', '4976     ', 'TV ANASTACIA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('06.320-285', '4976     ', 'R ANASTACIA', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('06.343-360', '4976     ', 'R ANDERSON JOSE DUARTE', 'JD S BRIGIDA                  ');
INSERT INTO cd_cep_br VALUES ('06.341-600', '4976     ', 'TV ANDRADAS, DOS', 'VL ANDRADES                   ');
INSERT INTO cd_cep_br VALUES ('06.321-030', '4976     ', 'R ANDRE', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('06.315-040', '4976     ', 'R ANDRE OHL', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('06.330-110', '4976     ', 'VLA ANDRELANDIA', 'PRQ JANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('06.341-440', '4976     ', 'R ANDROMEDA', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('06.385-270', '4976     ', 'R ANGATUBA', 'JD POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('06.315-180', '4976     ', 'R ANGELA PERIOTO TOLAINE- ATE 399/400', 'JD BELEZAS                    ');
INSERT INTO cd_cep_br VALUES ('06.315-181', '4976     ', 'R ANGELA PERIOTO TOLAINE- DE 401/402 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.386-030', '4976     ', 'R ANGELINA', 'JARDIM ANGELA MARIA           ');
INSERT INTO cd_cep_br VALUES ('06.385-405', '4976     ', 'VL ANGELO', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('06.317-000', '4976     ', 'AV ANGELO FORNAZARO', 'VL SILVIANA                   ');
INSERT INTO cd_cep_br VALUES ('06.341-090', '4976     ', 'R ANGELO PAVANELLI', 'PRQ S TERESA                  ');
INSERT INTO cd_cep_br VALUES ('06.332-310', '4976     ', 'R ANGICO', 'JD S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('06.340-230', '4976     ', 'VLA ANHUMAS', 'PRQ S TERESA                  ');
INSERT INTO cd_cep_br VALUES ('18.304-450', '4844     ', 'R QUARENTA E TRES', 'VL N C BONITO                 ');
INSERT INTO cd_cep_br VALUES ('18.306-520', '4844     ', 'R QUARENTA E UM', 'VL S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('18.304-390', '4844     ', 'R QUARENTA E UM', 'VL N C BONITO                 ');
INSERT INTO cd_cep_br VALUES ('18.306-080', '4844     ', 'R QUATORZE', 'VL S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('18.301-264', '4844     ', 'R QUATRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.305-190', '4844     ', 'R OLINDA', 'VL TRIUNFO                    ');
INSERT INTO cd_cep_br VALUES ('06.329-300', '4976     ', 'VLA ANTONIO BENTEMIILLER', 'JD C CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('06.351-045', '4976     ', 'AV ALECRINS, DOS', 'VL LISBOA                     ');
INSERT INTO cd_cep_br VALUES ('06.355-465', '4976     ', 'AL ALEMANHA', 'RES EUROVILLE                 ');
INSERT INTO cd_cep_br VALUES ('06.317-170', '4976     ', 'R ALERTA', 'VL ROSA                       ');
INSERT INTO cd_cep_br VALUES ('06.321-010', '4976     ', 'R ALEX', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('06.321-020', '4976     ', 'R ALEXANDRE', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('06.329-260', '4976     ', 'VL ALFA', 'JD C CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('06.327-090', '4976     ', 'R ALFENAS', 'CJ HAB PRES C BRANCO          ');
INSERT INTO cd_cep_br VALUES ('06.351-165', '4976     ', 'R ALFENAS', 'VL LISBOA                     ');
INSERT INTO cd_cep_br VALUES ('06.310-330', '4976     ', 'R ALFREDO MARCONDES', 'VL G CORREIA                  ');
INSERT INTO cd_cep_br VALUES ('06.380-090', '4976     ', 'R ALFREDO RIBEIRO', 'VL FREITAS                    ');
INSERT INTO cd_cep_br VALUES ('06.361-150', '4976     ', 'R ALFREDO SONCINI', 'JD A SONCINI                  ');
INSERT INTO cd_cep_br VALUES ('06.361-160', '4976     ', 'R ALFREDO SONCINI', 'VL GOBBI                      ');
INSERT INTO cd_cep_br VALUES ('06.381-150', '4976     ', 'R ALIANCA', 'VL SILVIANIA                  ');
INSERT INTO cd_cep_br VALUES ('06.320-380', '4976     ', 'AV ALICE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.345-340', '4976     ', 'R ALMIRANTE TAMANDARE', 'CH N ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('06.385-630', '4976     ', 'R ALTA', 'VL ARTEM                      ');
INSERT INTO cd_cep_br VALUES ('06.310-340', '4976     ', 'R ALTAIR', 'VL G CORREIA                  ');
INSERT INTO cd_cep_br VALUES ('06.327-260', '4976     ', 'R ALTEROSA', 'CJ HAB PRES C BRANCO          ');
INSERT INTO cd_cep_br VALUES ('06.310-350', '4976     ', 'R ALTINOPOLIS', 'VL G CORREIA                  ');
INSERT INTO cd_cep_br VALUES ('06.310-360', '4976     ', 'R ALTO ALEGRE', 'VL G CORREIA                  ');
INSERT INTO cd_cep_br VALUES ('06.365-490', '4976     ', 'CAM ALTO, DO', 'A S LUCIA                     ');
INSERT INTO cd_cep_br VALUES ('06.364-100', '4976     ', 'R ALTONIA', 'JD A ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('06.311-150', '4976     ', 'R ALVARES FLORENSE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('06.311-160', '4976     ', 'R ALVARES MACHADO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('06.386-200', '4976     ', 'R ALVARO DE ALMEIDA', 'VL CLARA                      ');
INSERT INTO cd_cep_br VALUES ('06.327-110', '4976     ', 'R ALVINOPOLIS', 'CJ HAB PRES C BRANCO          ');
INSERT INTO cd_cep_br VALUES ('06.396-090', '4976     ', 'R ALVORADA', 'C A E AZEVEDO                 ');
INSERT INTO cd_cep_br VALUES ('06.331-060', '4976     ', 'R ALVORADA', 'JD R MARIA                    ');
INSERT INTO cd_cep_br VALUES ('06.310-190', '4976     ', 'R ALZIRA DI PIETRO POLITO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.386-430', '4976     ', 'AV AMALIA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('09.041-130', '4992     ', 'R XAVIER MARQUES', 'VL BASTOS                     ');
INSERT INTO cd_cep_br VALUES ('09.185-570', '4992     ', 'R XERENTES', 'JD CAMBUI                     ');
INSERT INTO cd_cep_br VALUES ('09.060-050', '4992     ', 'R XINGU', 'VL VALPARAISO                 ');
INSERT INTO cd_cep_br VALUES ('09.162-080', '4992     ', 'R XIV', 'PRQ R GRANDE                  ');
INSERT INTO cd_cep_br VALUES ('09.162-090', '4992     ', 'R XVI', 'PRQ R GRANDE                  ');
INSERT INTO cd_cep_br VALUES ('09.162-100', '4992     ', 'R XVII', 'PRQ R GRANDE                  ');
INSERT INTO cd_cep_br VALUES ('09.162-180', '4992     ', 'R XXVI', 'PRQ R GRANDE                  ');
INSERT INTO cd_cep_br VALUES ('09.134-610', '4992     ', 'R ZABELE', 'C R B CAMPO                   ');
INSERT INTO cd_cep_br VALUES ('09.120-270', '4992     ', 'R ZACARIAS ASSUNCAO', 'CENTREVILLE                   ');
INSERT INTO cd_cep_br VALUES ('09.110-630', '4992     ', 'R ZAIRA', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('09.170-810', '4992     ', 'R ZAMBESE', 'VL LUZITA                     ');
INSERT INTO cd_cep_br VALUES ('09.250-060', '4992     ', 'R ZAMBIA', 'JD MARAVILHAS                 ');
INSERT INTO cd_cep_br VALUES ('09.131-140', '4992     ', 'R ZEUS', 'VL SUICA                      ');
INSERT INTO cd_cep_br VALUES ('09.071-010', '4992     ', 'PC ZODIACO, DO', 'VL ALPINA                     ');
INSERT INTO cd_cep_br VALUES ('09.270-250', '4992     ', 'R ZURIQUE', 'PRQ CAPUAVA                   ');
INSERT INTO cd_cep_br VALUES ('11.095-460', '4986     ', 'R A (CRIADORES)', 'ALEMOA                        ');
INSERT INTO cd_cep_br VALUES ('11.095-200', '4986     ', 'R ABEL SIMOES DE CARVALHO', 'S MANOEL                      ');
INSERT INTO cd_cep_br VALUES ('11.087-230', '4986     ', 'R ABIB ELIAS', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('11.085-430', '4986     ', 'R ABILIO DOS SANTOS', 'C PAULA                       ');
INSERT INTO cd_cep_br VALUES ('09.112-170', '4992     ', 'R VICTORIA PENA GIORGI', 'PRQ MARAPOARA                 ');
INSERT INTO cd_cep_br VALUES ('09.170-220', '4992     ', 'R VIDAL DE BARBOSA', 'JD VL RICA                    ');
INSERT INTO cd_cep_br VALUES ('09.195-320', '4992     ', 'R VIDAL DE NEGREIROS', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('09.161-430', '4992     ', 'AV VIDEIRA', 'CH E SERRA                    ');
INSERT INTO cd_cep_br VALUES ('09.210-630', '4992     ', 'AL VIEIRA DE CARVALHO', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('09.220-700', '4992     ', 'R VIENA', 'UTINGA                        ');
INSERT INTO cd_cep_br VALUES ('09.121-400', '4992     ', 'LRG TREZE DE MAIO', 'VL AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('09.230-070', '4992     ', 'R TRIESTE', 'UTINGA                        ');
INSERT INTO cd_cep_br VALUES ('09.250-070', '4992     ', 'R TRINDADE', 'JD MARAVILHAS                 ');
INSERT INTO cd_cep_br VALUES ('09.160-250', '4992     ', 'R TRINDADE', 'PRQ R BILLINGS G2             ');
INSERT INTO cd_cep_br VALUES ('09.080-355', '4992     ', 'R TRINTA E UM DE MARCO', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('09.195-160', '4992     ', 'R TRIPOLI', 'VL ALZIRA                     ');
INSERT INTO cd_cep_br VALUES ('09.041-100', '4992     ', 'TV TRISTAO DE ALENCAR', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('09.260-680', '4992     ', 'R TRISTAO DE ATAIDE', 'JD A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('09.171-110', '4992     ', 'R TRITAO', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('09.131-080', '4992     ', 'R TROIA', 'VL SUICA                      ');
INSERT INTO cd_cep_br VALUES ('09.160-380', '4992     ', 'AV TUBARAO', 'PRQ R BILLINGS G3             ');
INSERT INTO cd_cep_br VALUES ('09.165-160', '4992     ', 'R TUCANO', 'A ANCHIETA (BL C)             ');
INSERT INTO cd_cep_br VALUES ('09.195-780', '4992     ', 'R TUCURI', 'VL PIRES                      ');
INSERT INTO cd_cep_br VALUES ('09.050-180', '4992     ', 'R TUCURUMA', 'VL LILICA                     ');
INSERT INTO cd_cep_br VALUES ('09.041-420', '4992     ', 'R TUIUTI', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('09.080-400', '4992     ', 'PC TULIO MASCOTTO', 'JARDIM                        ');
INSERT INTO cd_cep_br VALUES ('09.176-220', '4992     ', 'R TULIPAS, DAS', 'VL MARINA                     ');
INSERT INTO cd_cep_br VALUES ('09.290-120', '4992     ', 'R TUMIARU', 'PRQ J RAMALHO                 ');
INSERT INTO cd_cep_br VALUES ('09.050-010', '4992     ', 'PC TUMUCUMAQUE', 'VL FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('09.251-100', '4992     ', 'R TUNISIA', 'PRQ ORATORIO                  ');
INSERT INTO cd_cep_br VALUES ('09.290-630', '4992     ', 'R TUPA', 'JD MTE LIBANO                 ');
INSERT INTO cd_cep_br VALUES ('09.060-140', '4992     ', 'R TUPI', 'VL VALPARAISO                 ');
INSERT INTO cd_cep_br VALUES ('09.195-110', '4992     ', 'R TUPINAMBAS', 'VL ALZIRA                     ');
INSERT INTO cd_cep_br VALUES ('09.161-480', '4992     ', 'R TUPIRAMA', 'CH E SERRA                    ');
INSERT INTO cd_cep_br VALUES ('09.060-320', '4992     ', 'R TURIACU', 'VL ALICE                      ');
INSERT INTO cd_cep_br VALUES ('09.280-270', '4992     ', 'R TURQUIA', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('09.240-030', '4992     ', 'R TUTOIA', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('09.134-530', '4992     ', 'R UACARI', 'C R B CAMPO                   ');
INSERT INTO cd_cep_br VALUES ('09.111-570', '4992     ', 'R UBA', 'C S JORGE                     ');
INSERT INTO cd_cep_br VALUES ('09.290-290', '4992     ', 'R UBAI', 'JD A FRANCO                   ');
INSERT INTO cd_cep_br VALUES ('09.090-450', '4992     ', 'R UBATUBA', 'VL GUIOMAR                    ');
INSERT INTO cd_cep_br VALUES ('09.271-540', '4992     ', 'R UBERABA', 'JD A FRANCO                   ');
INSERT INTO cd_cep_br VALUES ('09.153-250', '4992     ', 'R UBIRAJARA', 'E R GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('09.111-530', '4992     ', 'R UCHOA', 'C S JORGE                     ');
INSERT INTO cd_cep_br VALUES ('09.241-190', '4992     ', 'R UCRANIA', 'VL F MATARAZZO                ');
INSERT INTO cd_cep_br VALUES ('09.071-220', '4992     ', 'PC UIRAPURU', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('09.165-010', '4992     ', 'CAM UM', 'A ANCHIETA (BL A)             ');
INSERT INTO cd_cep_br VALUES ('09.290-670', '4992     ', 'R TIBAGI', 'JD MTE LIBANO                 ');
INSERT INTO cd_cep_br VALUES ('09.270-220', '4992     ', 'R TIBETANIA', 'PRQ CAPUAVA                   ');
INSERT INTO cd_cep_br VALUES ('09.111-090', '4992     ', 'AV TIBIRICA', 'VL H THON                     ');
INSERT INTO cd_cep_br VALUES ('09.070-310', '4992     ', 'AV TIETE', 'JD UTINGA                     ');
INSERT INTO cd_cep_br VALUES ('09.271-580', '4992     ', 'R TIMBO', 'JD A FRANCO                   ');
INSERT INTO cd_cep_br VALUES ('09.250-410', '4992     ', 'R TIMOR', 'PRQ ORATORIO                  ');
INSERT INTO cd_cep_br VALUES ('09.030-560', '4992     ', 'R TIRADENTES', 'VL DORA                       ');
INSERT INTO cd_cep_br VALUES ('09.162-130', '4992     ', 'R TIRADENTES', 'PRQ R GRANDE                  ');
INSERT INTO cd_cep_br VALUES ('09.241-090', '4992     ', 'R TIRANA', 'VL F MATARAZZO                ');
INSERT INTO cd_cep_br VALUES ('09.134-520', '4992     ', 'R TIRIBA', 'C R B CAMPO                   ');
INSERT INTO cd_cep_br VALUES ('09.241-010', '4992     ', 'R TIROL', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('09.131-360', '4992     ', 'R TITAN', 'VL LUTECIA                    ');
INSERT INTO cd_cep_br VALUES ('09.040-430', '4992     ', 'R TITO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.260-700', '4992     ', 'R TOBIAS BARRETO', 'JD A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('09.185-480', '4992     ', 'R TOBIAS DE AGUIAR', 'JD STELLA                     ');
INSERT INTO cd_cep_br VALUES ('15.807-020', '5153     ', 'R JATAI', 'JD N CATANDUVA                ');
INSERT INTO cd_cep_br VALUES ('15.806-105', '5153     ', 'R JAU', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('15.800-190', '5153     ', 'R JOA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.812-045', '5153     ', 'R JOAO ALONSO GARCIA', 'RES C P MONTELEONE            ');
INSERT INTO cd_cep_br VALUES ('15.816-065', '5153     ', 'R JOAO ALTOMIR BORGHI', 'CJ HAB P P NECHAR             ');
INSERT INTO cd_cep_br VALUES ('06.711-370', '4958     ', 'R TATUI', 'CH C GALO                     ');
INSERT INTO cd_cep_br VALUES ('06.711-380', '4958     ', 'R TAUBATE', 'CH C GALO                     ');
INSERT INTO cd_cep_br VALUES ('06.708-480', '4958     ', 'R SAO JORGE', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('06.708-120', '4958     ', 'AV SAO JORGE', 'PRQ S GEORGE                  ');
INSERT INTO cd_cep_br VALUES ('06.708-341', '4958     ', 'R SAO JOSE', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('06.700-633', '4958     ', 'R SAO JOSE', 'PRQ S R CASSIA                ');
INSERT INTO cd_cep_br VALUES ('06.708-520', '4958     ', 'R SAO JUDAS TADEU', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('06.726-340', '4958     ', 'R SAO LOURENCO', 'CH REMANSO (C ALTO)           ');
INSERT INTO cd_cep_br VALUES ('06.703-310', '4958     ', 'R SAO LUIZ', 'PRQ TURIGUARA                 ');
INSERT INTO cd_cep_br VALUES ('06.717-515', '4958     ', 'R SAO MIGUEL', 'QTA ANGICOS                   ');
INSERT INTO cd_cep_br VALUES ('06.700-310', '4958     ', 'R SAO MIGUEL ARCANJO', 'JD MTE SANTO                  ');
INSERT INTO cd_cep_br VALUES ('06.708-410', '4958     ', 'R SAO PAULO', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('06.700-605', '4958     ', 'R SAO PAULO', 'PRQ S R CASSIA                ');
INSERT INTO cd_cep_br VALUES ('06.700-197', '4958     ', 'R SAO PAULO DAS MISSOES', 'GJA CAROLINA                  ');
INSERT INTO cd_cep_br VALUES ('06.708-540', '4958     ', 'R SAO ROQUE', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('06.708-490', '4958     ', 'R SAO SEBASTIAO', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('06.719-300', '4958     ', 'R SAO SERAFIM', 'JD S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('06.708-610', '4958     ', 'R SAO TOME', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('06.708-530', '4958     ', 'R SAO VICENTE', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('06.705-435', '4958     ', 'R SAO VICENTE', 'PRQ RINCAO                    ');
INSERT INTO cd_cep_br VALUES ('06.716-653', '4958     ', 'R SAPIRANGA', 'JD LINA                       ');
INSERT INTO cd_cep_br VALUES ('06.710-050', '4958     ', 'R SAPUCAI', 'GRAMADO                       ');
INSERT INTO cd_cep_br VALUES ('06.711-120', '4958     ', 'R SARACURA', 'VL VIANA                      ');
INSERT INTO cd_cep_br VALUES ('06.702-170', '4958     ', 'R SATURNO', 'REC V ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('06.703-560', '4958     ', 'R SAUDADE, DA', 'JD COTIA                      ');
INSERT INTO cd_cep_br VALUES ('06.721-370', '4958     ', 'EST SAUDE', 'CH RINCAO                     ');
INSERT INTO cd_cep_br VALUES ('06.716-050', '4958     ', 'R SAVANAS', 'JD ELIANE                     ');
INSERT INTO cd_cep_br VALUES ('06.704-250', '4958     ', 'R SEGOVIA', 'PRQ M MIRIZOLA                ');
INSERT INTO cd_cep_br VALUES ('06.716-765', '4958     ', 'R SEIS', 'N PARK                        ');
INSERT INTO cd_cep_br VALUES ('06.700-075', '4958     ', 'R SENADOR FEIJO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.726-070', '4958     ', 'R SENADOR VERGUEIRO', 'JD JAPAO (C ALTO)             ');
INSERT INTO cd_cep_br VALUES ('09.171-600', '4992     ', 'R NOSSA SENHORA DAS GRACAS', 'SIT VIANAS                    ');
INSERT INTO cd_cep_br VALUES ('09.130-060', '4992     ', 'R NOSSA SENHORA DE LOURDES', 'VL TIBIRICA                   ');
INSERT INTO cd_cep_br VALUES ('09.160-760', '4992     ', 'R NOVA ESPERANCA', 'PRQ R BILLINGS G3             ');
INSERT INTO cd_cep_br VALUES ('09.241-170', '4992     ', 'R NOVA GUINE', 'VL F MATARAZZO                ');
INSERT INTO cd_cep_br VALUES ('09.220-780', '4992     ', 'AV NOVA IORQUE', 'UTINGA                        ');
INSERT INTO cd_cep_br VALUES ('09.220-800', '4992     ', 'PC NOVA IORQUE', 'UTINGA                        ');
INSERT INTO cd_cep_br VALUES ('09.160-590', '4992     ', 'R NOVA LONDRINA', 'PRQ R BILLINGS G3             ');
INSERT INTO cd_cep_br VALUES ('09.270-190', '4992     ', 'AV NOVA ZELANDIA', 'PRQ CAPUAVA                   ');
INSERT INTO cd_cep_br VALUES ('09.270-170', '4992     ', 'R NOVARRA', 'PRQ CAPUAVA                   ');
INSERT INTO cd_cep_br VALUES ('09.153-090', '4992     ', 'CAM NOVE', 'E R GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('09.160-090', '4992     ', 'R NOVE', 'PRQ R BILLINGS G1             ');
INSERT INTO cd_cep_br VALUES ('09.152-120', '4992     ', 'EST NOVE', 'JD J E LIMA                   ');
INSERT INTO cd_cep_br VALUES ('09.160-640', '4992     ', 'R NOVO HAMBURGO', 'PRQ R BILLINGS G3             ');
INSERT INTO cd_cep_br VALUES ('09.060-820', '4992     ', 'AV NOVO HORIZONTE', 'VL S CABRAL                   ');
INSERT INTO cd_cep_br VALUES ('09.270-100', '4992     ', 'R NUMIDIA', 'PRQ CAPUAVA                   ');
INSERT INTO cd_cep_br VALUES ('09.280-580', '4992     ', 'R NUPORANGA', 'PRQ CENTRAL                   ');
INSERT INTO cd_cep_br VALUES ('09.230-050', '4992     ', 'R ODESSA', 'UTINGA                        ');
INSERT INTO cd_cep_br VALUES ('09.110-650', '4992     ', 'R ODETE', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('09.050-420', '4992     ', 'R ODILON BRAGA', 'VL SCARPELLI                  ');
INSERT INTO cd_cep_br VALUES ('09.061-830', '4992     ', 'R ODILON CONCEICAO', 'VL PALMARES                   ');
INSERT INTO cd_cep_br VALUES ('09.110-750', '4992     ', 'R ODORICO', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('09.120-076', '4992     ', 'TV ODORICO', 'CENTREVILLE                   ');
INSERT INTO cd_cep_br VALUES ('09.060-530', '4992     ', 'TV ODORICO MENDES', 'VL PRCE GALES                 ');
INSERT INTO cd_cep_br VALUES ('09.110-700', '4992     ', 'R ODORINDA', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('09.060-875', '4992     ', 'R ODUVALDO VIANA FILHO', 'VL PALMARES                   ');
INSERT INTO cd_cep_br VALUES ('09.175-200', '4992     ', 'R OFIR', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('06.708-395', '4958     ', 'R SANTO AFONSO', 'GJA VIANA                     ');
INSERT INTO cd_cep_br VALUES ('06.719-305', '4958     ', 'R SANTO AGOSTINHO', 'JD S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('06.708-460', '4958     ', 'R SANTO AGOSTINHO', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('06.708-590', '4958     ', 'R SANTO AMARO', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('06.717-505', '4958     ', 'R SANTO ANASTACIO', 'QTA ANGICOS                   ');
INSERT INTO cd_cep_br VALUES ('06.708-570', '4958     ', 'R SANTO ANDRE', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('06.716-710', '4958     ', 'AV SANTO ANTONIO', 'JD NOMURA                     ');
INSERT INTO cd_cep_br VALUES ('06.708-370', '4958     ', 'R SANTO ANTONIO', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('06.700-296', '4958     ', 'R SAO BENEDITO', 'JD MTE SANTO                  ');
INSERT INTO cd_cep_br VALUES ('06.708-650', '4958     ', 'AV SAO CAMILO- DE 1362/1363 AO FIM', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('06.709-150', '4958     ', 'AV SAO CAMILO - ATE 1360/1361', 'GJA VIANA                     ');
INSERT INTO cd_cep_br VALUES ('06.719-310', '4958     ', 'R SAO CIPRIANO', 'JD S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('06.700-295', '4958     ', 'R SAO CRISTOVAO', 'JD MTE SANTO                  ');
INSERT INTO cd_cep_br VALUES ('06.719-330', '4958     ', 'R SAO DAMIAO', 'JD S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('06.713-160', '4958     ', 'R SAO DOMINGOS', 'JD S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('06.704-410', '4958     ', 'EST SAO FERNANDO', 'PITAS                         ');
INSERT INTO cd_cep_br VALUES ('06.708-380', '4958     ', 'R SAO FRANCISCO', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('13.231-349', '4906     ', 'PC SAO LUIZ', 'JD MARSOLA                    ');
INSERT INTO cd_cep_br VALUES ('06.700-298', '4958     ', 'R SAO FRANCISCO DE ASSIS', 'JD MTE SANTO                  ');
INSERT INTO cd_cep_br VALUES ('06.719-320', '4958     ', 'R SAO GEREMIAS', 'JD S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('06.719-290', '4958     ', 'R SAO JANUARIO', 'JD S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('06.708-420', '4958     ', 'R SAO JOAO', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('06.729-130', '4958     ', 'R SAO JOAO DEL REI', 'T S FELIPE (C ALTO)           ');
INSERT INTO cd_cep_br VALUES ('06.700-463', '4958     ', 'R SAO JOAQUIM', 'VL S JOAQUIM                  ');
INSERT INTO cd_cep_br VALUES ('06.724-000', '4958     ', 'EST RESSACA, DA', 'RESSACA                       ');
INSERT INTO cd_cep_br VALUES ('06.719-077', '4958     ', 'R REZENDE', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('06.710-530', '4958     ', 'R RIACHO', 'JD GUERREIRO                  ');
INSERT INTO cd_cep_br VALUES ('06.711-285', '4958     ', 'R RIACHUELO', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('06.708-260', '4958     ', 'R RIBAS', 'PRQ S GEORGE                  ');
INSERT INTO cd_cep_br VALUES ('06.709-575', '4958     ', 'R RIBEIRA', 'JD S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('06.702-567', '4958     ', 'EST RIBEIRAO', 'CH ROSELANDIA                 ');
INSERT INTO cd_cep_br VALUES ('06.726-350', '4958     ', 'R RIBEIRAO DAS LAGES', 'CH REMANSO (C ALTO)           ');
INSERT INTO cd_cep_br VALUES ('06.719-060', '4958     ', 'R RIBEIRAO PIRES', 'JD ARCO-IRIS                  ');
INSERT INTO cd_cep_br VALUES ('06.702-390', '4958     ', 'R RIMAS, DAS', 'JD N VIDA                     ');
INSERT INTO cd_cep_br VALUES ('06.708-660', '4958     ', 'R RIO BONITO', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('06.700-455', '4958     ', 'R RIO BRANCO', 'JD MIRANDA                    ');
INSERT INTO cd_cep_br VALUES ('06.719-030', '4958     ', 'R RIO CLARO', 'JD ARCO-IRIS                  ');
INSERT INTO cd_cep_br VALUES ('06.728-020', '4958     ', 'R RIO DOCE', 'E PARK (C ALTO)               ');
INSERT INTO cd_cep_br VALUES ('06.710-240', '4958     ', 'R RIO GRANDE DO NORTE', 'GRAMADO                       ');
INSERT INTO cd_cep_br VALUES ('06.710-260', '4958     ', 'R RIO GRANDE DO SUL', 'GRAMADO                       ');
INSERT INTO cd_cep_br VALUES ('06.711-040', '4958     ', 'R RIO MAICURE', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('06.716-663', '4958     ', 'R RODESIA', 'JD LINA                       ');
INSERT INTO cd_cep_br VALUES ('06.708-640', '4958     ', 'R ROMA', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('06.703-710', '4958     ', 'R RONDONIA', 'JD ROSALINA                   ');
INSERT INTO cd_cep_br VALUES ('06.727-185', '4958     ', 'AV ROQUE CELESTINO PIRES', 'CENTRO (CAUCAIA DO ALTO)      ');
INSERT INTO cd_cep_br VALUES ('06.700-055', '4958     ', 'R ROQUE SAVIOLI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.703-705', '4958     ', 'R RORAIMA', 'JD ROSALINA                   ');
INSERT INTO cd_cep_br VALUES ('06.703-570', '4958     ', 'R ROSALINA DE MORAES SILVA', 'JD M TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('06.702-300', '4958     ', 'EST ROSELANDIA', 'PRQ RIZZO II                  ');
INSERT INTO cd_cep_br VALUES ('06.717-090', '4958     ', 'AV ROTARY', 'JD NOMURA                     ');
INSERT INTO cd_cep_br VALUES ('06.704-640', '4958     ', 'R ROUXINOL', 'JD ROSEMARY                   ');
INSERT INTO cd_cep_br VALUES ('15.803-305', '5153     ', 'R FRANCISCO RAYA MADRID', 'CJ P C I G MESTRINELLI        ');
INSERT INTO cd_cep_br VALUES ('15.803-402', '5153     ', 'R FREDERICO MARTINO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('15.808-255', '5153     ', 'R FRUTAL', 'LOT B PASTOR                  ');
INSERT INTO cd_cep_br VALUES ('15.813-130', '5153     ', 'AV GABRIEL HERNANDES', 'CJ HAB G HERNANDEZ            ');
INSERT INTO cd_cep_br VALUES ('15.802-085', '5153     ', 'R GALIA', 'JD DEL REY                    ');
INSERT INTO cd_cep_br VALUES ('02.441-003', '4995     ', 'PC VEREADOR ANTONIO SAMPAIO', 'L PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('03.602-070', '4995     ', 'VD VEREADOR CID GALVAO DA SILVA', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('03.602-020', '4995     ', 'R VEREADOR CID GALVAO DA SILVA', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('04.381-000', '4995     ', 'AV VEREADOR JOAO DE LUCA- ATE 1300/1301', 'JD PRUDENCIA                  ');
INSERT INTO cd_cep_br VALUES ('04.381-001', '4995     ', 'AV VEREADOR JOAO DE LUCA- DE 1302/1303 AO FIM', 'JD PRUDENCIA                  ');
INSERT INTO cd_cep_br VALUES ('02.276-210', '4995     ', 'R VEREADOR JOSE DE MOURA', 'JACANA                        ');
INSERT INTO cd_cep_br VALUES ('04.603-020', '4995     ', 'VD VEREADOR JOSE DINIZ', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('04.604-000', '4995     ', 'AV VEREADOR JOSE DINIZ- ATE 0990 - LADO PAR', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('01.445-020', '4995     ', 'R VENCESLAU FLEXA', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('05.159-030', '4995     ', 'R VENCESLAU GOMES DA SILVA', 'JD V LINDA                    ');
INSERT INTO cd_cep_br VALUES ('04.222-030', '4995     ', 'R VENCESLAU JOSE BERNARDES', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('02.210-180', '4995     ', 'V-P VENCESLAU VILAFANO', 'VL GUSTAVO                    ');
INSERT INTO cd_cep_br VALUES ('04.763-040', '4995     ', 'R VENDA DA ESPERANCA', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('08.345-640', '4995     ', 'TV VENDENDO ILUSAO', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('04.928-100', '4995     ', 'R VENDOME', 'PR AZUL                       ');
INSERT INTO cd_cep_br VALUES ('01.429-010', '4995     ', 'R VENEZA- ATE 498/499', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('01.429-011', '4995     ', 'R VENEZA- DE 500/501 AO FIM', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('08.345-650', '4995     ', 'TV VENEZA DO AMOR', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('01.439-000', '4995     ', 'R VENEZUELA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('08.062-610', '4995     ', 'R VENTO DE MAIO', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('08.062-630', '4995     ', 'R VENTO NORDESTE', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('04.814-110', '4995     ', 'R VENTUARI', 'JD M RITA                     ');
INSERT INTO cd_cep_br VALUES ('04.783-100', '4995     ', 'R VENTURA ALVES CARNEIRO', 'JD TERESA                     ');
INSERT INTO cd_cep_br VALUES ('03.813-080', '4995     ', 'R VENTURA BRANCO', 'JD MATARAZZO                  ');
INSERT INTO cd_cep_br VALUES ('02.543-080', '4995     ', 'R VENTURA CARNEIRO', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('04.416-280', '4995     ', 'R VENTURA GARCIA CALDERON', 'JD MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('11.677-100', '5258     ', 'R SEBASTIANA FELICIA DE OLIVEIRA', 'MASSAGUACU                    ');
INSERT INTO cd_cep_br VALUES ('11.660-565', '5258     ', 'TV SEBASTIAO BRITO', 'CAPUTERA                      ');
INSERT INTO cd_cep_br VALUES ('11.669-280', '5258     ', 'TV SEBASTIAO CANDIDO DO NASCIMENTO', 'TRAVESSAO                     ');
INSERT INTO cd_cep_br VALUES ('11.663-340', '5258     ', 'R SEBASTIAO CARNEIRO', 'JD OLARIA                     ');
INSERT INTO cd_cep_br VALUES ('11.660-580', '5258     ', 'TV SEBASTIAO FOGACA', 'CAPUTERA                      ');
INSERT INTO cd_cep_br VALUES ('11.661-440', '5258     ', 'TV SEBASTIAO GASPAR DOS SANTOS', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('11.661-580', '5258     ', 'R SEBASTIAO IZIDORO', 'PRAINHA                       ');
INSERT INTO cd_cep_br VALUES ('11.660-130', '5258     ', 'R SEBASTIAO MARIANO NEPOMUCENO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.675-500', '5258     ', 'R SEBASTIAO MOREIRA CESAR', 'JARAGUAZINHO                  ');
INSERT INTO cd_cep_br VALUES ('18.306-150', '4844     ', 'R CINQUENTA', 'VL S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('11.661-160', '5258     ', 'R SEBASTIAO NEPOMUCENO', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('11.670-160', '5258     ', 'R SEBASTIAO PAULINO FERREIRA', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('11.674-780', '5258     ', 'R SEBASTIAO PEDRO', 'TINGA                         ');
INSERT INTO cd_cep_br VALUES ('11.661-770', '5258     ', 'R SEBASTIAO PERES DE OLIVEIRA', 'PRAINHA                       ');
INSERT INTO cd_cep_br VALUES ('11.677-360', '5258     ', 'TV SEBASTIAO SOARES', 'MASSAGUACU                    ');
INSERT INTO cd_cep_br VALUES ('11.669-325', '5258     ', 'R SEBASTIAO SOUZA SANTOS', 'TRAVESSAO                     ');
INSERT INTO cd_cep_br VALUES ('11.660-770', '5258     ', 'R SEIS', 'CAPUTERA                      ');
INSERT INTO cd_cep_br VALUES ('11.674-270', '5258     ', 'R SEIS', 'JD JAQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('11.672-120', '5258     ', 'R SEIS', 'P S MARINA                    ');
INSERT INTO cd_cep_br VALUES ('11.670-330', '5258     ', 'R SEIS', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('11.669-320', '5258     ', 'R SEIS', 'TRAVESSAO                     ');
INSERT INTO cd_cep_br VALUES ('11.667-450', '5258     ', 'R SEIS', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('11.667-380', '5258     ', 'AV SEIS', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('11.671-160', '5258     ', 'TV SANTA RITA', 'MRO ALGODAO                   ');
INSERT INTO cd_cep_br VALUES ('13.233-651', '4906     ', 'R SENA', 'V S JAMES I                   ');
INSERT INTO cd_cep_br VALUES ('13.236-510', '4906     ', 'R SENA MADUREIRA', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('13.236-100', '4906     ', 'R SERGIO ALEXANDRE BORIM', 'JD GUANCIALE                  ');
INSERT INTO cd_cep_br VALUES ('13.231-391', '4906     ', 'R SERGIO PORTO', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('13.233-170', '4906     ', 'R SERRA DA CANTAREIRA', 'CHS N GERMANIA                ');
INSERT INTO cd_cep_br VALUES ('13.233-171', '4906     ', 'R SERRA DA MANTIQUEIRA', 'CHS N GERMANIA                ');
INSERT INTO cd_cep_br VALUES ('13.233-174', '4906     ', 'R SERRA DO ESPIGAO', 'CHS N GERMANIA                ');
INSERT INTO cd_cep_br VALUES ('13.233-173', '4906     ', 'R SERRA DO MAR', 'CHS N GERMANIA                ');
INSERT INTO cd_cep_br VALUES ('13.233-172', '4906     ', 'R SERRA DOS PIRINEUS', 'CHS N GERMANIA                ');
INSERT INTO cd_cep_br VALUES ('13.233-175', '4906     ', 'R SERRA DOURADA', 'CHS N GERMANIA                ');
INSERT INTO cd_cep_br VALUES ('13.234-540', '4906     ', 'AL SERRA MORENA', 'CH S MORENA                   ');
INSERT INTO cd_cep_br VALUES ('13.238-534', '4906     ', 'R SERRA NEGRA', 'VL CONSTANCA (BOTUJURU)       ');
INSERT INTO cd_cep_br VALUES ('13.232-070', '4906     ', 'R SETE', 'JD S ANTONIO I                ');
INSERT INTO cd_cep_br VALUES ('13.238-757', '4906     ', 'R SETE', 'PRQ SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('13.234-130', '4906     ', 'R SETE', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.230-260', '4906     ', 'R SETIMO PATELLI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.230-210', '4906     ', 'R SEVERIANO ALVES JESUS', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.231-360', '4906     ', 'R SEXTO PATELLI', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('13.232-296', '4906     ', 'R SHIRLEY DE ALMEIDA TAPIAS', 'CJ HAB S JOSE                 ');
INSERT INTO cd_cep_br VALUES ('13.234-430', '4906     ', 'AV SILVIA REGINA', 'COND C AZUL                   ');
INSERT INTO cd_cep_br VALUES ('13.238-535', '4906     ', 'R SOROCABA', 'VL CONSTANCA (BOTUJURU)       ');
INSERT INTO cd_cep_br VALUES ('13.236-500', '4906     ', 'ROD SP-354', 'JD GUANCIALE                  ');
INSERT INTO cd_cep_br VALUES ('13.232-034', '4906     ', 'R SUECIA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('13.233-420', '4906     ', 'V SUICA', 'CHS N ESSEN                   ');
INSERT INTO cd_cep_br VALUES ('13.232-040', '4906     ', 'R SUICA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('13.233-290', '4906     ', 'R SUMARE', 'REC C VERDE                   ');
INSERT INTO cd_cep_br VALUES ('13.238-536', '4906     ', 'R SUMARE', 'VL CONSTANCA (BOTUJURU)       ');
INSERT INTO cd_cep_br VALUES ('13.236-110', '4906     ', 'R SYLVIO GUANCIALE', 'JD GUANCIALE                  ');
INSERT INTO cd_cep_br VALUES ('13.232-360', '4906     ', 'R TABOAO', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.232-366', '4906     ', 'R TANQUE, DO', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.233-661', '4906     ', 'R TARBES', 'V S JAMES II                  ');
INSERT INTO cd_cep_br VALUES ('13.232-284', '4906     ', 'R TENENTE-PM HAROLDO CESAR FARIA', 'CJ HAB S JOSE                 ');
INSERT INTO cd_cep_br VALUES ('13.232-211', '4906     ', 'R SALVADOR GIOIA', 'PRQ RES CALIFORNIA            ');
INSERT INTO cd_cep_br VALUES ('13.236-220', '4906     ', 'R SANHACO', 'JD S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('13.234-222', '4906     ', 'EST SANTA BARBARA', 'E S PAULO                     ');
INSERT INTO cd_cep_br VALUES ('13.234-210', '4906     ', 'EST SANTA CLARA', 'E S PAULO                     ');
INSERT INTO cd_cep_br VALUES ('13.234-232', '4906     ', 'EST SANTA INES', 'E S PAULO                     ');
INSERT INTO cd_cep_br VALUES ('13.234-221', '4906     ', 'EST SANTA LUZIA', 'E S PAULO                     ');
INSERT INTO cd_cep_br VALUES ('13.234-180', '4906     ', 'EST SANTA MADALENA', 'E S PAULO                     ');
INSERT INTO cd_cep_br VALUES ('13.234-195', '4906     ', 'R SANTA MARIA', 'E S PAULO                     ');
INSERT INTO cd_cep_br VALUES ('13.231-500', '4906     ', 'EST SANTA QUITERIA', 'N INDUSTRIAL 2                ');
INSERT INTO cd_cep_br VALUES ('13.234-194', '4906     ', 'R SANTO AGOSTINHO', 'E S PAULO                     ');
INSERT INTO cd_cep_br VALUES ('13.234-240', '4906     ', 'EST SANTO ANDRE', 'E S PAULO                     ');
INSERT INTO cd_cep_br VALUES ('13.238-260', '4906     ', 'R SANTO ANTONIO', 'BOTUJURU (BOTUJURU)           ');
INSERT INTO cd_cep_br VALUES ('13.238-140', '4906     ', 'R SANTOS DUMONT', 'VL CHACRINHA (BOTUJURU)       ');
INSERT INTO cd_cep_br VALUES ('13.234-190', '4906     ', 'EST SAO BENEDITO', 'E S PAULO                     ');
INSERT INTO cd_cep_br VALUES ('13.234-201', '4906     ', 'TV SAO BERNARDO', 'E S PAULO                     ');
INSERT INTO cd_cep_br VALUES ('13.234-200', '4906     ', 'EST SAO BERNARDO', 'E S PAULO                     ');
INSERT INTO cd_cep_br VALUES ('13.234-230', '4906     ', 'EST SAO CARLOS', 'E S PAULO                     ');
INSERT INTO cd_cep_br VALUES ('06.711-090', '4958     ', 'R INHAPIM', 'BSQ VIANA                     ');
INSERT INTO cd_cep_br VALUES ('06.703-460', '4958     ', 'R FRATERNIDADE, DA', 'JD COTIA                      ');
INSERT INTO cd_cep_br VALUES ('06.713-190', '4958     ', 'R FREI PAULO', 'JD S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('06.717-639', '4958     ', 'R FUJI', 'C COTIA                       ');
INSERT INTO cd_cep_br VALUES ('06.720-350', '4958     ', 'CAM FURQUIM', 'JD S PAULA                    ');
INSERT INTO cd_cep_br VALUES ('13.236-513', '4906     ', 'R SAO JOAO DEL REY', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('13.236-532', '4906     ', 'R SAO JOAO DO MERITI', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('13.234-220', '4906     ', 'EST SAO JOAQUIM', 'E S PAULO                     ');
INSERT INTO cd_cep_br VALUES ('13.234-181', '4906     ', 'EST SAO JORGE', 'E S PAULO                     ');
INSERT INTO cd_cep_br VALUES ('13.234-171', '4906     ', 'EST SAO JOSE', 'E S PAULO                     ');
INSERT INTO cd_cep_br VALUES ('13.234-170', '4906     ', 'EST SAO LAZARO', 'E S PAULO                     ');
INSERT INTO cd_cep_br VALUES ('13.234-172', '4906     ', 'EST SAO LUCAS', 'E S PAULO                     ');
INSERT INTO cd_cep_br VALUES ('13.231-340', '4906     ', 'R SAO LUIZ', 'JD MARSOLA                    ');
INSERT INTO cd_cep_br VALUES ('13.234-231', '4906     ', 'EST SAO LUIZ', 'E S PAULO                     ');
INSERT INTO cd_cep_br VALUES ('13.236-210', '4906     ', 'AV SAO PAULO', 'JD S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('13.238-221', '4906     ', 'R SAO PAULO', 'BOTUJURU (BOTUJURU)           ');
INSERT INTO cd_cep_br VALUES ('13.238-220', '4906     ', 'R SAO PEDRO', 'BOTUJURU (BOTUJURU)           ');
INSERT INTO cd_cep_br VALUES ('13.234-193', '4906     ', 'R SAO VICENTE', 'E S PAULO                     ');
INSERT INTO cd_cep_br VALUES ('13.238-072', '4906     ', 'R SATURNO', 'JD FRITZ (BOTUJURU)           ');
INSERT INTO cd_cep_br VALUES ('13.236-070', '4906     ', 'AV SAUDADE, DA', 'JD GUANCIALE                  ');
INSERT INTO cd_cep_br VALUES ('13.231-336', '4906     ', 'R RIO BRANCO', 'JD MARSOLA                    ');
INSERT INTO cd_cep_br VALUES ('13.232-140', '4906     ', 'R RIO CAMANDUCAIA', 'JD S ANTONIO II               ');
INSERT INTO cd_cep_br VALUES ('13.232-090', '4906     ', 'R RIO CAPIBERIBE', 'JD S ANTONIO I                ');
INSERT INTO cd_cep_br VALUES ('13.233-260', '4906     ', 'AV RIO CLARO', 'JD LAURA                      ');
INSERT INTO cd_cep_br VALUES ('13.231-320', '4906     ', 'AV RIO DE JANEIRO', 'JD MARSOLA                    ');
INSERT INTO cd_cep_br VALUES ('13.233-212', '4906     ', 'V RIO GRANDE', 'PRQ IRAMAIA                   ');
INSERT INTO cd_cep_br VALUES ('13.232-151', '4906     ', 'R RIO IPOJUCA', 'JD S ANTONIO II               ');
INSERT INTO cd_cep_br VALUES ('13.232-060', '4906     ', 'R RIO JUNDIAI', 'JD S ANTONIO I                ');
INSERT INTO cd_cep_br VALUES ('13.232-112', '4906     ', 'R RIO PARAGUAI', 'JD S ANTONIO II               ');
INSERT INTO cd_cep_br VALUES ('13.232-121', '4906     ', 'R RIO PARAIBA', 'JD S ANTONIO II               ');
INSERT INTO cd_cep_br VALUES ('13.232-091', '4906     ', 'R RIO PARANA', 'JD S ANTONIO I                ');
INSERT INTO cd_cep_br VALUES ('13.232-130', '4906     ', 'R RIO PARANAPANEMA', 'JD S ANTONIO II               ');
INSERT INTO cd_cep_br VALUES ('13.232-061', '4906     ', 'R RIO PIRACICABA', 'JD S ANTONIO I                ');
INSERT INTO cd_cep_br VALUES ('13.232-131', '4906     ', 'R RIO SAO FRANCISCO', 'JD S ANTONIO II               ');
INSERT INTO cd_cep_br VALUES ('13.232-132', '4906     ', 'R RIO SOLIMOES', 'JD S ANTONIO II               ');
INSERT INTO cd_cep_br VALUES ('18.303-330', '4844     ', 'R PEDRO GONCALVES DE ALMEIDA', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('18.305-050', '4844     ', 'R PEDRO LOPES DE ALMEIDA CASTRO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('18.300-140', '4844     ', 'R PEDRO MARIANO FILHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.303-220', '4844     ', 'R PEDRO RAMOS', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('18.303-570', '4844     ', 'R PEDRO VILARINO FERREIRA', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('18.304-010', '4844     ', 'R PERICLES DE FREITAS', 'VL N C BONITO                 ');
INSERT INTO cd_cep_br VALUES ('18.304-750', '4844     ', 'AV PERICLES DE FREITAS', 'T EMBIRUCU                    ');
INSERT INTO cd_cep_br VALUES ('18.301-020', '4844     ', 'R PERNAMBUCO', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('18.302-170', '4844     ', 'R PEROLA', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('18.303-370', '4844     ', 'R MARIA ALIAGA PEREZ', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('18.304-670', '4844     ', 'R MARIA ANGELINA RAMOS', 'T EMBIRUCU                    ');
INSERT INTO cd_cep_br VALUES ('18.305-025', '4844     ', 'R MARIA BATISTA DA SILVEIRA', 'T EMBIRUCU                    ');
INSERT INTO cd_cep_br VALUES ('18.302-390', '4844     ', 'R MARIA DE LOURDES BLOES FORTI', 'VL S F ASSIS                  ');
INSERT INTO cd_cep_br VALUES ('18.301-310', '4844     ', 'R MARIA EUZEBIA DO ESPIRITO SANTO', 'VL S J THADEU                 ');
INSERT INTO cd_cep_br VALUES ('18.301-190', '4844     ', 'R MARIA IRENE VENTURELLI', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('18.300-200', '4844     ', 'R MARIA JOAQUINA DE MEDEIROS', 'VL QUEIROZ                    ');
INSERT INTO cd_cep_br VALUES ('18.304-490', '4844     ', 'R MARIA RODRIGUES VIEIRA', 'VL N C BONITO                 ');
INSERT INTO cd_cep_br VALUES ('18.300-280', '4844     ', 'R MARIA VENTURELLI CACCIACARRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.304-730', '4844     ', 'R MARIANA', 'T EMBIRUCU                    ');
INSERT INTO cd_cep_br VALUES ('18.305-260', '4844     ', 'R MARINHA, DA', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('18.306-010', '4844     ', 'AV MARINHO FERREIRA MENDES', 'VL S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('18.300-640', '4844     ', 'R MARIO MILANI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.300-315', '4844     ', 'PC DOUTOR THOMAZ EURICO GOMES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.306-060', '4844     ', 'R DOZE', 'VL S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('18.300-310', '4844     ', 'R DUQUE DE CAXIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.300-450', '4844     ', 'PC EDMUNDO CACCIACARRO', 'VL S J THADEU                 ');
INSERT INTO cd_cep_br VALUES ('18.301-531', '4844     ', 'R EDUARDO MARTINS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.304-530', '4844     ', 'R EIICHI KUDO', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('18.302-270', '4844     ', 'R ELDORADO', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('18.303-000', '4844     ', 'AV ELIAS JORGE DANIEL', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('18.300-370', '4844     ', 'R ELIEZER GONCALVES DE ALMEIDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.304-725', '4844     ', 'R ELISA', 'T EMBIRUCU                    ');
INSERT INTO cd_cep_br VALUES ('18.301-330', '4844     ', 'R ELIZIARIO RODRIGUES PROENCA', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('18.304-230', '4844     ', 'R ELZA APARECIDA MORITA', 'VL N C BONITO                 ');
INSERT INTO cd_cep_br VALUES ('18.300-420', '4844     ', 'R CAPITAO BRASILIO NUNES', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('18.304-630', '4844     ', 'AV CAPITAO CALIXTO DE ALMEIDA', 'VL N C BONITO                 ');
INSERT INTO cd_cep_br VALUES ('18.307-140', '4844     ', 'R CAPITAO FIRMINO GONCALVES DE ALMEIDA', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('18.305-290', '4844     ', 'AL CARAVELAS, DAS', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('18.304-300', '4844     ', 'R CARMELO LIMA FIM', 'VL N C BONITO                 ');
INSERT INTO cd_cep_br VALUES ('18.307-130', '4844     ', 'R CARMO ISAAC', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('18.305-310', '4844     ', 'AL CASA BRANCA', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('18.301-530', '4844     ', 'R CASIMIRO FERREIRA', 'VL S J THADEU                 ');
INSERT INTO cd_cep_br VALUES ('18.301-380', '4844     ', 'R CASSIANO DE BARROS GALVAO', 'VL S J THADEU                 ');
INSERT INTO cd_cep_br VALUES ('18.303-590', '4844     ', 'R CASSIO ANTONIO JOSE LUCAS', 'JD AMIZADE                    ');
INSERT INTO cd_cep_br VALUES ('18.301-150', '4844     ', 'R CEARA', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('18.305-080', '4844     ', 'R CELIO ANTONIO DE ALMEIDA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('18.307-595', '4844     ', 'R CEREJEIRAS, DAS', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('18.300-100', '4844     ', 'R CERQUEIRA CESAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.307-370', '4844     ', 'R CHILE', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('18.304-710', '4844     ', 'R CHRISTINA', 'T EMBIRUCU                    ');
INSERT INTO cd_cep_br VALUES ('18.301-615', '4844     ', 'R CINCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.304-310', '4844     ', 'R CINQUENTA', 'VL N C BONITO                 ');
INSERT INTO cd_cep_br VALUES ('18.306-320', '4844     ', 'R CINQUENTA E CINCO', 'VL S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('18.306-410', '4844     ', 'R CINQUENTA E DOIS', 'VL S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('18.306-330', '4844     ', 'R CINQUENTA E QUATRO', 'VL S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('18.306-230', '4844     ', 'R CINQUENTA E SEIS', 'VL S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('18.306-220', '4844     ', 'R CINQUENTA E SETE', 'VL S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('18.306-340', '4844     ', 'R CINQUENTA E TRES', 'VL S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('18.306-510', '4844     ', 'R CINQUENTA E UM', 'VL S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('18.305-186', '4844     ', 'TV COLIBRIS, DOS', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('18.305-175', '4844     ', 'TV COMERCIO, DO', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('18.305-250', '4844     ', 'R CONCORDIA, DA', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('18.307-060', '4844     ', 'R CONEGO LUIZ', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('18.305-178', '4844     ', 'TV CONSELHEIRO, DO', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('18.300-540', '4844     ', 'R CORNELIO DINIZ DE CAMARGO', 'VL GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('18.300-490', '4844     ', 'R CORONEL ERNESTINO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.728-110', '4958     ', 'EST JABOTICABEIRAS', 'JD PEREIRAS (C ALTO)          ');
INSERT INTO cd_cep_br VALUES ('06.712-050', '4958     ', 'R JABOTICABEIRAS, DAS', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('06.711-470', '4958     ', 'R JABOTIS, DOS', 'JD ENGENHO                    ');
INSERT INTO cd_cep_br VALUES ('06.700-560', '4958     ', 'R JACANA', 'JD L GRACAS                   ');
INSERT INTO cd_cep_br VALUES ('06.704-660', '4958     ', 'R JACANA', 'JD ROSEMARY                   ');
INSERT INTO cd_cep_br VALUES ('06.719-424', '4958     ', 'R JACOB DO BANDOLIN', 'JD GRACAS                     ');
INSERT INTO cd_cep_br VALUES ('18.303-215', '4844     ', 'R DARCI FERREIRA MANARDES', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('18.302-240', '4844     ', 'R APIAI', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('18.307-540', '4844     ', 'R ARGENTINA', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('18.304-755', '4844     ', 'R ARMANDO OLIVEIRA RAMOS', 'T EMBIRUCU                    ');
INSERT INTO cd_cep_br VALUES ('18.304-640', '4844     ', 'R ARNALDO JOSE DE ALMEIDA', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('18.304-110', '4844     ', 'R AROLDO CREPALDI', 'VL N C BONITO                 ');
INSERT INTO cd_cep_br VALUES ('18.302-030', '4844     ', 'R ARTULIVIA MENDES VENTURELLI', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('18.303-320', '4844     ', 'R ATALIBA MENDES', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('18.301-560', '4844     ', 'R ATILIO JOSE STORI', 'JD V VERDE                    ');
INSERT INTO cd_cep_br VALUES ('18.304-645', '4844     ', 'R ATILIO PRODOSSIMO', 'REC PESCADOR                  ');
INSERT INTO cd_cep_br VALUES ('18.301-360', '4844     ', 'R AURELIO MONTICELLI', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('18.307-420', '4844     ', 'R AUSTRALIA', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('18.307-630', '4844     ', 'R AUSTRIA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.301-030', '4844     ', 'R BAHIA', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('18.300-340', '4844     ', 'PC BANDEIRA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.302-310', '4844     ', 'R BARRA DO TURVO', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('18.304-150', '4844     ', 'R BENEDITO DIAS DE OLIVEIRA', 'VL N C BONITO                 ');
INSERT INTO cd_cep_br VALUES ('18.302-140', '4844     ', 'R BENEDITO FERREIRA', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('18.305-040', '4844     ', 'R BENEDITO GOMES VAZ', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('18.300-320', '4844     ', 'R BENJAMIN CONSTANT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.300-040', '4844     ', 'R BERNARDINO DE CAMPOS- ATE 487/488', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.300-270', '4844     ', 'R BERNARDINO DE CAMPOS- DE 489/490 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.302-410', '4844     ', 'R BERTA GEMIGNANI', 'VL S F ASSIS                  ');
INSERT INTO cd_cep_br VALUES ('18.301-420', '4844     ', 'PC BLUMENAU', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('18.307-510', '4844     ', 'R BOLIVIA', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('18.307-210', '4844     ', 'R BOM JESUS DOS CHAVES', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('18.304-715', '4844     ', 'R BOULEVARD', 'T EMBIRUCU                    ');
INSERT INTO cd_cep_br VALUES ('18.305-030', '4844     ', 'R BRASILIO PAIVA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('18.300-630', '4844     ', 'R BRAZ CUBAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.305-530', '4844     ', 'R JOAO RODRIGUES DA SILVA', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('18.303-490', '4844     ', 'R JOAO RUI DIAS', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('18.307-260', '4844     ', 'R JOAO TEODORO DE LIMA', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('18.303-230', '4844     ', 'R JOAO VENTURELLI', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('18.300-350', '4844     ', 'PC JOAO XXII', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.303-620', '4844     ', 'R JOAQUIM BUENO FILHO', 'JD AMIZADE                    ');
INSERT INTO cd_cep_br VALUES ('18.302-430', '4844     ', 'R JOAQUIM CLARINDO', 'VL S F ASSIS                  ');
INSERT INTO cd_cep_br VALUES ('18.303-380', '4844     ', 'R JOAQUIM INACIO DA SILVA', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('18.304-590', '4844     ', 'R JOAQUIM MENDES MACHADO', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('18.307-190', '4844     ', 'R JONAS DE OLIVEIRA', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('18.303-010', '4844     ', 'R JONAS DE OLIVERIA AFONSO', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('18.303-420', '4844     ', 'R JORGE VAZ DA CRUZ', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('18.303-400', '4844     ', 'R JOSE BENTO QUEVEDO', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('18.304-757', '4844     ', 'R JOSE CASSETTARI', 'T EMBIRUCU                    ');
INSERT INTO cd_cep_br VALUES ('18.300-081', '4844     ', 'R JOSE DE SOUZA GALVAO SOBRINHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.302-420', '4844     ', 'R JOSE DIAS DE OLIVEIRA', 'VL S F ASSIS                  ');
INSERT INTO cd_cep_br VALUES ('18.304-100', '4844     ', 'R JOSE FADINO RODOLFO', 'VL N C BONITO                 ');
INSERT INTO cd_cep_br VALUES ('18.302-050', '4844     ', 'R JOSE FERRAZ FIUZA', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('18.304-550', '4844     ', 'R JOSE FRANCO PEREA', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('18.307-270', '4844     ', 'R JOSE HENRIQUE DA SILVEIRA', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('18.300-500', '4844     ', 'R JOSE INACIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.304-340', '4844     ', 'R JOSE LEONARDO DE BARROS GUIMARAES', 'VL N C BONITO                 ');
INSERT INTO cd_cep_br VALUES ('11.671-150', '5258     ', 'R SANTA RITA', 'MRO ALGODAO                   ');
INSERT INTO cd_cep_br VALUES ('11.662-310', '5258     ', 'R SANTA RITA DO PASSA QUATRO', 'M SA                          ');
INSERT INTO cd_cep_br VALUES ('11.668-120', '5258     ', 'R SANTA ROSA', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('11.667-090', '5258     ', 'R SANTANA', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('11.662-350', '5258     ', 'R SANTANA DO PARNAIBA', 'M SA                          ');
INSERT INTO cd_cep_br VALUES ('11.671-570', '5258     ', 'R SANTO AFONSO', 'MRO ALGODAO                   ');
INSERT INTO cd_cep_br VALUES ('11.671-110', '5258     ', 'R SANTO AGOSTINHO', 'MRO ALGODAO                   ');
INSERT INTO cd_cep_br VALUES ('11.671-560', '5258     ', 'R SANTO AMBROSIO', 'MRO ALGODAO                   ');
INSERT INTO cd_cep_br VALUES ('11.660-080', '5258     ', 'R SANTO ANTONIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.666-390', '5258     ', 'R SANTO ANTONIO', 'PR PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('11.668-395', '5258     ', 'R SANTO ANTONIO', 'P MIRIM                       ');
INSERT INTO cd_cep_br VALUES ('11.662-360', '5258     ', 'R SANTO ANTONIO DO PINHAL', 'M SA                          ');
INSERT INTO cd_cep_br VALUES ('11.669-150', '5258     ', 'R SANTOS', 'TRAVESSAO                     ');
INSERT INTO cd_cep_br VALUES ('11.668-175', '5258     ', 'R SANTOS', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('11.677-350', '5258     ', 'R SANTOS', 'MASSAGUACU                    ');
INSERT INTO cd_cep_br VALUES ('11.660-290', '5258     ', 'R SANTOS DUMONT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.660-100', '5258     ', 'R SAO BENEDITO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.662-230', '5258     ', 'R SAO BENTO DO SAPUCAI', 'M SA                          ');
INSERT INTO cd_cep_br VALUES ('11.671-430', '5258     ', 'R SAO CARLOS', 'MRO ALGODAO                   ');
INSERT INTO cd_cep_br VALUES ('11.671-130', '5258     ', 'R SAO DIMAS', 'MRO ALGODAO                   ');
INSERT INTO cd_cep_br VALUES ('11.671-385', '5258     ', 'R SAO DOMINGOS', 'MRO ALGODAO                   ');
INSERT INTO cd_cep_br VALUES ('11.671-388', '5258     ', 'TV SAO DOMINGOS', 'MRO ALGODAO                   ');
INSERT INTO cd_cep_br VALUES ('11.671-120', '5258     ', 'R SAO FRANCISCO', 'MRO ALGODAO                   ');
INSERT INTO cd_cep_br VALUES ('11.661-410', '5258     ', 'R SAO FRANCISCO', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('11.666-440', '5258     ', 'R SAO JERONIMO', 'PR PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('11.671-420', '5258     ', 'R SAO JOAO', 'MRO ALGODAO                   ');
INSERT INTO cd_cep_br VALUES ('11.668-080', '5258     ', 'R SAO JOAQUIM', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('11.666-400', '5258     ', 'R SAO JORGE', 'PR PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('11.671-170', '5258     ', 'R SAO JOSE', 'MRO ALGODAO                   ');
INSERT INTO cd_cep_br VALUES ('11.670-430', '5258     ', 'R SAO JOSE', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('11.661-030', '5258     ', 'R SAO JOSE DOS CAMPOS', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('11.668-135', '5258     ', 'R SAO JOSE DOS CAMPOS', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('11.671-140', '5258     ', 'R SAO JUDAS TADEU', 'MRO ALGODAO                   ');
INSERT INTO cd_cep_br VALUES ('11.663-070', '5258     ', 'R SAO LUIZ', 'JD C BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('11.671-440', '5258     ', 'R SAO MANOEL', 'MRO ALGODAO                   ');
INSERT INTO cd_cep_br VALUES ('11.671-450', '5258     ', 'R SAO MARCOS', 'MRO ALGODAO                   ');
INSERT INTO cd_cep_br VALUES ('11.671-240', '5258     ', 'R SAO MATEUS', 'MRO ALGODAO                   ');
INSERT INTO cd_cep_br VALUES ('11.677-030', '5258     ', 'AV RIO SAO FRANCISCO', 'MASSAGUACU                    ');
INSERT INTO cd_cep_br VALUES ('11.679-000', '5258     ', 'ROD RIO-SANTOS(SP-55)', 'TABATINGA                     ');
INSERT INTO cd_cep_br VALUES ('11.665-480', '5258     ', 'R RODRIGUES ALVES', 'JD ARUA                       ');
INSERT INTO cd_cep_br VALUES ('11.667-240', '5258     ', 'AL RONDONIA', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('11.664-280', '5258     ', 'AL ROQUE DA COSTA BARRETO', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('11.669-360', '5258     ', 'R ROSA', 'TRAVESSAO                     ');
INSERT INTO cd_cep_br VALUES ('11.675-605', '5258     ', 'R ROSA DOS VENTOS', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('11.670-240', '5258     ', 'TV ROSA PAES', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('11.670-210', '5258     ', 'R ROSANA', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('11.669-270', '5258     ', 'R ROSAS DAS', 'TRAVESSAO                     ');
INSERT INTO cd_cep_br VALUES ('11.676-290', '5258     ', 'R ROSAS, DAS', 'GETUBA                        ');
INSERT INTO cd_cep_br VALUES ('11.665-460', '5258     ', 'R ROTARY', 'JD ARUA                       ');
INSERT INTO cd_cep_br VALUES ('11.676-130', '5258     ', 'R ROUXINOL', 'GETUBA                        ');
INSERT INTO cd_cep_br VALUES ('18.300-545', '4844     ', 'R CORONEL FIDENCIO RODRIGUES DE CARVALHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.300-400', '4844     ', 'R CORONEL FREDERICO MARTINS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.301-240', '4844     ', 'R CRISTALINO ARCANJO OLIVA', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('18.303-650', '4844     ', 'R DANIEL LUIZ DE SALLES', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('11.673-010', '5258     ', 'R JORGE LEITE VIEIRA', 'POIARES                       ');
INSERT INTO cd_cep_br VALUES ('11.676-720', '5258     ', 'R JORGE PASSOS', 'JD CAPRICORNIO                ');
INSERT INTO cd_cep_br VALUES ('11.675-200', '5258     ', 'PC JORGE VITORIO DE SOUZA', 'PTE SECA                      ');
INSERT INTO cd_cep_br VALUES ('11.660-515', '5258     ', 'R JORGE WILLY FILHO', 'E D ALVA                      ');
INSERT INTO cd_cep_br VALUES ('11.671-100', '5258     ', 'R JOSE ALVES DOS SANTOS', 'MRO ALGODAO                   ');
INSERT INTO cd_cep_br VALUES ('11.664-100', '5258     ', 'AV JOSE AMADOR GALVAO', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('11.665-180', '5258     ', 'R JOSE ANTONIO DA SILVA', 'INDAIA                        ');
INSERT INTO cd_cep_br VALUES ('11.675-620', '5258     ', 'R JOSE ANTONIO DE SOUZA CASTRO RODRIGUES', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('11.660-555', '5258     ', 'R JOSE ANTONIO DOMICIANO', 'PR PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('11.669-430', '5258     ', 'R JOSE APARECIDO DE ARCANJO', 'TRAVESSAO                     ');
INSERT INTO cd_cep_br VALUES ('11.675-030', '5258     ', 'AV JOSE BENEDITO DE FARIA', 'PTE SECA                      ');
INSERT INTO cd_cep_br VALUES ('11.663-270', '5258     ', 'R JOSE BONIFACIO', 'JD C BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('11.673-280', '5258     ', 'R JOSE BONIFACIO DE ANDRADA E SILVA', 'POIARES                       ');
INSERT INTO cd_cep_br VALUES ('11.671-530', '5258     ', 'R JOSE BORBA', 'MRO ALGODAO                   ');
INSERT INTO cd_cep_br VALUES ('11.674-720', '5258     ', 'R JOSE CAETANO', 'TINGA                         ');
INSERT INTO cd_cep_br VALUES ('11.670-220', '5258     ', 'R JOSE CAETANO DE OLIVEIRA', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('11.671-540', '5258     ', 'R JOSE DA COSTA', 'MRO ALGODAO                   ');
INSERT INTO cd_cep_br VALUES ('11.669-000', '5258     ', 'AV JOSE DA COSTA PINHEIRO', 'TRAVESSAO                     ');
INSERT INTO cd_cep_br VALUES ('11.668-000', '5258     ', 'AV JOSE DA COSTA PINHEIRO JUNIOR', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('11.660-160', '5258     ', 'R JOSE DAMAZO DOS SANTOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.666-480', '5258     ', 'R JOSE DE ALMEIDA', 'PR PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('11.671-220', '5258     ', 'R JOSE DE JESUS', 'MRO ALGODAO                   ');
INSERT INTO cd_cep_br VALUES ('11.673-190', '5258     ', 'R JOSE DO PATROCINIO', 'POIARES                       ');
INSERT INTO cd_cep_br VALUES ('11.670-250', '5258     ', 'R JOSE DOMINGOS CARDOSO', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('11.671-050', '5258     ', 'R JOSE FABRETI', 'MRO ALGODAO                   ');
INSERT INTO cd_cep_br VALUES ('11.667-580', '5258     ', 'R JOSE FERRARI', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('11.670-130', '5258     ', 'R JOSE FERRARI PEGORELI', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('11.677-400', '5258     ', 'R VICENTE LOPES GUIMARAES', 'MASSAGUACU                    ');
INSERT INTO cd_cep_br VALUES ('11.677-390', '5258     ', 'R VICTOR A. MESQUITA', 'MASSAGUACU                    ');
INSERT INTO cd_cep_br VALUES ('11.661-360', '5258     ', 'R VILA LOBOS', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('11.662-210', '5258     ', 'R VINTE', 'M SA                          ');
INSERT INTO cd_cep_br VALUES ('11.672-080', '5258     ', 'R VINTE', 'P S MARINA                    ');
INSERT INTO cd_cep_br VALUES ('11.671-330', '5258     ', 'R VINTE', 'MRO ALGODAO                   ');
INSERT INTO cd_cep_br VALUES ('11.666-210', '5258     ', 'R VINTE', 'BRITANIA                      ');
INSERT INTO cd_cep_br VALUES ('11.677-200', '5258     ', 'R VINTE DE ABRIL', 'MASSAGUACU                    ');
INSERT INTO cd_cep_br VALUES ('11.672-240', '5258     ', 'R VINTE E CINCO', 'P S MARINA                    ');
INSERT INTO cd_cep_br VALUES ('11.672-090', '5258     ', 'R VINTE E DOIS', 'P S MARINA                    ');
INSERT INTO cd_cep_br VALUES ('11.671-360', '5258     ', 'R VINTE E DOIS', 'MRO ALGODAO                   ');
INSERT INTO cd_cep_br VALUES ('11.666-230', '5258     ', 'R VINTE E DOIS', 'BRITANIA                      ');
INSERT INTO cd_cep_br VALUES ('11.676-050', '5258     ', 'R VINTE E DOIS', 'GETUBA                        ');
INSERT INTO cd_cep_br VALUES ('11.672-250', '5258     ', 'R VINTE E QUATRO', 'P S MARINA                    ');
INSERT INTO cd_cep_br VALUES ('11.671-340', '5258     ', 'R VINTE E QUATRO', 'MRO ALGODAO                   ');
INSERT INTO cd_cep_br VALUES ('11.672-100', '5258     ', 'R VINTE E TRES', 'P S MARINA                    ');
INSERT INTO cd_cep_br VALUES ('11.660-485', '5258     ', 'R TENENTE FRANCISCO RIBEIRO DO NASCIMENTO', 'E D ALVA                      ');
INSERT INTO cd_cep_br VALUES ('11.668-345', '5258     ', 'R TEOFILO OTONI', 'P MIRIM                       ');
INSERT INTO cd_cep_br VALUES ('11.660-240', '5258     ', 'TV TEOTINO TIBIRICA PIMENTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.660-230', '5258     ', 'R TEOTINO TIBIRICA PIMENTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.674-250', '5258     ', 'R TERESA TENORIO DUARTE', 'JD JAQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('11.660-440', '5258     ', 'R TERTULIANO FOGACA', 'CAPUTERA                      ');
INSERT INTO cd_cep_br VALUES ('11.667-050', '5258     ', 'R THOMAS MORENO', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('18.303-180', '4844     ', 'R MARIO PINHEIRO MANOEL', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('18.304-735', '4844     ', 'R MARTHA', 'T EMBIRUCU                    ');
INSERT INTO cd_cep_br VALUES ('18.304-070', '4844     ', 'R MARUI FERRARI', 'VL N C BONITO                 ');
INSERT INTO cd_cep_br VALUES ('18.303-240', '4844     ', 'R MASATO TAKIGAWA', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('18.302-000', '4844     ', 'AV MASSAICHI KAKIHARA', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('18.304-020', '4844     ', 'R MATHEUS SIANO', 'VL N C BONITO                 ');
INSERT INTO cd_cep_br VALUES ('18.301-050', '4844     ', 'R MATO GROSSO', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('18.304-060', '4844     ', 'R MAURICIO PIOVEZAN PECEGUINI', 'VL N C BONITO                 ');
INSERT INTO cd_cep_br VALUES ('18.301-210', '4844     ', 'R MAX MARIA DO VALE', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('18.307-350', '4844     ', 'R MEXICO', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('18.304-520', '4844     ', 'R MICHEL IBRAHIM SABA', 'VL N C BONITO                 ');
INSERT INTO cd_cep_br VALUES ('18.304-050', '4844     ', 'R MILTON DE OLIVEIRA', 'VL N C BONITO                 ');
INSERT INTO cd_cep_br VALUES ('18.301-000', '4844     ', 'R MINAS GERAIS', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('18.307-010', '4844     ', 'R MINISTRO JOAO DE DEUS CARDOSO DE MELO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.303-130', '4844     ', 'R NATALE ENEI', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('18.302-110', '4844     ', 'R NEIVA BORGES FIGUEIREDO', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('18.303-690', '4844     ', 'R NELSON AUGUSTO DOBROCHINSKI', 'JD AMIZADE                    ');
INSERT INTO cd_cep_br VALUES ('18.301-270', '4844     ', 'R NELSON DO AMARAL QUEIROZ', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('18.301-520', '4844     ', 'R NICIO FRANCA', 'JD V VERDE                    ');
INSERT INTO cd_cep_br VALUES ('18.300-560', '4844     ', 'R NOEL DE FREITAS GOMES', 'VL GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('18.304-745', '4844     ', 'R NOSSA SENHORA DA CONCEICAO', 'T EMBIRUCU                    ');
INSERT INTO cd_cep_br VALUES ('18.306-040', '4844     ', 'R NOVE', 'VL S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('18.301-635', '4844     ', 'R NOVE', 'VL B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('18.306-030', '4844     ', 'R OITO', 'VL S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('18.301-630', '4844     ', 'R OITO', 'VL B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('18.305-510', '4844     ', 'R JOSE LUCAS', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('18.303-270', '4844     ', 'R JOSE MARIA LOPES TEIXEIRA', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('18.301-290', '4844     ', 'R JOSE SOARES DE QUEVEDO NETO', 'VL S J THADEU                 ');
INSERT INTO cd_cep_br VALUES ('18.304-140', '4844     ', 'R JOSE VENTURELLI', 'VL N C BONITO                 ');
INSERT INTO cd_cep_br VALUES ('18.300-550', '4844     ', 'R JOSE WENCESLAU NUNES', 'VL GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('18.304-720', '4844     ', 'R JULIANA', 'T EMBIRUCU                    ');
INSERT INTO cd_cep_br VALUES ('18.303-160', '4844     ', 'R JULIO DE SOUZA GALVAO', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('18.303-540', '4844     ', 'R JULIO DIAS JUNIOR', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('18.300-590', '4844     ', 'R JULIO MARCHETTI', 'VL GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('18.305-460', '4844     ', 'R JULIO PRESTES', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('18.302-120', '4844     ', 'R JURACI CASTANHO DO AMARAL', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('18.301-300', '4844     ', 'R JURACI GEMIGNANI', 'VL S J THADEU                 ');
INSERT INTO cd_cep_br VALUES ('18.302-450', '4844     ', 'PC JURACI VIEIRA', 'VL S F ASSIS                  ');
INSERT INTO cd_cep_br VALUES ('18.303-120', '4844     ', 'R JUSTINIANO SOARES DE ANDRADE', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('18.305-120', '4844     ', 'R KALIL SELEM SAFADI', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('18.304-190', '4844     ', 'R KANTOKO IHA', 'VL N C BONITO                 ');
INSERT INTO cd_cep_br VALUES ('18.303-260', '4844     ', 'R KOMAKITE IKEDA', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('18.305-150', '4844     ', 'R L', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('18.305-340', '4844     ', 'AL LAGO, DO', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('18.304-080', '4844     ', 'R LAURINDO JOAO DA SILVA', 'VL N C BONITO                 ');
INSERT INTO cd_cep_br VALUES ('18.307-670', '4844     ', 'R HOLANDA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.301-500', '4844     ', 'R LEONILDO CACCIACARRO', 'JD V VERDE                    ');
INSERT INTO cd_cep_br VALUES ('06.720-650', '4958     ', 'R PENELOPE', 'JD ELIAS                      ');
INSERT INTO cd_cep_br VALUES ('06.700-578', '4958     ', 'R PENHA', 'JD L GRACAS                   ');
INSERT INTO cd_cep_br VALUES ('06.709-065', '4958     ', 'R PERDIGAO', 'GJA VIANA                     ');
INSERT INTO cd_cep_br VALUES ('06.727-000', '4958     ', 'EST PEREIRAS, DOS', 'PEREIRAS                      ');
INSERT INTO cd_cep_br VALUES ('06.726-360', '4958     ', 'EST PEREIRAS, DOS', 'CH REAL (C ALTO)              ');
INSERT INTO cd_cep_br VALUES ('06.703-430', '4958     ', 'R PERIQUITO', 'JD N COIMBRA                  ');
INSERT INTO cd_cep_br VALUES ('18.303-680', '4844     ', 'R LUIZ SOARES DE MORAES', 'JD AMIZADE                    ');
INSERT INTO cd_cep_br VALUES ('18.305-300', '4844     ', 'AL MAE PRETA, DA', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('18.301-580', '4844     ', 'R MALVINA OLIVA DO AMARAL', 'JD V VERDE                    ');
INSERT INTO cd_cep_br VALUES ('18.304-705', '4844     ', 'R MANACAS, DOS', 'T EMBIRUCU                    ');
INSERT INTO cd_cep_br VALUES ('18.304-680', '4844     ', 'R MANGUEIRA VELHA', 'T EMBIRUCU                    ');
INSERT INTO cd_cep_br VALUES ('18.303-350', '4844     ', 'R MANOEL CORDEIRO MIRANDA', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('18.307-100', '4844     ', 'R MANOEL FERREIRA RODOLFO', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('18.300-210', '4844     ', 'R MANOEL PLACIDINO NASCIMENTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.301-170', '4844     ', 'R MARANHAO', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('18.303-610', '4844     ', 'R MARCIO BATISTA DA SILVEIRA', 'VL TRIUNFO                    ');
INSERT INTO cd_cep_br VALUES ('18.307-000', '4844     ', 'R MARECHAL DEODORO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.303-340', '4844     ', 'R JOAO BAEZA DE ALMEIDA', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('18.301-470', '4844     ', 'R JOAO BATISTA DE VASCONCELLOS', 'JD V VERDE                    ');
INSERT INTO cd_cep_br VALUES ('18.300-440', '4844     ', 'R JOAO BRANCO', 'VL S J THADEU                 ');
INSERT INTO cd_cep_br VALUES ('18.302-060', '4844     ', 'R JOAO BRASILIO DE ANDRADE', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('18.301-550', '4844     ', 'R JOAO CORDEIRO DE MIRANDA', 'JD V VERDE                    ');
INSERT INTO cd_cep_br VALUES ('18.307-080', '4844     ', 'R JOAO DA SILVA PRESTES', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('18.302-360', '4844     ', 'R JOAO FERREIRA DE ALMEIDA', 'VL S F ASSIS                  ');
INSERT INTO cd_cep_br VALUES ('18.302-400', '4844     ', 'R JOAO GEMIGNANI', 'VL S F ASSIS                  ');
INSERT INTO cd_cep_br VALUES ('18.300-632', '4844     ', 'R JOAO GONCALVES DE ANDRADE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.304-655', '4844     ', 'R JOAO GRANDE', 'T EMBIRUCU                    ');
INSERT INTO cd_cep_br VALUES ('18.300-080', '4844     ', 'R JOAO LEONCIO FERRAZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.302-130', '4844     ', 'R JOAO LOPES MACHADO', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('18.301-250', '4844     ', 'R JOAO MARCELINO FERREIRA', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('18.304-200', '4844     ', 'R JOAO OLIVA DO AMARAL', 'VL N C BONITO                 ');
INSERT INTO cd_cep_br VALUES ('18.303-670', '4844     ', 'R JOAO QUILIANO SCHMITZ', 'JD AMIZADE                    ');
INSERT INTO cd_cep_br VALUES ('18.304-290', '4844     ', 'R JOAO QUIRICI', 'VL N C BONITO                 ');
INSERT INTO cd_cep_br VALUES ('11.660-800', '5258     ', 'R HUM', 'CAPUTERA                      ');
INSERT INTO cd_cep_br VALUES ('11.670-280', '5258     ', 'R HUM', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('11.670-030', '5258     ', 'AV HUM', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('11.663-060', '5258     ', 'R HUM', 'M SA                          ');
INSERT INTO cd_cep_br VALUES ('11.666-030', '5258     ', 'R HUM', 'BRITANIA                      ');
INSERT INTO cd_cep_br VALUES ('11.679-010', '5258     ', 'AV HUM', 'TABATINGA                     ');
INSERT INTO cd_cep_br VALUES ('11.675-100', '5258     ', 'R I', 'PTE SECA                      ');
INSERT INTO cd_cep_br VALUES ('11.661-630', '5258     ', 'R IBIRA', 'PRAINHA                       ');
INSERT INTO cd_cep_br VALUES ('11.669-110', '5258     ', 'R IGUAPE', 'TRAVESSAO                     ');
INSERT INTO cd_cep_br VALUES ('11.661-310', '5258     ', 'R ILHA BELA', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('11.677-155', '5258     ', 'R ILHEUS', 'MASSAGUACU                    ');
INSERT INTO cd_cep_br VALUES ('11.663-150', '5258     ', 'TV IMBE', 'JD C BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('11.673-440', '5258     ', 'R GAIVOTA', 'JD GAIVOTAS                   ');
INSERT INTO cd_cep_br VALUES ('11.676-110', '5258     ', 'R GAIVOTA', 'GETUBA                        ');
INSERT INTO cd_cep_br VALUES ('11.677-145', '5258     ', 'R GALDINO ADOLFO DE PAULA', 'MASSAGUACU                    ');
INSERT INTO cd_cep_br VALUES ('11.679-300', '5258     ', 'R GALDINO MUNIZ', 'TABATINGA                     ');
INSERT INTO cd_cep_br VALUES ('11.676-100', '5258     ', 'R GARCA', 'GETUBA                        ');
INSERT INTO cd_cep_br VALUES ('11.673-400', '5258     ', 'AV GARCA', 'JD GAIVOTAS                   ');
INSERT INTO cd_cep_br VALUES ('11.676-370', '5258     ', 'R GARDENIAS, DAS', 'GETUBA                        ');
INSERT INTO cd_cep_br VALUES ('11.666-250', '5258     ', 'AV GASPAR DE SOUZA', 'PR PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('11.673-560', '5258     ', 'R GAVIAO', 'JD GAIVOTAS                   ');
INSERT INTO cd_cep_br VALUES ('11.676-610', '5258     ', 'R GEMEOS', 'JD CAPRICORNIO                ');
INSERT INTO cd_cep_br VALUES ('11.665-350', '5258     ', 'R GENERAL OSORIO', 'JD ARUA                       ');
INSERT INTO cd_cep_br VALUES ('11.667-760', '5258     ', 'R GENTIL RIBEIRO DO NASCIMENTO', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('11.671-365', '5258     ', 'R GERALDA CONCEICAO ALVES', 'MRO ALGODAO                   ');
INSERT INTO cd_cep_br VALUES ('11.677-385', '5258     ', 'R GERALDO ALVES', 'MASSAGUACU                    ');
INSERT INTO cd_cep_br VALUES ('18.301-480', '4844     ', 'R GINO SANTINI', 'JD V VERDE                    ');
INSERT INTO cd_cep_br VALUES ('18.301-070', '4844     ', 'R GOIAS', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('18.304-320', '4844     ', 'R GOMERCINDO AMADOR FEREIRA', 'VL N C BONITO                 ');
INSERT INTO cd_cep_br VALUES ('18.307-020', '4844     ', 'R GOVERNADOR LUCAS NOGUEIRA GARCEZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.307-400', '4844     ', 'R GRECIA', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('18.307-620', '4844     ', 'R GRECIA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.305-520', '4844     ', 'R GREGORIO LUIZ DE ALMEIDA', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('18.302-290', '4844     ', 'R GUAPIARA', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('18.300-170', '4844     ', 'R GUMERCINDO DINI BRANCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.300-130', '4844     ', 'PC GUSTAVO SAMPAIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.304-665', '4844     ', 'PC HARMONIA', 'T EMBIRUCU                    ');
INSERT INTO cd_cep_br VALUES ('18.305-130', '4844     ', 'R HEIKICHI YAO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('18.303-310', '4844     ', 'R HENRIQUE BALSEVICIUS', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('18.301-370', '4844     ', 'R HENRIQUE CONTIERI', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('18.307-240', '4844     ', 'R HENRIQUE SILVEIRA', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('18.307-560', '4844     ', 'R HUNGRIA', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('18.301-460', '4844     ', 'R IBRAIM ADEDO', 'JD V VERDE                    ');
INSERT INTO cd_cep_br VALUES ('18.305-230', '4844     ', 'R IMPERATRIZ, DA', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('18.305-187', '4844     ', 'TV INCONFIDENTES, DOS', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('18.307-410', '4844     ', 'R INDIA', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('18.304-610', '4844     ', 'AV INDUSTRIAL', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('18.307-597', '4844     ', 'R INGLATERRA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.302-250', '4844     ', 'R IPORANGA', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('18.302-340', '4844     ', 'R ISALTINO GONCALVES DE ALMEIDA', 'VL S F ASSIS                  ');
INSERT INTO cd_cep_br VALUES ('18.302-320', '4844     ', 'R ITABERA', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('18.307-470', '4844     ', 'AV ITALIA', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('18.307-580', '4844     ', 'R ITALIA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.302-220', '4844     ', 'R ITAPETININGA', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('18.302-180', '4844     ', 'AV ITAPEVA', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('18.302-010', '4844     ', 'R ITARARE', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('18.307-230', '4844     ', 'R JACIRA DE FREITAS LUCAS', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('18.307-170', '4844     ', 'R JACOB RODOLPHO', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('18.305-450', '4844     ', 'R JAIR GOMES', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('18.307-340', '4844     ', 'AV JAPAO', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('18.303-020', '4844     ', 'R JOAO ALEIXO VAZ', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('18.303-070', '4844     ', 'R JOAO AMANCIO DE QUEIROZ', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('18.304-000', '4844     ', 'R JOAO ANTUNES RODRIGUES', 'VL N C BONITO                 ');
INSERT INTO cd_cep_br VALUES ('18.303-170', '4844     ', 'R EMILIO FERNANDES SANCHES', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('18.305-090', '4844     ', 'R EMILIO PUCCI FILHO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('18.303-640', '4844     ', 'R ERCILIA ROSA PATROCINIO DE OLIVEIRA', 'JD AMIZADE                    ');
INSERT INTO cd_cep_br VALUES ('18.307-596', '4844     ', 'R ESCOCIA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.302-150', '4844     ', 'R ESMERALDA', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('18.302-201', '4844     ', 'R ESMERALDA', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('18.307-430', '4844     ', 'R ESPANHA', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('18.307-680', '4844     ', 'R ESPANHA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.301-060', '4844     ', 'R ESPIRITO SANTO', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('06.727-130', '4958     ', 'R MOURATO COELHO', 'A CAUCAIA (C ALTO)            ');
INSERT INTO cd_cep_br VALUES ('06.721-100', '4958     ', 'EST MULATAS', 'P S PAULA                     ');
INSERT INTO cd_cep_br VALUES ('06.709-530', '4958     ', 'EST MUNICIPAL', 'JD S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('06.702-150', '4958     ', 'EST MUNICIPAL', 'JD ADELINA                    ');
INSERT INTO cd_cep_br VALUES ('06.726-290', '4958     ', 'EST MUNICIPAL', 'CH TROPICAL (C ALTO)          ');
INSERT INTO cd_cep_br VALUES ('06.724-800', '4958     ', 'EST MUNICIPAL', 'RESSACA                       ');
INSERT INTO cd_cep_br VALUES ('06.713-165', '4958     ', 'R MUNIZ FERREIRA', 'JD S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('01.251-140', '4995     ', 'R VERISSIMO GLORIA', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('03.088-120', '4995     ', 'R VERISSIMO HENRIQUE', 'VL MOREIRA                    ');
INSERT INTO cd_cep_br VALUES ('08.020-300', '4995     ', 'R VERMELHO NOVO', 'VL SINHA                      ');
INSERT INTO cd_cep_br VALUES ('03.288-060', '4995     ', 'R VERMELHO VELHO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('05.874-190', '4995     ', 'R VERMELINO DE ALMEIDA', 'PRQ N S AMARO                 ');
INSERT INTO cd_cep_br VALUES ('04.187-130', '4995     ', 'R VERO DE LIMA', 'JD TENANI                     ');
INSERT INTO cd_cep_br VALUES ('02.348-050', '4995     ', 'AL VERONA', 'JD L M BARROS                 ');
INSERT INTO cd_cep_br VALUES ('02.243-060', '4995     ', 'R VERONA', 'VL D PEDRO II                 ');
INSERT INTO cd_cep_br VALUES ('02.610-080', '4995     ', 'R VERONICA', 'VL ANDRADES                   ');
INSERT INTO cd_cep_br VALUES ('04.736-030', '4995     ', 'R VERSALHES', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('08.190-550', '4995     ', 'R VERSOS BAIANOS', 'VL ITAIM                      ');
INSERT INTO cd_cep_br VALUES ('02.256-000', '4995     ', 'R VERTENTES, DAS', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('05.044-050', '4995     ', 'R VESPASIANO', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('04.725-040', '4995     ', 'R VESPASIANO DE OLIVEIRA', 'VL ELVIRA                     ');
INSERT INTO cd_cep_br VALUES ('04.844-510', '4995     ', 'R VESPERAS SICILIANAS', 'JD S BERNARDO                 ');
INSERT INTO cd_cep_br VALUES ('03.377-080', '4995     ', 'R VESTA', 'CH BELENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('04.775-100', '4995     ', 'R VESUVIO', 'VL CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('05.890-480', '4995     ', 'TV VEU DO TEMPLO', 'CJ HAB PIRAJUSSARA            ');
INSERT INTO cd_cep_br VALUES ('03.321-005', '4995     ', 'R VEZIO DE ANGELI', 'VL G CARDIM                   ');
INSERT INTO cd_cep_br VALUES ('08.330-440', '4995     ', 'R VIA LACTEA', 'C S S BARBARA                 ');
INSERT INTO cd_cep_br VALUES ('04.194-240', '4995     ', 'R VIAGEM AO CEU', 'JD S SAVERIO                  ');
INSERT INTO cd_cep_br VALUES ('04.261-150', '4995     ', 'R VIAJANTES, DOS', 'VL MONUMENTO                  ');
INSERT INTO cd_cep_br VALUES ('02.134-070', '4995     ', 'R VIAMAO', 'VL M ALTA                     ');
INSERT INTO cd_cep_br VALUES ('08.420-723', '4995     ', 'R VIANA', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('02.440-075', '4995     ', 'PC VIANA DO ALENTEJO', 'L PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('03.213-070', '4995     ', 'R VIANA DO CASTELO', 'VL CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('04.603-000', '4995     ', 'AV VEREADOR JOSE DINIZ- ATE 1701 - LADO IMPAR', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('04.604-001', '4995     ', 'AV VEREADOR JOSE DINIZ- DE 0992 A 1530 - LADO PAR', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('06.317-060', '4976     ', 'AV FABRICA, DA', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('06.315-140', '4976     ', 'R FARAH DIB BECHARA', 'JD BELEZAS                    ');
INSERT INTO cd_cep_br VALUES ('06.387-000', '4976     ', 'R FARAO', 'PRQ S VIANA                   ');
INSERT INTO cd_cep_br VALUES ('06.386-660', '4976     ', 'R FARIDE G PIMENTEL', 'VL CRETI                      ');
INSERT INTO cd_cep_br VALUES ('06.396-280', '4976     ', 'R FARTURA', 'C A E AZEVEDO                 ');
INSERT INTO cd_cep_br VALUES ('06.332-280', '4976     ', 'R FAVEIRO', 'JD S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('06.364-000', '4976     ', 'EST FAZENDINHA', 'JD A ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('06.351-040', '4976     ', 'EST FAZENDINHA', 'P BANDEIRANTES                ');
INSERT INTO cd_cep_br VALUES ('06.329-090', '4976     ', 'R FE ESPERANCA', 'JD C CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('06.382-240', '4976     ', 'R FE, DA', 'VL SILVIANIA                  ');
INSERT INTO cd_cep_br VALUES ('06.396-060', '4976     ', 'VLA FEITICO', 'C A E AZEVEDO                 ');
INSERT INTO cd_cep_br VALUES ('06.382-230', '4976     ', 'TV FELICIDADE', 'VL SILVIANIA                  ');
INSERT INTO cd_cep_br VALUES ('06.382-270', '4976     ', 'R FELICIDADE, DA', 'VL SILVIANIA                  ');
INSERT INTO cd_cep_br VALUES ('06.380-300', '4976     ', 'R FELIPE', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('06.382-000', '4976     ', 'R FELISBERTO PEREIRA SANTIAGO', 'VL SILVIANIA                  ');
INSERT INTO cd_cep_br VALUES ('06.341-680', '4976     ', 'R FENIX', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('06.320-080', '4976     ', 'AV FERNANDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.390-620', '4976     ', 'VL FERNANDA', 'C A E AZEVEDO                 ');
INSERT INTO cd_cep_br VALUES ('06.310-120', '4976     ', 'R FERNANDO COSTA', 'VL CALDAS                     ');
INSERT INTO cd_cep_br VALUES ('06.326-340', '4976     ', 'R FERNANDO DE NORONHA', 'CJ HAB PRES C BRANCO          ');
INSERT INTO cd_cep_br VALUES ('06.386-100', '4976     ', 'R FERNANDO PRESTES', 'JD M HELENA                   ');
INSERT INTO cd_cep_br VALUES ('06.396-310', '4976     ', 'R FERNANDOPOLIS', 'C A E AZEVEDO                 ');
INSERT INTO cd_cep_br VALUES ('06.351-020', '4976     ', 'R FERNAO DIAS PAES LEME', 'P BANDEIRANTES                ');
INSERT INTO cd_cep_br VALUES ('06.355-310', '4976     ', 'R FERRADURA, DA', 'CH S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('06.386-090', '4976     ', 'R FERRAZ DE VASCONCELOS', 'JD M HELENA                   ');
INSERT INTO cd_cep_br VALUES ('11.673-580', '5258     ', 'R TICO TICO', 'JD GAIVOTAS                   ');
INSERT INTO cd_cep_br VALUES ('11.663-480', '5258     ', 'R TIE SANGUE', 'JD TERRALAO                   ');
INSERT INTO cd_cep_br VALUES ('11.662-430', '5258     ', 'R TIMBIRAS, DOS', 'M SA                          ');
INSERT INTO cd_cep_br VALUES ('11.667-820', '5258     ', 'R TIRADENTES', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('11.665-530', '5258     ', 'R TOMAZ ANTONIO GONCALVES', 'JD ARUA                       ');
INSERT INTO cd_cep_br VALUES ('11.673-150', '5258     ', 'R TOME DE SOUZA', 'POIARES                       ');
INSERT INTO cd_cep_br VALUES ('11.669-220', '5258     ', 'R TOPOLANDIA', 'TRAVESSAO                     ');
INSERT INTO cd_cep_br VALUES ('11.677-050', '5258     ', 'R TOURINHOS', 'MASSAGUACU                    ');
INSERT INTO cd_cep_br VALUES ('11.676-430', '5258     ', 'R TOYO KAMYAMA', 'JD CAPRICORNIO                ');
INSERT INTO cd_cep_br VALUES ('11.676-490', '5258     ', 'R TRES', 'JD CAPRICORNIO                ');
INSERT INTO cd_cep_br VALUES ('11.660-830', '5258     ', 'R TRES', 'CAPUTERA                      ');
INSERT INTO cd_cep_br VALUES ('11.670-300', '5258     ', 'R TRES', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('11.663-030', '5258     ', 'R TRES', 'M SA                          ');
INSERT INTO cd_cep_br VALUES ('11.668-110', '5258     ', 'R TRES', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('11.667-420', '5258     ', 'R TRES', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('11.676-080', '5258     ', 'AV TRES', 'GETUBA                        ');
INSERT INTO cd_cep_br VALUES ('11.675-640', '5258     ', 'R TRES', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('11.675-630', '5258     ', 'AV TRES', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('11.675-370', '5258     ', 'R TRES', 'JARAGUAZINHO                  ');
INSERT INTO cd_cep_br VALUES ('11.668-340', '5258     ', 'R TRES CORACOES', 'P MIRIM                       ');
INSERT INTO cd_cep_br VALUES ('11.674-190', '5258     ', 'R TREZ', 'INDAIA                        ');
INSERT INTO cd_cep_br VALUES ('11.666-010', '5258     ', 'R TREZ', 'BRITANIA                      ');
INSERT INTO cd_cep_br VALUES ('11.672-230', '5258     ', 'R TREZE', 'P S MARINA                    ');
INSERT INTO cd_cep_br VALUES ('11.666-140', '5258     ', 'R TREZE', 'BRITANIA                      ');
INSERT INTO cd_cep_br VALUES ('11.674-700', '5258     ', 'R TREZE ANTONIO DA ROCHA', 'TINGA                         ');
INSERT INTO cd_cep_br VALUES ('11.660-560', '5258     ', 'R TREZE DE MAIO', 'CAPUTERA                      ');
INSERT INTO cd_cep_br VALUES ('11.667-350', '5258     ', 'AV TREZE DE MAIO', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('11.676-410', '5258     ', 'AV TSUZUKI YOSHIMOTO', 'JD CAPRICORNIO                ');
INSERT INTO cd_cep_br VALUES ('11.676-420', '5258     ', 'R TUBARAO', 'JD CAPRICORNIO                ');
INSERT INTO cd_cep_br VALUES ('11.673-520', '5258     ', 'AV TUCANO', 'JD GAIVOTAS                   ');
INSERT INTO cd_cep_br VALUES ('11.673-505', '5258     ', 'R TUIM', 'POIARES                       ');
INSERT INTO cd_cep_br VALUES ('11.666-150', '5258     ', 'R SEIS', 'BRITANIA                      ');
INSERT INTO cd_cep_br VALUES ('11.676-480', '5258     ', 'R SEIS', 'JD CAPRICORNIO                ');
INSERT INTO cd_cep_br VALUES ('11.675-390', '5258     ', 'R SEIS', 'JARAGUAZINHO                  ');
INSERT INTO cd_cep_br VALUES ('11.665-400', '5258     ', 'R SENADOR FEIJO', 'JD ARUA                       ');
INSERT INTO cd_cep_br VALUES ('11.677-365', '5258     ', 'R SEPETIBA', 'MASSAGUACU                    ');
INSERT INTO cd_cep_br VALUES ('11.679-550', '5258     ', 'TV SERAFIM MARQUES', 'TABATINGA                     ');
INSERT INTO cd_cep_br VALUES ('11.665-190', '5258     ', 'AV SERGIPE- ATE 794/795', 'INDAIA                        ');
INSERT INTO cd_cep_br VALUES ('11.674-110', '5258     ', 'AV SERGIPE- DE 796/797 AO FIM', 'INDAIA                        ');
INSERT INTO cd_cep_br VALUES ('11.664-070', '5258     ', 'AL SERINGUEIRAS, DAS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('11.676-595', '5258     ', 'R SERPENTARIO', 'JD CAPRICORNIO                ');
INSERT INTO cd_cep_br VALUES ('11.661-690', '5258     ', 'R SERRA NEGRA', 'PRAINHA                       ');
INSERT INTO cd_cep_br VALUES ('11.674-510', '5258     ', 'R SETE', 'TINGA                         ');
INSERT INTO cd_cep_br VALUES ('11.660-780', '5258     ', 'R SETE', 'CAPUTERA                      ');
INSERT INTO cd_cep_br VALUES ('11.670-340', '5258     ', 'R SETE', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('11.667-460', '5258     ', 'R SETE', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('11.666-100', '5258     ', 'R SETE', 'BRITANIA                      ');
INSERT INTO cd_cep_br VALUES ('11.663-640', '5258     ', 'R SETE', 'JD C BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('11.675-400', '5258     ', 'R SETE', 'JARAGUAZINHO                  ');
INSERT INTO cd_cep_br VALUES ('11.668-155', '5258     ', 'R SETE DE SETEMBRO', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('11.663-705', '5258     ', 'R SETE DE SETEMBRO', 'JD C BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('18.302-370', '4844     ', 'R ESPOSITO COSIMO DAMIANO', 'VL S F ASSIS                  ');
INSERT INTO cd_cep_br VALUES ('18.300-160', '4844     ', 'R ETELVINA DINIZ', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('18.307-250', '4844     ', 'R EUGENIO AUGUSTO DE MEDEIROS', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('18.304-250', '4844     ', 'R EUGENIO BENTO CHAVES', 'VL N C BONITO                 ');
INSERT INTO cd_cep_br VALUES ('18.303-140', '4844     ', 'R EUGENIO CASTANHO DE ALMEIDA', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('09.210-390', '4992     ', 'R DISTRITO FEDERAL', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('06.321-320', '4976     ', 'R BRUSQUE', 'VL MARCONDES                  ');
INSERT INTO cd_cep_br VALUES ('06.380-070', '4976     ', 'R BUCAREST', 'VL MERCES                     ');
INSERT INTO cd_cep_br VALUES ('06.332-140', '4976     ', 'R BUENOS AIRES', 'VL QUINTINO                   ');
INSERT INTO cd_cep_br VALUES ('06.397-640', '4976     ', 'R BURI', 'VL LOURDES                    ');
INSERT INTO cd_cep_br VALUES ('06.381-130', '4976     ', 'R BURITAMA', 'VL SILVIANIA                  ');
INSERT INTO cd_cep_br VALUES ('06.327-280', '4976     ', 'R BURITIS', 'CJ HAB PRES C BRANCO          ');
INSERT INTO cd_cep_br VALUES ('06.332-360', '4976     ', 'R BURITU', 'VL VELOSO                     ');
INSERT INTO cd_cep_br VALUES ('06.330-330', '4976     ', 'R BUTIA', 'JD COPIUVA                    ');
INSERT INTO cd_cep_br VALUES ('06.311-240', '4976     ', 'R CABO-PM LUIZ FRANCA', 'VL TEREZINHA                  ');
INSERT INTO cd_cep_br VALUES ('06.340-050', '4976     ', 'R CABO, DO', 'JD MESQUITA                   ');
INSERT INTO cd_cep_br VALUES ('06.320-340', '4976     ', 'R CABREUVA', 'JD BELEZAS                    ');
INSERT INTO cd_cep_br VALUES ('06.321-000', '4976     ', 'EST CABREUVA- ATE 400/401', 'VL S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('06.321-001', '4976     ', 'EST CABREUVA- DE 402/403 AO FIM', 'VL S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('06.381-120', '4976     ', 'R CACAPAVA', 'VL SILVIANIA                  ');
INSERT INTO cd_cep_br VALUES ('06.332-230', '4976     ', 'R CACHOEIRA', 'VL LEOPOLDO                   ');
INSERT INTO cd_cep_br VALUES ('06.322-000', '4976     ', 'AV CACILDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.364-350', '4976     ', 'R CACIQUE', 'JD A ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('06.380-050', '4976     ', 'R CACONDE', 'VL MERCES                     ');
INSERT INTO cd_cep_br VALUES ('06.364-260', '4976     ', 'VLA CAEM', 'CH PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('06.380-350', '4976     ', 'R CAFELANDIA', 'VL MERCES                     ');
INSERT INTO cd_cep_br VALUES ('06.362-100', '4976     ', 'PC CAIAPO', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('06.386-640', '4976     ', 'R CAIBI', 'VL T IRMAOS                   ');
INSERT INTO cd_cep_br VALUES ('06.355-010', '4976     ', 'R CAIBI', 'JD A ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('06.364-270', '4976     ', 'VLA CAIRU', 'CH PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('06.385-500', '4976     ', 'R CAJAMAR', 'JARDIM ANGELA MARIA           ');
INSERT INTO cd_cep_br VALUES ('06.385-490', '4976     ', 'R CAJOBI', 'JARDIM ANGELA MARIA           ');
INSERT INTO cd_cep_br VALUES ('06.385-480', '4976     ', 'VLA CAJURU', 'JARDIM ANGELA MARIA           ');
INSERT INTO cd_cep_br VALUES ('06.343-010', '4976     ', 'R CALAMA', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('06.365-200', '4976     ', 'R CALCOENE', 'CH FLORES                     ');
INSERT INTO cd_cep_br VALUES ('06.327-120', '4976     ', 'R CALDAS', 'CJ HAB PRES C BRANCO          ');
INSERT INTO cd_cep_br VALUES ('06.386-110', '4976     ', 'R CALIFORNIA', 'VL TAMBORY                    ');
INSERT INTO cd_cep_br VALUES ('06.365-320', '4976     ', 'R CALIFORNIA', 'PRQ FLORIDA                   ');
INSERT INTO cd_cep_br VALUES ('05.704-140', '4995     ', 'R VENTURA LADALARDO', 'JD FNT MORUMBI                ');
INSERT INTO cd_cep_br VALUES ('02.752-050', '4995     ', 'R VENTURA RANGEL', 'VL CARBONE                    ');
INSERT INTO cd_cep_br VALUES ('02.618-260', '4995     ', 'R VENTURA TERRA', 'VL AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('02.436-075', '4995     ', 'TV VENTURA TORRES', 'L PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('02.614-100', '4995     ', 'R VENTURA, DA', 'VL CACHOEIRINHA               ');
INSERT INTO cd_cep_br VALUES ('08.295-350', '4995     ', 'R VENTUROSA', 'VL CARMOSINA                  ');
INSERT INTO cd_cep_br VALUES ('03.362-060', '4995     ', 'R VENUS', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('08.081-140', '4995     ', 'R VENUS DE MILO', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('03.623-000', '4995     ', 'R VERA', 'VL GRANADA                    ');
INSERT INTO cd_cep_br VALUES ('05.848-170', '4995     ', 'TV VERA CHARLES', 'JD GERMANIA                   ');
INSERT INTO cd_cep_br VALUES ('08.031-820', '4995     ', 'R VERA CORENE', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('03.633-030', '4995     ', 'R VERA CRUZ', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('04.750-020', '4995     ', 'R VERA CRUZ', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('04.895-080', '4995     ', 'EST VERA CRUZ', 'C MEIO                        ');
INSERT INTO cd_cep_br VALUES ('03.677-110', '4995     ', 'R VERA CRUZ DE MINAS', 'VL CAJU                       ');
INSERT INTO cd_cep_br VALUES ('04.514-090', '4995     ', 'TV VERA CRUZ DO OESTE', 'VL UBERABINHA                 ');
INSERT INTO cd_cep_br VALUES ('04.007-040', '4995     ', 'TV VERA DE OLIVEIRA COUTINHO', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('05.881-290', '4995     ', 'R VERA DO NASCIMENTO OLIVEIRA', 'JD S B NOVO                   ');
INSERT INTO cd_cep_br VALUES ('05.815-120', '4995     ', 'TV VERA FOKINA', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('05.364-130', '4995     ', 'R VERA JANACOPULOS', 'JD IVANA                      ');
INSERT INTO cd_cep_br VALUES ('08.420-050', '4995     ', 'R VEIGA BUENO', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('03.132-050', '4995     ', 'PC VEIGA CABRAL', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('02.473-050', '4995     ', 'R VEIGA DO MONTE', 'VL ROQUE                      ');
INSERT INTO cd_cep_br VALUES ('11.676-070', '5258     ', 'R GERALDO CORDEIRO DE SOUZA', 'GETUBA                        ');
INSERT INTO cd_cep_br VALUES ('11.677-220', '5258     ', 'R GERALDO ESTEVAM DE MATOS', 'MASSAGUACU                    ');
INSERT INTO cd_cep_br VALUES ('11.671-260', '5258     ', 'AV GERALDO LOPES', 'MRO ALGODAO                   ');
INSERT INTO cd_cep_br VALUES ('11.663-320', '5258     ', 'R GERSON PRADO DA SILVA', 'JD OLARIA                     ');
INSERT INTO cd_cep_br VALUES ('11.673-180', '5258     ', 'R GETULIO VARGAS', 'POIARES                       ');
INSERT INTO cd_cep_br VALUES ('11.669-340', '5258     ', 'R GIRASOL', 'TRAVESSAO                     ');
INSERT INTO cd_cep_br VALUES ('11.665-120', '5258     ', 'AV GOIAS', 'INDAIA                        ');
INSERT INTO cd_cep_br VALUES ('11.662-150', '5258     ', 'R GOITACAZES, DOS', 'M SA                          ');
INSERT INTO cd_cep_br VALUES ('11.676-625', '5258     ', 'TV GOLFINHO', 'JD CAPRICORNIO                ');
INSERT INTO cd_cep_br VALUES ('11.666-295', '5258     ', 'AL GOLFINHOS VERDES, DOS', 'PR PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('11.672-390', '5258     ', 'AL GOLFINHOS VERMELHOS, DOS', 'P S MARINA                    ');
INSERT INTO cd_cep_br VALUES ('11.679-210', '5258     ', 'R GOLFO, DO', 'TABATINGA                     ');
INSERT INTO cd_cep_br VALUES ('11.674-355', '5258     ', 'R GONCALO PACHECO', 'JD JAQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('11.668-390', '5258     ', 'R GOVERNADOR VALADARES', 'P MIRIM                       ');
INSERT INTO cd_cep_br VALUES ('11.660-495', '5258     ', 'R GRIPORE TRIPAC', 'E D ALVA                      ');
INSERT INTO cd_cep_br VALUES ('11.662-190', '5258     ', 'R GUAICURUS', 'M SA                          ');
INSERT INTO cd_cep_br VALUES ('11.667-190', '5258     ', 'AL GUANABARA', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('11.665-090', '5258     ', 'AV GUAPORE', 'INDAIA                        ');
INSERT INTO cd_cep_br VALUES ('11.662-660', '5258     ', 'R GUARANDI', 'M SA                          ');
INSERT INTO cd_cep_br VALUES ('11.662-030', '5258     ', 'R GUARANIS, DOS', 'M SA                          ');
INSERT INTO cd_cep_br VALUES ('11.661-550', '5258     ', 'R GUARAREMA', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('11.661-120', '5258     ', 'R GUARATINGUETA', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('11.665-340', '5258     ', 'AV GUARDA MIRIM JUARES', 'JD ARUA                       ');
INSERT INTO cd_cep_br VALUES ('11.669-050', '5258     ', 'R GUARUJA', 'TRAVESSAO                     ');
INSERT INTO cd_cep_br VALUES ('11.665-360', '5258     ', 'R EVARISTO DA VEIGA', 'JD ARUA                       ');
INSERT INTO cd_cep_br VALUES ('18.301-640', '4844     ', 'R DEZ', 'VL B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('11.665-210', '5258     ', 'R EXPEDICIONARIO NOVARINO LEITE DOS SANTOS', 'INDAIA                        ');
INSERT INTO cd_cep_br VALUES ('11.674-135', '5258     ', 'PC EXPEDICIONARIO NOVARINO LEITE DOS SANTOS', 'INDAIA                        ');
INSERT INTO cd_cep_br VALUES ('11.661-520', '5258     ', 'PC EXPEDICIONARIOS, DOS', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('11.672-370', '5258     ', 'R F', 'P S MARINA                    ');
INSERT INTO cd_cep_br VALUES ('11.664-170', '5258     ', 'AL FAIAS, DAS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('11.673-470', '5258     ', 'R FALCAO', 'JD GAIVOTAS                   ');
INSERT INTO cd_cep_br VALUES ('11.679-250', '5258     ', 'R FELICIANO DOS SANTOS', 'TABATINGA                     ');
INSERT INTO cd_cep_br VALUES ('11.675-680', '5258     ', 'R FELIX JONAS DE AMORIM', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('11.676-415', '5258     ', 'AV FENIX', 'JD CAPRICORNIO                ');
INSERT INTO cd_cep_br VALUES ('11.661-010', '5258     ', 'R FERNANDO COSTA', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('11.667-210', '5258     ', 'AL FERNANDO DE MELO VIANA', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('11.667-680', '5258     ', 'R FERNANDO DE NORONHA', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('11.662-010', '5258     ', 'R FERNAO DIAS PAES LEME', 'M SA                          ');
INSERT INTO cd_cep_br VALUES ('11.665-260', '5258     ', 'R FERRAZ DE VASCONCELOS', 'INDAIA                        ');
INSERT INTO cd_cep_br VALUES ('11.664-250', '5258     ', 'AL FIGUEIRAS, DAS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('11.674-640', '5258     ', 'R FILADELFO REIS', 'TINGA                         ');
INSERT INTO cd_cep_br VALUES ('11.662-690', '5258     ', 'AV FIORAVANTE PASCHOALIM- LADO IMPAR', 'M SA                          ');
INSERT INTO cd_cep_br VALUES ('11.663-000', '5258     ', 'AV FIORAVANTE PASCHOALIM- LADO PAR', 'M SA                          ');
INSERT INTO cd_cep_br VALUES ('11.677-135', '5258     ', 'AV FLAMBOYANT', 'MASSAGUACU                    ');
INSERT INTO cd_cep_br VALUES ('11.663-700', '5258     ', 'R FLORA ATLANTICA', 'JD OLARIA                     ');
INSERT INTO cd_cep_br VALUES ('11.670-170', '5258     ', 'R FLORIANO PAULINO FERREIRA', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('11.679-040', '5258     ', 'PC FONTE, DA', 'TABATINGA                     ');
INSERT INTO cd_cep_br VALUES ('11.668-165', '5258     ', 'R FORMOSA', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('13.233-300', '4906     ', 'R ESPIRITO SANTO', 'PRQ NIAGARA                   ');
INSERT INTO cd_cep_br VALUES ('13.232-413', '4906     ', 'R ESPLANADA, DA', 'JD SANTHIAGO                  ');
INSERT INTO cd_cep_br VALUES ('13.233-080', '4906     ', 'V ESSEN', 'CHS NOVA HAMBURGO             ');
INSERT INTO cd_cep_br VALUES ('13.238-209', '4906     ', 'LRG ESTACAO, DA', 'BOTUJURU (BOTUJURU)           ');
INSERT INTO cd_cep_br VALUES ('09.195-090', '4992     ', 'R AIMORES', 'VL ALZIRA                     ');
INSERT INTO cd_cep_br VALUES ('09.190-400', '4992     ', 'R AIRO', 'VL BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('09.270-530', '4992     ', 'R ALABAMA', 'PRQ CAPUAVA                   ');
INSERT INTO cd_cep_br VALUES ('09.175-050', '4992     ', 'R ALABASTRO', 'JD ESTADIO                    ');
INSERT INTO cd_cep_br VALUES ('09.111-760', '4992     ', 'R ALAGOAS', 'C S JORGE                     ');
INSERT INTO cd_cep_br VALUES ('09.175-080', '4992     ', 'R ALARICO', 'JD ESTADIO                    ');
INSERT INTO cd_cep_br VALUES ('09.280-130', '4992     ', 'R ALASCA', 'VL F MATARAZZO                ');
INSERT INTO cd_cep_br VALUES ('09.050-050', '4992     ', 'R ALBERT EINSTEIN', 'VL LILICA                     ');
INSERT INTO cd_cep_br VALUES ('09.195-610', '4992     ', 'R ALBERTINA', 'VL PIRES                      ');
INSERT INTO cd_cep_br VALUES ('09.150-300', '4992     ', 'TV ALBERTINO DUARTE', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('09.070-390', '4992     ', 'TV ALBERTO BLUMER', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('09.185-280', '4992     ', 'R ALBERTO D AVERSA', 'JD JAMAICA                    ');
INSERT INTO cd_cep_br VALUES ('09.120-680', '4992     ', 'R ALBERTO DE FARIA', 'JD SILVANA                    ');
INSERT INTO cd_cep_br VALUES ('09.131-260', '4992     ', 'R ALBERTO DE OLIVEIRA', 'COND MARACANA                 ');
INSERT INTO cd_cep_br VALUES ('09.260-320', '4992     ', 'R ALBERTO MAGNO', 'JD A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('09.090-020', '4992     ', 'R ALBERTO RANGEL', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('09.182-190', '4992     ', 'R ALBERTO SUOCCI', 'JD MILENA                     ');
INSERT INTO cd_cep_br VALUES ('09.185-760', '4992     ', 'R ALBERTO TORRES', 'JD PILAR                      ');
INSERT INTO cd_cep_br VALUES ('09.185-740', '4992     ', 'TV ALBERTO TORRES', 'JD PILAR                      ');
INSERT INTO cd_cep_br VALUES ('09.130-420', '4992     ', 'R ALBERTO ZIRLIS', 'VL TIBIRICA                   ');
INSERT INTO cd_cep_br VALUES ('09.175-760', '4992     ', 'R ALBINO', 'JD GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('09.210-470', '4992     ', 'R ALBINO DA ROCHA', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('09.132-220', '4992     ', 'R ALBINO DE MORAIS', 'VL SUICA                      ');
INSERT INTO cd_cep_br VALUES ('09.172-040', '4992     ', 'R ALBION', 'JD ESTADIO                    ');
INSERT INTO cd_cep_br VALUES ('09.230-720', '4992     ', 'R ALCANTARA MACHADO', 'JD UTINGA                     ');
INSERT INTO cd_cep_br VALUES ('09.015-550', '4992     ', 'R ALCIDES DE QUEIROS', 'C BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('09.132-030', '4992     ', 'R ALCIDES MAIA', 'VL GUARARA                    ');
INSERT INTO cd_cep_br VALUES ('09.120-690', '4992     ', 'R ALCINO GUANABARA', 'JD SILVANA                    ');
INSERT INTO cd_cep_br VALUES ('09.210-775', '4992     ', 'TV ALDO ARON', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('13.232-081', '4906     ', 'R RIO TAMANDUATEI', 'JD S ANTONIO I                ');
INSERT INTO cd_cep_br VALUES ('13.232-082', '4906     ', 'R RIO TAPAJOS', 'JD S ANTONIO I                ');
INSERT INTO cd_cep_br VALUES ('13.232-100', '4906     ', 'R RIO TEJIPIO', 'JD S ANTONIO II               ');
INSERT INTO cd_cep_br VALUES ('13.232-080', '4906     ', 'R RIO TIETE', 'JD S ANTONIO I                ');
INSERT INTO cd_cep_br VALUES ('13.232-150', '4906     ', 'R RIO TOCANTINS', 'JD S ANTONIO II               ');
INSERT INTO cd_cep_br VALUES ('13.230-080', '4906     ', 'R RODRIGUES ALVES', 'VL TAVARES                    ');
INSERT INTO cd_cep_br VALUES ('13.233-404', '4906     ', 'V ROMA', 'CHS N ESSEN                   ');
INSERT INTO cd_cep_br VALUES ('13.233-104', '4906     ', 'V ROMA', 'CHS NOVA HAMBURGO             ');
INSERT INTO cd_cep_br VALUES ('13.231-466', '4906     ', 'R ROMILDO AUGUSTO DE OLIVEIRA', 'RES MTE ALEGRE                ');
INSERT INTO cd_cep_br VALUES ('13.233-331', '4906     ', 'R RONDONIA', 'PRQ NIAGARA                   ');
INSERT INTO cd_cep_br VALUES ('13.238-050', '4906     ', 'R ROQUE VALENTIM', 'JD PALMEIRAS (BOTUJURU)       ');
INSERT INTO cd_cep_br VALUES ('13.238-092', '4906     ', 'R ROSA FERREIRA VARANDAS', 'JD BRASILIA (BOTUJURU)        ');
INSERT INTO cd_cep_br VALUES ('13.232-521', '4906     ', 'R ROSAS, DAS', 'PRQ INTERNACIONAL             ');
INSERT INTO cd_cep_br VALUES ('13.234-300', '4906     ', 'EST ROSSI, DO', 'CH IVOTURUCAIA                ');
INSERT INTO cd_cep_br VALUES ('13.236-160', '4906     ', 'R ROUXINOL', 'JD S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('13.232-204', '4906     ', 'R RUBENS ZULLI', 'PRQ RES CALIFORNIA            ');
INSERT INTO cd_cep_br VALUES ('13.233-461', '4906     ', 'R RUBI', 'CHS CPO LIMPO                 ');
INSERT INTO cd_cep_br VALUES ('13.231-471', '4906     ', 'R RUI BARBOSA', 'RES MTE ALEGRE                ');
INSERT INTO cd_cep_br VALUES ('13.236-180', '4906     ', 'R SABIA', 'JD S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('13.234-641', '4906     ', 'AL SABIA, DO', 'P ARCADO                      ');
INSERT INTO cd_cep_br VALUES ('13.234-411', '4906     ', 'AL SABIAS, DOS', 'REC SAPE                      ');
INSERT INTO cd_cep_br VALUES ('13.233-480', '4906     ', 'R SAFIRA', 'CHS CPO LIMPO                 ');
INSERT INTO cd_cep_br VALUES ('13.231-325', '4906     ', 'R SALVADOR', 'JD MARSOLA                    ');
INSERT INTO cd_cep_br VALUES ('13.232-050', '4906     ', 'R PORTUGAL', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('13.230-090', '4906     ', 'R PRESIDENTE EPITACIO PESSOA', 'VL TAVARES                    ');
INSERT INTO cd_cep_br VALUES ('06.350-070', '4976     ', 'R FERROS', 'VL DIVA                       ');
INSERT INTO cd_cep_br VALUES ('06.315-090', '4976     ', 'R FIRMINO WHITACKER', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('06.385-590', '4976     ', 'R FLAVIA', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('06.384-020', '4976     ', 'R FLOR DE MAIO', 'REC CAMP                      ');
INSERT INTO cd_cep_br VALUES ('06.396-200', '4976     ', 'R DUMONT', 'C A E AZEVEDO                 ');
INSERT INTO cd_cep_br VALUES ('06.396-260', '4976     ', 'R ECHAPORA', 'C A E AZEVEDO                 ');
INSERT INTO cd_cep_br VALUES ('06.350-080', '4976     ', 'R EDEIA', 'VL DIVA                       ');
INSERT INTO cd_cep_br VALUES ('06.332-240', '4976     ', 'R EDSON', 'VL LEOPOLDO                   ');
INSERT INTO cd_cep_br VALUES ('06.386-710', '4976     ', 'R EDUARDO', 'JARDIM ANA MARIA              ');
INSERT INTO cd_cep_br VALUES ('06.340-380', '4976     ', 'R EDUARDO AUGUSTO MESQUITA', 'PRQ S TERESA                  ');
INSERT INTO cd_cep_br VALUES ('06.328-100', '4976     ', 'R EGEU', 'CJ HAB PRES C BRANCO          ');
INSERT INTO cd_cep_br VALUES ('06.365-210', '4976     ', 'EST EGILIO VITORELLO', 'JD M BEATRIZ                  ');
INSERT INTO cd_cep_br VALUES ('06.341-030', '4976     ', 'R EGILIO VITORELLO', 'PRQ S TERESA                  ');
INSERT INTO cd_cep_br VALUES ('06.385-370', '4976     ', 'R EINERUPE', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('06.396-270', '4976     ', 'R ELDORADO', 'C A E AZEVEDO                 ');
INSERT INTO cd_cep_br VALUES ('06.386-740', '4976     ', 'R ELIANA REGINA', 'VL CRETI                      ');
INSERT INTO cd_cep_br VALUES ('06.386-650', '4976     ', 'R ELIZABETH G PIMENTEL', 'VL CRETI                      ');
INSERT INTO cd_cep_br VALUES ('06.315-015', '4976     ', 'VLA ELIZEU GUILHERME', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('06.311-090', '4976     ', 'AV EMANOEL JOAO ALVES', 'VL TEREZINHA                  ');
INSERT INTO cd_cep_br VALUES ('06.351-048', '4976     ', 'R EMBAUBAS, DOS', 'N FAZENDINHA                  ');
INSERT INTO cd_cep_br VALUES ('06.333-380', '4976     ', 'EST EMBIRUSSU, DO', 'VL DIRCE                      ');
INSERT INTO cd_cep_br VALUES ('06.315-310', '4976     ', 'R EMBU', 'VL MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('06.385-120', '4976     ', 'VLA EMBU-GUACU', 'PRQ ROSEIRA                   ');
INSERT INTO cd_cep_br VALUES ('06.320-025', '4976     ', 'R ENFERMEIRAS, DAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.351-200', '4976     ', 'R ENGENHO, DO', 'P FAZENDINHA                  ');
INSERT INTO cd_cep_br VALUES ('06.385-360', '4976     ', 'R ENVIRA', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('06.315-230', '4976     ', 'R ERCILIA MARTINS', 'VL MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('06.333-120', '4976     ', 'R ERCILIO LINCOLN', 'PRQ JANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('06.341-200', '4976     ', 'R ERICH KURT HABERMANN', 'PRQ S TERESA                  ');
INSERT INTO cd_cep_br VALUES ('06.382-260', '4976     ', 'EST ERNESTINA VIEIRA', 'VL SILVIANIA                  ');
INSERT INTO cd_cep_br VALUES ('06.355-230', '4976     ', 'VLA ERVAL', 'JD A ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('06.332-170', '4976     ', 'R ERVALIA', 'VL TERESA                     ');
INSERT INTO cd_cep_br VALUES ('06.364-290', '4976     ', 'R ESCADA', 'CH PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('06.351-010', '4976     ', 'AV ESMERALDA', 'VILAREJO                      ');
INSERT INTO cd_cep_br VALUES ('06.385-550', '4976     ', 'R ESPANHA', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('06.355-469', '4976     ', 'AL ESPANHA', 'RES EUROVILLE                 ');
INSERT INTO cd_cep_br VALUES ('06.385-650', '4976     ', 'R ESPERANCA', 'VL ARTEM                      ');
INSERT INTO cd_cep_br VALUES ('06.325-030', '4976     ', 'R ESPIRITO SANTO', 'CJ HAB PRES C BRANCO          ');
INSERT INTO cd_cep_br VALUES ('06.328-000', '4976     ', 'R ESTADIO, DO', 'CJ HAB PRES C BRANCO          ');
INSERT INTO cd_cep_br VALUES ('06.350-180', '4976     ', 'R ESTADOS UNIDOS', 'REC IMPLA                     ');
INSERT INTO cd_cep_br VALUES ('06.355-500', '4976     ', 'VLA ESTEIO', 'JD A ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('06.320-071', '4976     ', 'VLA ESTUDANTE EDSON SOUTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.364-720', '4976     ', 'R DOIS', 'T MADEIRA                     ');
INSERT INTO cd_cep_br VALUES ('06.328-333', '4976     ', 'VLA DOIS', 'VL MUNICIPAL                  ');
INSERT INTO cd_cep_br VALUES ('06.390-290', '4976     ', 'AV DOIS CORREGOS', 'C A E AZEVEDO                 ');
INSERT INTO cd_cep_br VALUES ('06.332-340', '4976     ', 'AV DOIS DE NOVEMBRO', 'VL VELOSO                     ');
INSERT INTO cd_cep_br VALUES ('06.320-330', '4976     ', 'R DOLORES', 'VL T IRMAOS                   ');
INSERT INTO cd_cep_br VALUES ('06.397-650', '4976     ', 'R DOM JOSE', 'VL HELEMAR                    ');
INSERT INTO cd_cep_br VALUES ('06.363-240', '4976     ', 'AV DOM PEDRO', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('11.663-240', '5258     ', 'R CACHETAL', 'JD C BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('11.661-220', '5258     ', 'R CACHOEIRA PAULISTA', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('11.676-680', '5258     ', 'AL CACOES, DOS', 'JD CAPRICORNIO                ');
INSERT INTO cd_cep_br VALUES ('11.662-280', '5258     ', 'R CACONDE', 'M SA                          ');
INSERT INTO cd_cep_br VALUES ('11.663-160', '5258     ', 'R CAETE', 'JD C BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('11.662-020', '5258     ', 'R CAETES, DOS', 'M SA                          ');
INSERT INTO cd_cep_br VALUES ('06.385-840', '4976     ', 'R DONA LEONOR', 'JD D ANGELO                   ');
INSERT INTO cd_cep_br VALUES ('06.321-340', '4976     ', 'R DONA LINDA', 'VL SILVANIA                   ');
INSERT INTO cd_cep_br VALUES ('06.395-030', '4976     ', 'R DONA MARGARIDA GALVAO', 'C A E AZEVEDO                 ');
INSERT INTO cd_cep_br VALUES ('06.335-350', '4976     ', 'R DONA MARIA', 'JD GUIOMAR                    ');
INSERT INTO cd_cep_br VALUES ('06.380-010', '4976     ', 'R DONA NAZARETH', 'VL MERCES                     ');
INSERT INTO cd_cep_br VALUES ('06.381-040', '4976     ', 'R DONA ROSA', 'VL SILVIANIA                  ');
INSERT INTO cd_cep_br VALUES ('06.335-250', '4976     ', 'R DONA ROSA', 'JD GUIOMAR                    ');
INSERT INTO cd_cep_br VALUES ('06.322-030', '4976     ', 'R DONA ROSALINA', 'JD BELEZAS                    ');
INSERT INTO cd_cep_br VALUES ('06.321-090', '4976     ', 'R DONA TATIANA', 'PRQ J ALEXANDRE               ');
INSERT INTO cd_cep_br VALUES ('06.322-050', '4976     ', 'R DONA VIRGINIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.317-110', '4976     ', 'R DONA VIRGINIA NOGUEIRA', 'VL SILVIANA                   ');
INSERT INTO cd_cep_br VALUES ('06.380-040', '4976     ', 'R DORA MARIA', 'VL MERCES                     ');
INSERT INTO cd_cep_br VALUES ('06.335-140', '4976     ', 'EST DOUGLAS WASHINGTON GOMES DE ARAUJO', 'JD B SUCESSO                  ');
INSERT INTO cd_cep_br VALUES ('06.397-130', '4976     ', 'R DOURADOS', 'VL S AMERICANA                ');
INSERT INTO cd_cep_br VALUES ('06.322-020', '4976     ', 'AV DOUTOR ACRISIO CRUZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.397-260', '4976     ', 'R DOUTOR BOTELHO', 'VL LOURDES                    ');
INSERT INTO cd_cep_br VALUES ('06.321-100', '4976     ', 'R DOUTOR CARLOS DE BARROS MONTEIRO', 'VL JANETE                     ');
INSERT INTO cd_cep_br VALUES ('06.321-350', '4976     ', 'R DOUTOR CARLOS DE BARROS MONTEIRO', 'PRQ J ALEXANDRE               ');
INSERT INTO cd_cep_br VALUES ('06.315-010', '4976     ', 'R DOUTOR ELIZEU GUILHERME', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('06.343-530', '4976     ', 'R DOUTOR FRITZ MARTINS', 'JD S BRIGIDA                  ');
INSERT INTO cd_cep_br VALUES ('06.315-060', '4976     ', 'AV DOUTOR JOAO PASSOS', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('06.311-070', '4976     ', 'R DOUTOR JOAO VELOSO', 'VL TEREZINHA                  ');
INSERT INTO cd_cep_br VALUES ('06.361-120', '4976     ', 'EST DOUTOR MIGUEL VIEIRA FERREIRA', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('06.341-190', '4976     ', 'R DOZE DE OUTUBRO', 'PRQ S TERESA                  ');
INSERT INTO cd_cep_br VALUES ('06.351-250', '4976     ', 'R DRACENAS, DAS', 'CH M VELHO                    ');
INSERT INTO cd_cep_br VALUES ('06.396-160', '4976     ', 'R DUARTINA', 'C A E AZEVEDO                 ');
INSERT INTO cd_cep_br VALUES ('06.345-400', '4976     ', 'R CRISTOVAO COLOMBO', 'CH N ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('06.385-180', '4976     ', 'R CRUZALIA', 'JD POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('18.303-410', '4844     ', 'R BRAZ LUCAS NETO', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('18.307-575', '4844     ', 'R BULGARIA', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('18.302-280', '4844     ', 'R BURI', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('18.304-695', '4844     ', 'R BURITIS, DOS', 'T EMBIRUCU                    ');
INSERT INTO cd_cep_br VALUES ('18.304-685', '4844     ', 'R CAMELEIROS', 'T EMBIRUCU                    ');
INSERT INTO cd_cep_br VALUES ('18.302-460', '4844     ', 'PC CAMILO BATISTA ALVES', 'VL S F ASSIS                  ');
INSERT INTO cd_cep_br VALUES ('18.300-090', '4844     ', 'R CAMPOS SALLES- ATE 609/610', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.300-410', '4844     ', 'R CAMPOS SALLES- DE 611/612 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.307-380', '4844     ', 'R CANADA', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('18.305-270', '4844     ', 'AL CANDEIAS, DAS', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('13.231-401', '4906     ', 'R ZEQUINHA DE ABREU', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('13.232-554', '4906     ', 'R ZINIAS, DAS', 'PRQ INTERNACIONAL             ');
INSERT INTO cd_cep_br VALUES ('18.301-260', '4844     ', 'R A', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('18.303-110', '4844     ', 'R ABILIO MENDES', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('18.303-480', '4844     ', 'R ABUD FAKRI', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('18.303-150', '4844     ', 'R ACIB OZI', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('18.301-450', '4844     ', 'R ACRE', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('18.301-540', '4844     ', 'R ADAO FABIANO DE ALMEIDA', 'JD V VERDE                    ');
INSERT INTO cd_cep_br VALUES ('18.307-070', '4844     ', 'AV ADEMAR DE BARROS- ATE 1455/1456', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('18.305-470', '4844     ', 'AV ADEMAR DE BARROS- DE 1457/1458 AO FIM', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('18.300-580', '4844     ', 'R ADONES ROSSINI CACCIACARRO', 'VL GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('18.303-050', '4844     ', 'R AFONSO DE CAMARGO JUNIOR', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('18.303-190', '4844     ', 'R AIRTON MARTINS', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('18.305-490', '4844     ', 'R ALADINO FIM', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('11.677-060', '5258     ', 'AV MARIA CARLOTA', 'MASSAGUACU                    ');
INSERT INTO cd_cep_br VALUES ('11.668-360', '5258     ', 'R MARIA DA FE', 'P MIRIM                       ');
INSERT INTO cd_cep_br VALUES ('11.674-260', '5258     ', 'R MARIA DE LOURDES LUCARELLI PEREZ', 'JD JAQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('11.676-710', '5258     ', 'R MARIA DO ESPIRITO SANTO LIPPI', 'JD CAPRICORNIO                ');
INSERT INTO cd_cep_br VALUES ('11.674-815', '5258     ', 'PC MARIA EUGENIA REICH RODRIGUES', 'JD JAQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('11.674-760', '5258     ', 'R MARIA FERNANDES DE MOURA', 'TINGA                         ');
INSERT INTO cd_cep_br VALUES ('11.668-060', '5258     ', 'R MARIA FIRMINA DA PAZ', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('11.660-165', '5258     ', 'R MARIA HORTENCIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.674-540', '5258     ', 'R MARIA JOSE DE OLIVEIRA', 'TINGA                         ');
INSERT INTO cd_cep_br VALUES ('11.667-385', '5258     ', 'TV MARIA PORCINA TAVARES', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('11.666-730', '5258     ', 'R MARIA QUITERIA DE JESUS MEDEIROS', 'PR PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('11.669-485', '5258     ', 'R MARIA ROCHA BOCATO', 'TRAVESSAO                     ');
INSERT INTO cd_cep_br VALUES ('11.670-080', '5258     ', 'R MARIANA GONCALVES', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('11.666-285', '5258     ', 'R MARILENE BUENO', 'PR PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('11.666-270', '5258     ', 'R MARILIA', 'PR PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('11.675-450', '5258     ', 'R MARIO MAGALHAES', 'JARAGUAZINHO                  ');
INSERT INTO cd_cep_br VALUES ('11.673-070', '5258     ', 'R MARIO RICARDO PINTO', 'POIARES                       ');
INSERT INTO cd_cep_br VALUES ('11.670-440', '5258     ', 'R MARITIMO', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('11.674-430', '5258     ', 'R MARIZA', 'TINGA                         ');
INSERT INTO cd_cep_br VALUES ('11.665-490', '5258     ', 'R MARQUES HERVAL', 'JD ARUA                       ');
INSERT INTO cd_cep_br VALUES ('11.661-490', '5258     ', 'TV MARREQUINHAS MACIEL', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('11.660-420', '5258     ', 'R MARREQUINHAS, DAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.673-140', '5258     ', 'R MARTIM AFONSO DE SOUZA', 'POIARES                       ');
INSERT INTO cd_cep_br VALUES ('11.662-200', '5258     ', 'AV MARTIN DE SA', 'M SA                          ');
INSERT INTO cd_cep_br VALUES ('11.665-590', '5258     ', 'R MARTIN DE SA', 'JD ARUA                       ');
INSERT INTO cd_cep_br VALUES ('11.673-090', '5258     ', 'R MARTINS CRUZ', 'POIARES                       ');
INSERT INTO cd_cep_br VALUES ('11.671-010', '5258     ', 'R MARTINS FONTES', 'MRO ALGODAO                   ');
INSERT INTO cd_cep_br VALUES ('11.676-120', '5258     ', 'R MARTINS PESCADOR', 'GETUBA                        ');
INSERT INTO cd_cep_br VALUES ('11.669-460', '5258     ', 'TV MANOEL CALIXTO DE SOUZA', 'TRAVESSAO                     ');
INSERT INTO cd_cep_br VALUES ('11.663-190', '5258     ', 'R MANOEL DE CASTRO BOUVIM', 'JD C BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('11.660-570', '5258     ', 'TV MANOEL DUARTE', 'CAPUTERA                      ');
INSERT INTO cd_cep_br VALUES ('11.675-040', '5258     ', 'TV MANOEL DUARTE', 'PTE SECA                      ');
INSERT INTO cd_cep_br VALUES ('11.671-480', '5258     ', 'R MANOEL GASPAR', 'MRO ALGODAO                   ');
INSERT INTO cd_cep_br VALUES ('11.675-585', '5258     ', 'R MANOEL HENRIQUE DE OLIVEIRA', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('11.661-470', '5258     ', 'TV MANOEL MESSIAS MONTEIRO', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('11.660-445', '5258     ', 'R MANOEL NUNES DE SOUZA', 'E D ALVA                      ');
INSERT INTO cd_cep_br VALUES ('11.677-175', '5258     ', 'R MANOEL PAIXAO', 'MASSAGUACU                    ');
INSERT INTO cd_cep_br VALUES ('11.663-325', '5258     ', 'R MANOEL PASCHOAL', 'JD OLARIA                     ');
INSERT INTO cd_cep_br VALUES ('11.679-310', '5258     ', 'R MANOEL PEREIRA DOS SANTOS', 'TABATINGA                     ');
INSERT INTO cd_cep_br VALUES ('11.661-500', '5258     ', 'R MANOEL RICARDO DOS SANTOS', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('11.677-180', '5258     ', 'R MANOEL RICARDO FRANCISCO', 'MASSAGUACU                    ');
INSERT INTO cd_cep_br VALUES ('11.670-010', '5258     ', 'TV MANOEL SEVERINO DE CASTRO', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('11.670-000', '5258     ', 'AV MANOEL SEVERINO DE CASTRO', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('11.669-420', '5258     ', 'AV MANOEL SILVA', 'TRAVESSAO                     ');
INSERT INTO cd_cep_br VALUES ('11.667-260', '5258     ', 'AL MANOEL TELLES BARRETO', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('11.670-090', '5258     ', 'R MANUEL PAULINO FERREIRA', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('11.667-340', '5258     ', 'AL MARAJO', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('11.669-200', '5258     ', 'R MARANDUBA', 'TRAVESSAO                     ');
INSERT INTO cd_cep_br VALUES ('13.236-511', '4906     ', 'R PALMEIRA DOS INDIOS', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('13.233-500', '4906     ', 'EST PALMEIRAS, DAS', 'E F BRANCA                    ');
INSERT INTO cd_cep_br VALUES ('13.238-210', '4906     ', 'AL PALMEIRAS, DAS', 'BOTUJURU (BOTUJURU)           ');
INSERT INTO cd_cep_br VALUES ('13.238-531', '4906     ', 'R PANORAMA', 'VL CONSTANCA (BOTUJURU)       ');
INSERT INTO cd_cep_br VALUES ('11.661-400', '5258     ', 'AV SIQUEIRA CAMPOS', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('11.662-390', '5258     ', 'R SOCORRO', 'M SA                          ');
INSERT INTO cd_cep_br VALUES ('11.662-220', '5258     ', 'R SOROCABA', 'M SA                          ');
INSERT INTO cd_cep_br VALUES ('11.671-075', '5258     ', 'R STEFAN MARTON', 'MRO ALGODAO                   ');
INSERT INTO cd_cep_br VALUES ('11.671-350', '5258     ', 'R T', 'MRO ALGODAO                   ');
INSERT INTO cd_cep_br VALUES ('11.664-230', '5258     ', 'AL TAMAREIRAS, DAS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('11.664-110', '5258     ', 'PC TAMOIOS, DOS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('11.675-250', '5258     ', 'ROD TAMOIOS, DOS', 'JARAGUAZINHO                  ');
INSERT INTO cd_cep_br VALUES ('11.662-080', '5258     ', 'R TAMOIOS,DOS', 'M SA                          ');
INSERT INTO cd_cep_br VALUES ('11.676-405', '5258     ', 'R TATSUO MATSUMOTO', 'GETUBA                        ');
INSERT INTO cd_cep_br VALUES ('11.667-140', '5258     ', 'R TATUAPE', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('11.661-060', '5258     ', 'R TAUBATE', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('11.668-210', '5258     ', 'R TAUBATE', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('11.671-230', '5258     ', 'R SAO MIGUEL', 'MRO ALGODAO                   ');
INSERT INTO cd_cep_br VALUES ('11.667-640', '5258     ', 'PC SAO PAULO', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('11.666-260', '5258     ', 'R SAO PAULO', 'PR PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('11.660-740', '5258     ', 'AV SAO PAULO- ATE 504/505', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('11.665-010', '5258     ', 'AV SAO PAULO- DE 506/507 AO FIM', 'INDAIA                        ');
INSERT INTO cd_cep_br VALUES ('11.671-410', '5258     ', 'TV SAO PEDRO', 'MRO ALGODAO                   ');
INSERT INTO cd_cep_br VALUES ('11.671-400', '5258     ', 'R SAO PEDRO', 'MRO ALGODAO                   ');
INSERT INTO cd_cep_br VALUES ('11.671-580', '5258     ', 'R SAO RAFAEL', 'MRO ALGODAO                   ');
INSERT INTO cd_cep_br VALUES ('11.668-315', '5258     ', 'R SAO ROQUE', 'P MIRIM                       ');
INSERT INTO cd_cep_br VALUES ('11.661-330', '5258     ', 'R SAO SEBASTIAO', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('11.669-480', '5258     ', 'R SAO SEBASTIAO', 'TRAVESSAO                     ');
INSERT INTO cd_cep_br VALUES ('11.669-140', '5258     ', 'R SAO VICENTE', 'TRAVESSAO                     ');
INSERT INTO cd_cep_br VALUES ('11.677-355', '5258     ', 'R SAO VICENTE', 'MASSAGUACU                    ');
INSERT INTO cd_cep_br VALUES ('11.663-335', '5258     ', 'R SAO VICENTE', 'JD OLARIA                     ');
INSERT INTO cd_cep_br VALUES ('11.672-030', '5258     ', 'AV SARGENTO RAUL FERNANDES NEVES NETO', 'P S MARINA                    ');
INSERT INTO cd_cep_br VALUES ('11.665-320', '5258     ', 'R SATURNINO MARIANO NEPOMUCENO', 'INDAIA                        ');
INSERT INTO cd_cep_br VALUES ('06.326-190', '4976     ', 'R BELO HORIZONTE', 'CJ HAB PRES C BRANCO          ');
INSERT INTO cd_cep_br VALUES ('06.330-160', '4976     ', 'R BENEDITA DIONIZIA', 'PRQ JANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('06.332-080', '4976     ', 'R BENEDITA IZAURA BRAGA', 'VL ESTER                      ');
INSERT INTO cd_cep_br VALUES ('06.332-010', '4976     ', 'R BENEDITA MODESTO PEREIRA DA SILVA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('06.330-065', '4976     ', 'R BENEDITA ROSA', 'PRQ JANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('06.310-380', '4976     ', 'R BENEDITO CUSTODIO', 'VL G CORREIA                  ');
INSERT INTO cd_cep_br VALUES ('06.386-570', '4976     ', 'R BENEDITO ROQUE ALVES', 'JARDIM ANA MARIA              ');
INSERT INTO cd_cep_br VALUES ('06.327-265', '4976     ', 'VL BENEDITO TIMOTEO DOS SANTOS', 'CJ HAB PRES C BRANCO          ');
INSERT INTO cd_cep_br VALUES ('06.386-230', '4976     ', 'R BENJAMIN PEREIRA ALCANTARA', 'JD ERCY                       ');
INSERT INTO cd_cep_br VALUES ('06.365-385', '4976     ', 'R BENTO AFONSO', 'JD M BEATRIZ                  ');
INSERT INTO cd_cep_br VALUES ('06.395-440', '4976     ', 'R BERLIM', 'PRQ S VIANA                   ');
INSERT INTO cd_cep_br VALUES ('06.329-270', '4976     ', 'VL BETA', 'JD C CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('06.329-210', '4976     ', 'R BETIM', 'CJ HAB PRES C BRANCO          ');
INSERT INTO cd_cep_br VALUES ('06.365-310', '4976     ', 'R BEVERLY', 'PRQ FLORIDA                   ');
INSERT INTO cd_cep_br VALUES ('06.329-220', '4976     ', 'R BIAS FORTE', 'CJ HAB PRES C BRANCO          ');
INSERT INTO cd_cep_br VALUES ('06.355-000', '4976     ', 'R BIGUACU', 'JD A ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('06.340-240', '4976     ', 'VLA BIRIGUI', 'PRQ S TERESA                  ');
INSERT INTO cd_cep_br VALUES ('06.390-300', '4976     ', 'R BOA ESPERANCA', 'C A E AZEVEDO                 ');
INSERT INTO cd_cep_br VALUES ('06.397-290', '4976     ', 'R BOA VISTA', 'VL LOURDES                    ');
INSERT INTO cd_cep_br VALUES ('06.327-010', '4976     ', 'R BOA VISTA', 'CJ HAB PRES C BRANCO          ');
INSERT INTO cd_cep_br VALUES ('06.390-010', '4976     ', 'R BOCAINA', 'VL MENK                       ');
INSERT INTO cd_cep_br VALUES ('06.329-230', '4976     ', 'R BOCAIUVA', 'CJ HAB PRES C BRANCO          ');
INSERT INTO cd_cep_br VALUES ('06.385-240', '4976     ', 'R BOITUVA', 'JD POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('13.238-613', '4906     ', 'R PRESIDENTE FLORIANO PEIXOTO', 'PRQ L CHINA (BOTUJURU)        ');
INSERT INTO cd_cep_br VALUES ('13.231-460', '4906     ', 'R PRESIDENTE JUSCELINO KUBITSCHEK', 'RES MTE ALEGRE                ');
INSERT INTO cd_cep_br VALUES ('13.230-100', '4906     ', 'AV PRESIDENTE VARGAS', 'VL TAVARES                    ');
INSERT INTO cd_cep_br VALUES ('13.230-110', '4906     ', 'AV PRESIDENTE WASHINGTON LUIZ', 'VL TAVARES                    ');
INSERT INTO cd_cep_br VALUES ('13.232-550', '4906     ', 'R PRIMAVERAS, DAS', 'PRQ INTERNACIONAL             ');
INSERT INTO cd_cep_br VALUES ('13.231-300', '4906     ', 'R PRIMEIRO DE DEZEMBRO', 'JD MARSOLA                    ');
INSERT INTO cd_cep_br VALUES ('13.232-210', '4906     ', 'R PRIMO CARAVIERI', 'PRQ RES CALIFORNIA            ');
INSERT INTO cd_cep_br VALUES ('13.238-611', '4906     ', 'R PRINCESA ISABEL', 'PRQ L CHINA (BOTUJURU)        ');
INSERT INTO cd_cep_br VALUES ('13.230-430', '4906     ', 'R PRUDENCIA CARDOSO', 'VL CARDOSO                    ');
INSERT INTO cd_cep_br VALUES ('13.230-201', '4906     ', 'R PRUDENTE DE MORAES', 'VL TAVARES                    ');
INSERT INTO cd_cep_br VALUES ('13.238-770', '4906     ', 'R QUATORZE', 'PRQ SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('13.234-151', '4906     ', 'R QUATORZE', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.231-424', '4906     ', 'R QUATRO', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('13.236-813', '4906     ', 'CAM QUATRO', 'CH S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('13.236-152', '4906     ', 'R QUATRO', 'JD SOLANGE                    ');
INSERT INTO cd_cep_br VALUES ('13.238-754', '4906     ', 'R QUATRO', 'PRQ SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('13.238-653', '4906     ', 'R QUATRO', 'VL MARIETA                    ');
INSERT INTO cd_cep_br VALUES ('13.233-155', '4906     ', 'R QUATRO', 'JD TIMBARA                    ');
INSERT INTO cd_cep_br VALUES ('13.234-113', '4906     ', 'R QUATRO', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.238-222', '4906     ', 'R QUATRO DE NOVEMBRO', 'BOTUJURU (BOTUJURU)           ');
INSERT INTO cd_cep_br VALUES ('13.233-670', '4906     ', 'R QUINTILHA CERESER', 'V S JAMES II                  ');
INSERT INTO cd_cep_br VALUES ('13.238-771', '4906     ', 'R QUINZE', 'PRQ SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('13.234-161', '4906     ', 'R QUINZE', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.231-150', '4906     ', 'R QUINZE DE NOVEMBRO', 'VL IMAPE                      ');
INSERT INTO cd_cep_br VALUES ('13.232-286', '4906     ', 'R RADAMERIS CURTOLO', 'CJ HAB S JOSE                 ');
INSERT INTO cd_cep_br VALUES ('13.232-190', '4906     ', 'R RAFAEL ZULLI', 'JD S ANTONIO II               ');
INSERT INTO cd_cep_br VALUES ('13.231-092', '4906     ', 'R RAIMUNDO BAGLIO', 'JD S CONRADO                  ');
INSERT INTO cd_cep_br VALUES ('13.236-300', '4906     ', 'R RAMIRO GONCALVES CARDOSO', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('13.232-295', '4906     ', 'R RAMON PEREZ', 'CJ HAB S JOSE                 ');
INSERT INTO cd_cep_br VALUES ('13.231-351', '4906     ', 'R RECIFE', 'JD MARSOLA                    ');
INSERT INTO cd_cep_br VALUES ('13.238-101', '4906     ', 'TV REGENTE FEIJO', 'VL CHACRINHA (BOTUJURU)       ');
INSERT INTO cd_cep_br VALUES ('13.238-143', '4906     ', 'R REPUBLICA, DA', 'VL CHACRINHA (BOTUJURU)       ');
INSERT INTO cd_cep_br VALUES ('13.238-533', '4906     ', 'R RIBEIRAO PRETO', 'VL CONSTANCA (BOTUJURU)       ');
INSERT INTO cd_cep_br VALUES ('13.232-141', '4906     ', 'R RIO AMAZONAS', 'JD S ANTONIO II               ');
INSERT INTO cd_cep_br VALUES ('13.232-111', '4906     ', 'R RIO ATIBAIA', 'JD S ANTONIO II               ');
INSERT INTO cd_cep_br VALUES ('13.232-110', '4906     ', 'R RIO BEBERIBE', 'JD S ANTONIO II               ');
INSERT INTO cd_cep_br VALUES ('13.231-482', '4906     ', 'R OTAVIO AGOSTINHO', 'JD CORCOVADO                  ');
INSERT INTO cd_cep_br VALUES ('13.236-410', '4906     ', 'R OTTO HASSMANN', 'JD MARIA                      ');
INSERT INTO cd_cep_br VALUES ('13.238-526', '4906     ', 'R OURINHOS', 'VL CONSTANCA (BOTUJURU)       ');
INSERT INTO cd_cep_br VALUES ('13.236-522', '4906     ', 'R OURO PRETO', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('13.230-380', '4906     ', 'R PADRE ANCHIETA', 'VL THOMAZINA                  ');
INSERT INTO cd_cep_br VALUES ('13.230-340', '4906     ', 'R PADRE MANOEL DA NOBREGA', 'VL THOMAZINA                  ');
INSERT INTO cd_cep_br VALUES ('13.231-420', '4906     ', 'R PADRE SALESIO', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('13.238-730', '4906     ', 'R PADRE VIEIRA', 'O PAINEIRAS (BOTUJURU)        ');
INSERT INTO cd_cep_br VALUES ('13.238-530', '4906     ', 'R PADRINHO, DO', 'VL CONSTANCA (BOTUJURU)       ');
INSERT INTO cd_cep_br VALUES ('13.233-541', '4906     ', 'EST PAINEIRA, DA', 'E F BRANCA                    ');
INSERT INTO cd_cep_br VALUES ('13.234-615', '4906     ', 'EST PALMA, DO', 'P ARCADO                      ');
INSERT INTO cd_cep_br VALUES ('13.232-523', '4906     ', 'R PALMAS, DAS', 'PRQ INTERNACIONAL             ');
INSERT INTO cd_cep_br VALUES ('06.719-415', '4958     ', 'R EVALDO BRAGA', 'JD GRACAS                     ');
INSERT INTO cd_cep_br VALUES ('06.700-218', '4958     ', 'R EXACTA', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('06.717-140', '4958     ', 'R EXERCITO', 'VL MTE SERRAT                 ');
INSERT INTO cd_cep_br VALUES ('06.719-257', '4958     ', 'R EXISTENTE', 'JD S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('06.708-345', '4958     ', 'VLA F', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('18.301-490', '4844     ', 'R EURIPEDES DE OLIVEIRA LIMA', 'JD V VERDE                    ');
INSERT INTO cd_cep_br VALUES ('18.307-600', '4844     ', 'AV EUROPA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.300-060', '4844     ', 'R EXPEDICIONARIOS, DOS- ATE 499/500', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.300-470', '4844     ', 'R EXPEDICIONARIOS, DOS- DE 501/502 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.303-300', '4844     ', 'R FAUSTINO CESARINO BARRETO', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('18.303-430', '4844     ', 'R FAUSTO DOS SANTOS', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('18.307-290', '4844     ', 'R FELICIDADE, DA', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('18.307-460', '4844     ', 'R FINLANDIA', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('18.300-005', '4844     ', 'R FLORIANO PEIXOTO- ATE 500/501', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.300-250', '4844     ', 'R FLORIANO PEIXOTO- DE 502/503 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.307-590', '4844     ', 'R FRANCA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.307-576', '4844     ', 'R FRANCA', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('18.307-610', '4844     ', 'R FRANCISCO ANTONIO CONSOLMAGNO', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('18.305-110', '4844     ', 'R FRANCISCO ANTUNES DOS SANTOS', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('18.300-430', '4844     ', 'R FRANCISCO BARRETO', 'VL S J THADEU                 ');
INSERT INTO cd_cep_br VALUES ('18.303-450', '4844     ', 'R FRANCISCO BLOES', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('18.301-590', '4844     ', 'AV FRANCISCO DE ASSIS BRIZOLA', 'JD V VERDE                    ');
INSERT INTO cd_cep_br VALUES ('18.303-280', '4844     ', 'R FRANCISCO MALDONADO COSTILHAS', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('18.305-540', '4844     ', 'R FREDERICO HEG', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('18.301-220', '4844     ', 'R FREI PONCIANO', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('18.300-030', '4844     ', 'R GENERAL CARNEIRO- ATE 499/500', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.300-260', '4844     ', 'R GENERAL CARNEIRO- DE 501/502 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.300-411', '4844     ', 'R GERALDO FERREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.303-510', '4844     ', 'R GETULIO RODOLFO', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('18.307-050', '4844     ', 'R DAS AMOREIRA', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('18.304-700', '4844     ', 'R DENISE', 'T EMBIRUCU                    ');
INSERT INTO cd_cep_br VALUES ('18.300-300', '4844     ', 'R DEPUTADO ANTONIO SYLVIO CUNHA BUENO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.702-210', '4958     ', 'R ELIAS FAUSTO', 'CH V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('06.708-210', '4958     ', 'AV ELIAS ZARZUR', 'PRQ S GEORGE                  ');
INSERT INTO cd_cep_br VALUES ('06.708-040', '4958     ', 'R ELITA', 'PRQ S GEORGE                  ');
INSERT INTO cd_cep_br VALUES ('06.715-420', '4958     ', 'R ELIZIO GIGLIO DE OLIVEIRA', 'P RENOIR                      ');
INSERT INTO cd_cep_br VALUES ('06.720-040', '4958     ', 'R ELVIS PRESLEY', 'PRQ M MATA                    ');
INSERT INTO cd_cep_br VALUES ('06.708-180', '4958     ', 'R ELY', 'PRQ S GEORGE                  ');
INSERT INTO cd_cep_br VALUES ('06.710-520', '4958     ', 'R EMBOABAS, DOS', 'JD GUERREIRO                  ');
INSERT INTO cd_cep_br VALUES ('06.713-100', '4958     ', 'EST EMBU', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('06.725-015', '4958     ', 'R EMIDIA PIRES', 'VL S ROQUE (C ALTO)           ');
INSERT INTO cd_cep_br VALUES ('06.707-300', '4958     ', 'R ENCANTAMENTO, DO', 'GJA VIANA II                  ');
INSERT INTO cd_cep_br VALUES ('06.703-530', '4958     ', 'R ENCANTO, DO', 'JD COTIA                      ');
INSERT INTO cd_cep_br VALUES ('06.722-060', '4958     ', 'R CORINTHIANS', 'JD SANDRA                     ');
INSERT INTO cd_cep_br VALUES ('06.713-260', '4958     ', 'R CORONEL JOAO DE SA', 'JD S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('06.716-035', '4958     ', 'AV CORONEL LUIZ RODRIGUES DE BARROS', 'JD ELIANE                     ');
INSERT INTO cd_cep_br VALUES ('06.716-650', '4958     ', 'R CORUMBA', 'JD LINA                       ');
INSERT INTO cd_cep_br VALUES ('06.717-245', '4958     ', 'R COSMORAMA', 'JD NOMURA                     ');
INSERT INTO cd_cep_br VALUES ('06.726-245', '4958     ', 'R COSTA DO MARFIN', 'CH TROPICAL (C ALTO)          ');
INSERT INTO cd_cep_br VALUES ('06.726-260', '4958     ', 'R COSTA RICA', 'CH TROPICAL (C ALTO)          ');
INSERT INTO cd_cep_br VALUES ('06.705-130', '4958     ', 'R COSTABILE COMENALLI', 'VL JOVINA                     ');
INSERT INTO cd_cep_br VALUES ('06.708-250', '4958     ', 'R COTIA', 'PRQ S GEORGE                  ');
INSERT INTO cd_cep_br VALUES ('06.717-320', '4958     ', 'R COTOVIA', 'QTA ANGICOS                   ');
INSERT INTO cd_cep_br VALUES ('06.716-245', '4958     ', 'R COUXIPONES', 'JD B BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('06.729-030', '4958     ', 'R CRISTIANE', 'JD R AZUL (C ALTO)            ');
INSERT INTO cd_cep_br VALUES ('06.709-470', '4958     ', 'R CRISTO, DO', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('18.301-120', '4844     ', 'R ALAGOAS', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('18.303-560', '4844     ', 'R ALBERTO CARVALHO', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('18.307-360', '4844     ', 'R ALEMANHA', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('18.307-640', '4844     ', 'R ALEMANHA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.305-185', '4844     ', 'TV ALFERES, DOS', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('18.301-200', '4844     ', 'R ALFREDO VENTURELLI', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('18.305-220', '4844     ', 'R ALTEMAR DUTRA DE OLIVEIRA', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('18.300-290', '4844     ', 'R ALTINO ARANTES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.302-090', '4844     ', 'R AMANTINO DE OLIVEIRA RAMOS', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('18.301-180', '4844     ', 'AV AMAZONAS- ATE 830/831', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('18.301-410', '4844     ', 'AV AMAZONAS- DE 832/833 AO FIM', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('18.307-160', '4844     ', 'R AMBROSINA OLIVA AMARAL MARCHETTI', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('18.303-550', '4844     ', 'R ANANIAS ALEIXO DE FREITAS', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('18.302-330', '4844     ', 'R ANGATUBA', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('18.300-480', '4844     ', 'R ANGELO MATARAZZO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.300-570', '4844     ', 'R ANTONIO BERNARDES FREITAS', 'VL GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('18.303-360', '4844     ', 'R ANTONIO BERNARDES RIBEIRO', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('18.303-520', '4844     ', 'R ANTONIO CASTANHO DE ALMEIDA', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('18.304-040', '4844     ', 'R ANTONIO DE SOUZA LOPES', 'VL S VANDA                    ');
INSERT INTO cd_cep_br VALUES ('18.305-070', '4844     ', 'R ANTONIO DIAS DE SIQUEIRA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('18.300-600', '4844     ', 'R ANTONIO JOAQUIM DE SOUZA GUIMARAES', 'VL GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('18.304-560', '4844     ', 'R ANTONIO MARIANO GOMES', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('18.302-380', '4844     ', 'R ANTONIO MARTINS', 'VL S F ASSIS                  ');
INSERT INTO cd_cep_br VALUES ('18.301-350', '4844     ', 'R ANTONIO MESSIAS DE FREITAS', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('13.233-030', '4906     ', 'R UVAS, DAS', 'FAZ MARAJOARA                 ');
INSERT INTO cd_cep_br VALUES ('13.234-431', '4906     ', 'R VANESSA', 'COND C AZUL                   ');
INSERT INTO cd_cep_br VALUES ('13.233-280', '4906     ', 'R VARZEA PAULISTA', 'JD LAURA                      ');
INSERT INTO cd_cep_br VALUES ('13.231-461', '4906     ', 'R VASCO ANTONIO VENCHIARUTTI', 'RES MTE ALEGRE                ');
INSERT INTO cd_cep_br VALUES ('13.234-605', '4906     ', 'EST VELHA DO PAU ARCADO', 'P ARCADO                      ');
INSERT INTO cd_cep_br VALUES ('13.233-630', '4906     ', 'R VENERANDO HUMBERTO CERESER', 'V S JAMES I                   ');
INSERT INTO cd_cep_br VALUES ('13.231-051', '4906     ', 'R VENEZUELA', 'JD S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('13.232-571', '4906     ', 'R VERBENAS, DAS', 'PRQ INTERNACIONAL             ');
INSERT INTO cd_cep_br VALUES ('13.233-680', '4906     ', 'R VERSALHES', 'V S JAMES II                  ');
INSERT INTO cd_cep_br VALUES ('13.231-400', '4906     ', 'R VICENTE CELESTINO', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('13.231-462', '4906     ', 'R VICENTE DEVECHI', 'RES MTE ALEGRE                ');
INSERT INTO cd_cep_br VALUES ('13.234-400', '4906     ', 'R VICTOR ATOLINO', 'REC SAPE                      ');
INSERT INTO cd_cep_br VALUES ('13.232-282', '4906     ', 'R VICTOR JOSE DE ALMEIDA', 'CJ HAB S JOSE                 ');
INSERT INTO cd_cep_br VALUES ('13.230-030', '4906     ', 'R VICTORY SAVOIA', 'VL TAVARES                    ');
INSERT INTO cd_cep_br VALUES ('13.234-611', '4906     ', 'TV VIDAL', 'P ARCADO                      ');
INSERT INTO cd_cep_br VALUES ('13.238-731', '4906     ', 'R VIDAL DE NEGREIROS', 'O PAINEIRAS (BOTUJURU)        ');
INSERT INTO cd_cep_br VALUES ('13.232-113', '4906     ', 'R VINTE', 'JD S ANTONIO II               ');
INSERT INTO cd_cep_br VALUES ('13.238-232', '4906     ', 'R VINTE E CINCO DE JANEIRO', 'BOTUJURU (BOTUJURU)           ');
INSERT INTO cd_cep_br VALUES ('13.232-514', '4906     ', 'R VIOLETAS, DAS', 'PRQ INTERNACIONAL             ');
INSERT INTO cd_cep_br VALUES ('13.238-415', '4906     ', 'R VISCONDE DE BARBACENA', 'JD S ISABEL (BOTUJURU)        ');
INSERT INTO cd_cep_br VALUES ('06.713-130', '4958     ', 'R LUIZ CORREIA', 'JD S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('06.725-025', '4958     ', 'AV LUIZ FERREIRA GIL', 'JD S LUIZ (C ALTO)            ');
INSERT INTO cd_cep_br VALUES ('06.729-060', '4958     ', 'R LUIZ FERREIRA GIL', 'JD R AZUL (C ALTO)            ');
INSERT INTO cd_cep_br VALUES ('06.725-065', '4958     ', 'PC LUIZ MANOEL DE OLIVEIRA', 'JD S LUIZ (C ALTO)            ');
INSERT INTO cd_cep_br VALUES ('06.725-095', '4958     ', 'R LUIZ SEBASTIAO PIRES', 'JD S LUIZ (C ALTO)            ');
INSERT INTO cd_cep_br VALUES ('04.820-050', '4995     ', 'R TICUNA', 'JD KIKA                       ');
INSERT INTO cd_cep_br VALUES ('13.236-279', '4906     ', 'PC GERMANO GUSTAVO GROSSKLAUSS', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('13.236-242', '4906     ', 'R GIOCONDO CORNETTO', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('13.232-540', '4906     ', 'R GIRASSOL', 'PRQ INTERNACIONAL             ');
INSERT INTO cd_cep_br VALUES ('13.236-030', '4906     ', 'R GIUSSEPPINA BONINI GUANCIALE', 'JD GUANCIALE                  ');
INSERT INTO cd_cep_br VALUES ('13.232-503', '4906     ', 'R GLADIOLOS, DOS', 'PRQ INTERNACIONAL             ');
INSERT INTO cd_cep_br VALUES ('13.230-441', '4906     ', 'TV GONCALO ANTONIO DE LIMA', 'VL CARDOSO                    ');
INSERT INTO cd_cep_br VALUES ('13.231-486', '4906     ', 'R GONCALO GEREZ NAVARRO', 'JD CORCOVADO                  ');
INSERT INTO cd_cep_br VALUES ('13.236-260', '4906     ', 'R GONCALO SILVERIO DA ROSA', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('13.230-220', '4906     ', 'R GOVERNADOR PEDRO DE TOLEDO', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.234-621', '4906     ', 'EST GRANJA, DA', 'P ARCADO                      ');
INSERT INTO cd_cep_br VALUES ('13.232-032', '4906     ', 'R GRECIA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('13.236-310', '4906     ', 'R GREGORIO MUNIZ', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('13.231-240', '4906     ', 'R GROELANDIA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('13.238-511', '4906     ', 'R GUAIRA', 'VL CONSTANCA (BOTUJURU)       ');
INSERT INTO cd_cep_br VALUES ('13.233-310', '4906     ', 'R GUANABARA', 'PRQ NIAGARA                   ');
INSERT INTO cd_cep_br VALUES ('13.233-320', '4906     ', 'R GUAPORE', 'PRQ NIAGARA                   ');
INSERT INTO cd_cep_br VALUES ('13.232-294', '4906     ', 'R GUARDA MUNICIPAL PAULO BENEDITO DE CAMARGO', 'CJ HAB S JOSE                 ');
INSERT INTO cd_cep_br VALUES ('13.231-230', '4906     ', 'R GUATEMALA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('13.232-362', '4906     ', 'R GUAXINDUVA', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.231-221', '4906     ', 'R HAITI', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('13.236-233', '4906     ', 'R HAJIME OGAWA', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('13.233-100', '4906     ', 'V HAMBURGO', 'CHS NOVA HAMBURGO             ');
INSERT INTO cd_cep_br VALUES ('13.233-403', '4906     ', 'V HAMBURGO', 'CHS N ESSEN                   ');
INSERT INTO cd_cep_br VALUES ('13.238-263', '4906     ', 'R HARMONIA, DA', 'BOTUJURU (BOTUJURU)           ');
INSERT INTO cd_cep_br VALUES ('13.233-631', '4906     ', 'R HAVRE', 'V S JAMES I                   ');
INSERT INTO cd_cep_br VALUES ('13.232-254', '4906     ', 'R HELUECIO PAULINO', 'CJ HAB S JOSE                 ');
INSERT INTO cd_cep_br VALUES ('13.236-010', '4906     ', 'AV HENRIQUE GUANCIALE', 'JD GUANCIALE                  ');
INSERT INTO cd_cep_br VALUES ('13.236-232', '4906     ', 'R HENTORE ROSSI', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('13.236-292', '4906     ', 'R HERCULANO TAVARES', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('13.230-280', '4906     ', 'R HERMAMM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.717-217', '4958     ', 'R JOAQUIM JUSTO NOVAES', 'VL MTE SERRAT                 ');
INSERT INTO cd_cep_br VALUES ('06.725-070', '4958     ', 'R JOAQUIM LIBERATA', 'JD S LUIZ (C ALTO)            ');
INSERT INTO cd_cep_br VALUES ('06.727-170', '4958     ', 'R JOAQUIM NABUCO', 'A CAUCAIA (C ALTO)            ');
INSERT INTO cd_cep_br VALUES ('06.725-105', '4958     ', 'AV INOCENCIO PIRES DE OLIVEIRA', 'CENTRO (CAUCAIA DO ALTO)      ');
INSERT INTO cd_cep_br VALUES ('06.715-805', '4958     ', 'R INTERLAGOS', 'JD CLAUDIO                    ');
INSERT INTO cd_cep_br VALUES ('06.722-100', '4958     ', 'R INTERNACIONAL', 'JD SANDRA                     ');
INSERT INTO cd_cep_br VALUES ('06.720-157', '4958     ', 'R INVERNADA, DA', 'PRQ M MATA                    ');
INSERT INTO cd_cep_br VALUES ('06.705-380', '4958     ', 'EST IPANEMA', 'JD PIONEIRO                   ');
INSERT INTO cd_cep_br VALUES ('06.705-190', '4958     ', 'R IPAS', 'VL JOVINA                     ');
INSERT INTO cd_cep_br VALUES ('06.711-330', '4958     ', 'R IPE, DOS', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('06.712-060', '4958     ', 'TV IPES', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('06.713-440', '4958     ', 'V IPES, DOS', 'JD COLIBRI                    ');
INSERT INTO cd_cep_br VALUES ('06.700-581', '4958     ', 'R IPIAU', 'JD ARARUAMA                   ');
INSERT INTO cd_cep_br VALUES ('06.700-575', '4958     ', 'R IPIRANGA', 'JD L GRACAS                   ');
INSERT INTO cd_cep_br VALUES ('06.700-588', '4958     ', 'R IRACI', 'JD ARARUAMA                   ');
INSERT INTO cd_cep_br VALUES ('06.711-160', '4958     ', 'R IRAQUE', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('06.700-579', '4958     ', 'R IRARA', 'JD ARARUAMA                   ');
INSERT INTO cd_cep_br VALUES ('06.700-252', '4958     ', 'R IRENE', 'JD WANDA                      ');
INSERT INTO cd_cep_br VALUES ('06.705-150', '4958     ', 'R IRIS MEMBERG', 'VL JOVINA                     ');
INSERT INTO cd_cep_br VALUES ('06.720-373', '4958     ', 'R IRLANDA', 'JD S PAULA                    ');
INSERT INTO cd_cep_br VALUES ('06.720-415', '4958     ', 'AV IRLANDA DO NORTE', 'JD S PAULA                    ');
INSERT INTO cd_cep_br VALUES ('06.700-610', '4958     ', 'R IRMA LEONOR DE SAO JOSE', 'PRQ S R CASSIA                ');
INSERT INTO cd_cep_br VALUES ('06.709-290', '4958     ', 'R ISABEL DE OLIVEIRA STEPHANO', 'GJA VIANA                     ');
INSERT INTO cd_cep_br VALUES ('06.703-135', '4958     ', 'AV ISETE', 'JD DINORAH                    ');
INSERT INTO cd_cep_br VALUES ('06.717-247', '4958     ', 'R ISLANDIA', 'JD NOMURA                     ');
INSERT INTO cd_cep_br VALUES ('02.804-230', '4995     ', 'R VEIGA MIRANDA', 'VL C ALMAS                    ');
INSERT INTO cd_cep_br VALUES ('08.140-540', '4995     ', 'R VELASCO DE MOLINA', 'JD INDAIA                     ');
INSERT INTO cd_cep_br VALUES ('03.090-020', '4995     ', 'EST VELHA DA PENHA', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('05.583-075', '4995     ', 'EST VELHA DE COTIA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('05.784-150', '4995     ', 'EST VELHA DE ITAPECERICA DA SERRA', 'PRQ ESMERALDA                 ');
INSERT INTO cd_cep_br VALUES ('08.285-350', '4995     ', 'EST VELHA DE ITAQUERA', 'C LIDER                       ');
INSERT INTO cd_cep_br VALUES ('04.848-195', '4995     ', 'EST VELHA DO BORORE', 'SIT COCAIA                    ');
INSERT INTO cd_cep_br VALUES ('04.278-070', '4995     ', 'TV VELHO AMOR', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('03.968-090', '4995     ', 'R VELHO BARRETO', 'PRQ COLONIAL                  ');
INSERT INTO cd_cep_br VALUES ('08.062-500', '4995     ', 'R VELHO CAMALEAO', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('04.772-090', '4995     ', 'R VELHO MONJOLO', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('04.335-020', '4995     ', 'R VELHO MUNDO', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('03.893-010', '4995     ', 'R VELITA', 'JD PTE RASA                   ');
INSERT INTO cd_cep_br VALUES ('02.358-080', '4995     ', 'R VELOSO DA FONSECA', 'JD DAYSY                      ');
INSERT INTO cd_cep_br VALUES ('05.758-190', '4995     ', 'R VELOSO DE BARBUDA', 'JD CATANDUVA                  ');
INSERT INTO cd_cep_br VALUES ('08.310-390', '4995     ', 'R VELOSO DE ESPINHA', 'JD R PIRANI                   ');
INSERT INTO cd_cep_br VALUES ('03.254-180', '4995     ', 'R VELOSO DE MIRANDA', 'VL S NICOLAU                  ');
INSERT INTO cd_cep_br VALUES ('01.330-030', '4995     ', 'R VELOSO GUERRA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('04.858-200', '4995     ', 'R VELUDINHO', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('04.217-050', '4995     ', 'R VEMAG', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('03.010-080', '4995     ', 'R VENANCIO', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('04.240-120', '4995     ', 'R VENANCIO ALVES', 'S J CLIMARO                   ');
INSERT INTO cd_cep_br VALUES ('05.024-030', '4995     ', 'R VENANCIO AYRES', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('05.024-040', '4995     ', 'TV VENANCIO AYRES', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('05.160-000', '4995     ', 'R VENANCIO DINIZ JUNQUEIRA', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('05.364-040', '4995     ', 'R VENANCIO FLORES', 'JD IVANA                      ');
INSERT INTO cd_cep_br VALUES ('05.176-090', '4995     ', 'AV VENANCIO GARCIA SIMOES', 'VL CLARICE                    ');
INSERT INTO cd_cep_br VALUES ('03.726-120', '4995     ', 'PC VENANCIO JOSE LISBOA', 'E GOULART                     ');
INSERT INTO cd_cep_br VALUES ('04.173-140', '4995     ', 'R VENANCIO JOSE ROMAO', 'JD BOTUCATU                   ');
INSERT INTO cd_cep_br VALUES ('08.280-590', '4995     ', 'R VENANCIO LISBOA', 'JD N S CARMO                  ');
INSERT INTO cd_cep_br VALUES ('02.755-050', '4995     ', 'R VENANCIO MARTINS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('04.836-110', '4995     ', 'R VENANCIO POLETTI', 'JD ROSALINA                   ');
INSERT INTO cd_cep_br VALUES ('08.011-260', '4995     ', 'PC VENANCIO RAMOS', 'VL PEDROSO                    ');
INSERT INTO cd_cep_br VALUES ('01.016-000', '4995     ', 'R VENCESLAU BRAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('04.402-070', '4995     ', 'R VENCESLAU DE MORAIS', 'VL MARARI                     ');
INSERT INTO cd_cep_br VALUES ('01.140-080', '4995     ', 'R VARZEA, DA', 'VAR B FUNDA                   ');
INSERT INTO cd_cep_br VALUES ('08.061-320', '4995     ', 'R VARZELANDIA', 'JD P J NUNES                  ');
INSERT INTO cd_cep_br VALUES ('05.187-000', '4995     ', 'R VASCO BALBOA', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('02.022-130', '4995     ', 'R VASCO CINQUINI', 'VL BIANCA                     ');
INSERT INTO cd_cep_br VALUES ('03.968-050', '4995     ', 'R VASCO COUTINHO', 'PRQ COLONIAL                  ');
INSERT INTO cd_cep_br VALUES ('04.512-020', '4995     ', 'R VASCO CREVATIM', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('03.003-050', '4995     ', 'R VASCO DA GAMA', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('04.966-100', '4995     ', 'R VASCO DA GAMA', 'PQ CEREJEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('03.089-020', '4995     ', 'R VASCO DA MOTA', 'MARANHAO                      ');
INSERT INTO cd_cep_br VALUES ('05.797-450', '4995     ', 'R VASCO DE LUCENA', 'JD MARCELO                    ');
INSERT INTO cd_cep_br VALUES ('05.872-170', '4995     ', 'R VASCO DE QUEVEDO', 'JD S B NOVO                   ');
INSERT INTO cd_cep_br VALUES ('03.758-090', '4995     ', 'R VASCO DE SANDIM', 'JD DANFER                     ');
INSERT INTO cd_cep_br VALUES ('05.892-500', '4995     ', 'R VASCO FERNANDES', 'JD AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('01.514-030', '4995     ', 'R VASCO PEREIRA', 'SE                            ');
INSERT INTO cd_cep_br VALUES ('08.142-007', '4995     ', 'R VASCO PIRES DA MOTA', 'JD I GUEDES                   ');
INSERT INTO cd_cep_br VALUES ('02.342-100', '4995     ', 'R VASCONCELOS', 'TUCURUVI                      ');
INSERT INTO cd_cep_br VALUES ('04.858-220', '4995     ', 'R TARASCA', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('03.130-190', '4995     ', 'VL TARATETA', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('08.040-490', '4995     ', 'R TARAUACA', 'JD C PINTADA                  ');
INSERT INTO cd_cep_br VALUES ('18.306-050', '4844     ', 'R ONZE', 'VL S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('18.305-280', '4844     ', 'AL ORATORIO, DO', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('18.304-570', '4844     ', 'R ORLANDO VENTURELLI', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('18.304-360', '4844     ', 'R OSCAR DATE', 'VL N C BONITO                 ');
INSERT INTO cd_cep_br VALUES ('18.303-100', '4844     ', 'R OSCAR KURTZ CAMARGO', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('18.303-440', '4844     ', 'R OTAVIO BLOES', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('18.305-170', '4844     ', 'R OURO, DO', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('18.300-190', '4844     ', 'AV OVIDIO TRISTAO DE LIMA JUNIOR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.305-100', '4844     ', 'R PADRE ARLINDO VIEIRA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('18.301-280', '4844     ', 'R PADRE ARTUR DO AMARAL CAMARGO', 'VL S J THADEU                 ');
INSERT INTO cd_cep_br VALUES ('18.305-500', '4844     ', 'R PADRE JOAO MODERIANO', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('18.304-675', '4844     ', 'R PAINEIRAS', 'T EMBIRUCU                    ');
INSERT INTO cd_cep_br VALUES ('18.305-320', '4844     ', 'AL PALMARES, DOS', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('18.307-550', '4844     ', 'R PANAMA', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('18.307-530', '4844     ', 'R PARAGUAI', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('18.301-110', '4844     ', 'R PARAIBA', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('18.301-040', '4844     ', 'R PARANA', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('18.303-030', '4844     ', 'R PASCHOAL TALLARICO', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('18.305-160', '4844     ', 'AV PATRIARCA, DO', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('18.304-690', '4844     ', 'R PAULA', 'T EMBIRUCU                    ');
INSERT INTO cd_cep_br VALUES ('18.303-390', '4844     ', 'R PAULO APARECIDO OLIVEIRA', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('18.305-060', '4844     ', 'R PAULO HENRIQUE PEREIRA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('18.303-090', '4844     ', 'R PAULO MENDES DE CARVALHO', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('18.303-660', '4844     ', 'R PAULO ROBERTO DE OLIVEIRA E SOUZA', 'JD AMIZADE                    ');
INSERT INTO cd_cep_br VALUES ('18.304-540', '4844     ', 'R PEDRO ALIAGLA PEREZ', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('18.301-400', '4844     ', 'R PEDRO ALVES XAVIER', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('18.303-040', '4844     ', 'R PEDRO AUGUSTO QUEIROZ', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('18.305-010', '4844     ', 'R PEDRO BATISTA DA SILVEIRA', 'JD PLACIDINO                  ');
INSERT INTO cd_cep_br VALUES ('11.662-500', '5258     ', 'R MONTE ALEGRE DO SUL', 'M SA                          ');
INSERT INTO cd_cep_br VALUES ('11.667-045', '5258     ', 'R MONTE SIAO', 'PEGORELLI                     ');
INSERT INTO cd_cep_br VALUES ('11.674-385', '5258     ', 'R MONTEIRO JUNIOR', 'JD JAQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('11.667-795', '5258     ', 'R NAIR APARECIDA DOS SANTOS', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('11.677-185', '5258     ', 'R NATAL', 'MASSAGUACU                    ');
INSERT INTO cd_cep_br VALUES ('11.676-620', '5258     ', 'TV NAVAL', 'JD CAPRICORNIO                ');
INSERT INTO cd_cep_br VALUES ('11.677-190', '5258     ', 'R NERCINIO DO NASCIMENTO', 'MASSAGUACU                    ');
INSERT INTO cd_cep_br VALUES ('11.662-180', '5258     ', 'R NICOLAU BARRETO', 'M SA                          ');
INSERT INTO cd_cep_br VALUES ('11.673-120', '5258     ', 'R NILO PECANHA', 'POIARES                       ');
INSERT INTO cd_cep_br VALUES ('11.661-610', '5258     ', 'R NITEROI', 'PRAINHA                       ');
INSERT INTO cd_cep_br VALUES ('11.661-390', '5258     ', 'TV NOEL ROSA', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('11.677-300', '5258     ', 'R NOEMIA ESTEVAM DE MATOS', 'MASSAGUACU                    ');
INSERT INTO cd_cep_br VALUES ('11.677-000', '5258     ', 'AV MARGINAL RIO SANTOS', 'MASSAGUACU                    ');
INSERT INTO cd_cep_br VALUES ('11.672-330', '5258     ', 'AV MARGINAL SAVEIRO', 'P S MARINA                    ');
INSERT INTO cd_cep_br VALUES ('11.668-630', '5258     ', 'AV MARGINAL UM', 'VAPAPESCA                     ');
INSERT INTO cd_cep_br VALUES ('11.669-310', '5258     ', 'TV MARIA ALVES PAZ', 'TRAVESSAO                     ');
INSERT INTO cd_cep_br VALUES ('11.669-300', '5258     ', 'R MARIA ALVES PAZ', 'TRAVESSAO                     ');
INSERT INTO cd_cep_br VALUES ('11.667-395', '5258     ', 'R MARIA ANTONIETA PEREIRA MARCONDES', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('11.674-490', '5258     ', 'R MARIA APARECIDA MOREIRA', 'TINGA                         ');
INSERT INTO cd_cep_br VALUES ('11.674-750', '5258     ', 'R MARIA AUGUSTA DOS ANJOS', 'TINGA                         ');
INSERT INTO cd_cep_br VALUES ('11.671-200', '5258     ', 'R MARIA BORGES DE MIRANDA', 'MRO ALGODAO                   ');
INSERT INTO cd_cep_br VALUES ('11.674-800', '5258     ', 'R MARIA CANDIDA DE SOUZA', 'TINGA                         ');
INSERT INTO cd_cep_br VALUES ('02.177-010', '4995     ', 'AV TENENTE AMARO FELICISSIMO DA SILVEIRA- LADO IM', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('02.177-000', '4995     ', 'AV TENENTE AMARO FELICISSIMO DA SILVEIRA- LADO PA', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('04.372-060', '4995     ', 'R TENENTE AMERICO MORETI', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('02.230-140', '4995     ', 'R TENENTE ANGELO ZAMPERO', 'PRQ E CHAVES                  ');
INSERT INTO cd_cep_br VALUES ('03.047-030', '4995     ', 'R TENENTE ANTONIO JOAO', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('02.268-050', '4995     ', 'TV TENENTE ARISTON DE OLIVEIRA', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('03.286-110', '4995     ', 'R TENENTE ARY RAUEN', 'VL CLEONICE                   ');
INSERT INTO cd_cep_br VALUES ('01.528-020', '4995     ', 'R TENENTE AZEVEDO', 'CAMBUCI                       ');
INSERT INTO cd_cep_br VALUES ('02.041-050', '4995     ', 'R TENENTE BLUM', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('02.188-000', '4995     ', 'PC TENENTE BRIGADEIRO ROBERTO FARIA LIMA', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('03.021-005', '4995     ', 'R TENENTE CANTINHO', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('02.217-180', '4995     ', 'R TENENTE CARLOS DE ALMEIDA CHAGAS', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('05.801-130', '4995     ', 'PC TENENTE CARLOS SCHMIDT', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('03.260-005', '4995     ', 'PC TENENTE CEL PM NELSON DE PAULA CAMPOS', 'VL C BUENO                    ');
INSERT INTO cd_cep_br VALUES ('03.351-080', '4995     ', 'R TENENTE CHANTRE', 'VL DIVA                       ');
INSERT INTO cd_cep_br VALUES ('04.376-040', '4995     ', 'R TENENTE CORONEL ANTONIO BRAGA', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('05.547-125', '4995     ', 'PC TENENTE CORONEL FABIO SOLANO PEREIRA', 'JD R MARIA                    ');
INSERT INTO cd_cep_br VALUES ('05.547-105', '4995     ', 'PC TENENTE CORONEL FABIO SOLANO PEREIRA', 'JD R MARIA                    ');
INSERT INTO cd_cep_br VALUES ('02.012-060', '4995     ', 'R TENENTE ERNESTO SIMIERI', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('08.390-330', '4995     ', 'R TENENTE FELIX BITTENCOURT', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('04.201-060', '4995     ', 'R TENENTE GARCIA LEME', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('03.090-030', '4995     ', 'R TENENTE GELAS', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('03.977-000', '4995     ', 'R TENENTE GODOFREDO CERQUEIRA LEITE', 'CJ HAB M M MORAIS             ');
INSERT INTO cd_cep_br VALUES ('04.038-040', '4995     ', 'R TENENTE GOMES RIBEIRO', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('02.910-020', '4995     ', 'R TENENTE HELI CAMARA', 'VL ARCADIA                    ');
INSERT INTO cd_cep_br VALUES ('04.016-040', '4995     ', 'R TENENTE HENRIQUE GIL NETO', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('03.162-065', '4995     ', 'R TENENTE INACIO DA SILVEIRA', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('05.656-080', '4995     ', 'R TENENTE JOAO BATISTA PRADO', 'FAZ MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('02.230-170', '4995     ', 'R TENENTE JOAO CLAUDINO DE MELO', 'PRQ E CHAVES                  ');
INSERT INTO cd_cep_br VALUES ('04.748-030', '4995     ', 'R TEIXEIRA DE FREITAS', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('02.840-100', '4995     ', 'R TEIXEIRA DE MACEDO', 'PRQ S LUIS                    ');
INSERT INTO cd_cep_br VALUES ('03.067-000', '4995     ', 'R TEIXEIRA DE MELO', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('05.894-450', '4995     ', 'R TEIXEIRA DE PASCOAIS', 'JD MACEDONIA                  ');
INSERT INTO cd_cep_br VALUES ('02.618-220', '4995     ', 'R TEIXEIRA DE QUEIROZ', 'VL AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('02.558-100', '4995     ', 'R TEIXEIRA DORMUNDO', 'VL PRADO                      ');
INSERT INTO cd_cep_br VALUES ('05.003-050', '4995     ', 'R TEIXEIRA E SOUZA', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('01.514-010', '4995     ', 'R TEIXEIRA LEITE', 'SE                            ');
INSERT INTO cd_cep_br VALUES ('05.893-200', '4995     ', 'R TEIXEIRA LOPES', 'JD ROSAS                      ');
INSERT INTO cd_cep_br VALUES ('01.517-010', '4995     ', 'R TEIXEIRA MENDES', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('04.503-060', '4995     ', 'R TEIXEIRA PINTO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('03.571-090', '4995     ', 'R TEIXEIRA REGO', 'PRQ S CITY                    ');
INSERT INTO cd_cep_br VALUES ('01.455-030', '4995     ', 'R SABUGI', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('08.230-015', '4995     ', 'R SABUGUEIRO', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('03.813-420', '4995     ', 'R SABUGUEIRO, DO', 'VL S INES                     ');
INSERT INTO cd_cep_br VALUES ('04.473-230', '4995     ', 'R SABURUS, DOS', 'S AMELIA                      ');
INSERT INTO cd_cep_br VALUES ('05.076-020', '4995     ', 'R SACADURA CABRAL', 'LAPA                          ');
INSERT INTO cd_cep_br VALUES ('02.080-080', '4995     ', 'R SACALINA', 'VL ISOLINA                    ');
INSERT INTO cd_cep_br VALUES ('09.150-160', '4992     ', 'LRG IGREJA, DA', 'PARANAPIACABA                 ');
INSERT INTO cd_cep_br VALUES ('09.071-190', '4992     ', 'R IGUACU', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('09.051-500', '4992     ', 'R IGUAPE', 'JD B PASTOR                   ');
INSERT INTO cd_cep_br VALUES ('04.622-011', '4995     ', 'R TIBIRICA- DE 402/403 AO FIM', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('03.180-120', '4995     ', 'R TIBORNA', 'VL CLAUDIA                    ');
INSERT INTO cd_cep_br VALUES ('05.878-170', '4995     ', 'R TIBRE', 'PRQ INDEPENDENCIA             ');
INSERT INTO cd_cep_br VALUES ('05.568-070', '4995     ', 'R TIBURCIO DE ASSIS RIBEIRO', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('03.986-050', '4995     ', 'R TIBURCIO DE FREITAS', 'VL ALZIRA                     ');
INSERT INTO cd_cep_br VALUES ('08.140-000', '4995     ', 'R TIBURCIO DE SOUZA', 'ITAIM                         ');
INSERT INTO cd_cep_br VALUES ('03.691-100', '4995     ', 'R TIBURCIO EMIDIO DA CUNHA', 'JD NORDESTE                   ');
INSERT INTO cd_cep_br VALUES ('04.821-160', '4995     ', 'R TIBURCIO RODRIGUES', 'PRQ COLONIAL                  ');
INSERT INTO cd_cep_br VALUES ('05.223-100', '4995     ', 'R TIBURNO', 'JD ADELFIORE                  ');
INSERT INTO cd_cep_br VALUES ('05.052-020', '4995     ', 'R TIBURTINO', 'SICILIANO                     ');
INSERT INTO cd_cep_br VALUES ('08.080-540', '4995     ', 'PC TICO-TICO', 'PRQ PAULISTANO                ');
INSERT INTO cd_cep_br VALUES ('02.877-130', '4995     ', 'R TICO-TICO DO CAMPO', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('03.181-030', '4995     ', 'R TIE', 'VL BERTIOGA                   ');
INSERT INTO cd_cep_br VALUES ('03.609-040', '4995     ', 'R TIEPIRANGA', 'VL S GERALDO                  ');
INSERT INTO cd_cep_br VALUES ('01.417-020', '4995     ', 'AL TIETE', 'C CESAR                       ');
INSERT INTO cd_cep_br VALUES ('03.033-090', '4995     ', 'R TIETE', 'CANINDE                       ');
INSERT INTO cd_cep_br VALUES ('08.180-410', '4995     ', 'R TIETE', 'VL SEABRA                     ');
INSERT INTO cd_cep_br VALUES ('03.069-040', '4995     ', 'R TIETEQUERA', 'VL ZILDA                      ');
INSERT INTO cd_cep_br VALUES ('08.040-260', '4995     ', 'R TIETINGA', 'C S MIGUEL                    ');
INSERT INTO cd_cep_br VALUES ('02.264-010', '4995     ', 'R TIGIPIO', 'VL N CAROLINA                 ');
INSERT INTO cd_cep_br VALUES ('03.103-090', '4995     ', 'R TIGRE', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('08.345-230', '4995     ', 'TV TIGREZA', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('05.875-370', '4995     ', 'R TIJUANA', 'PRQ INDEPENDENCIA             ');
INSERT INTO cd_cep_br VALUES ('05.873-380', '4995     ', 'R TIJUAPE', 'MRO INDIO                     ');
INSERT INTO cd_cep_br VALUES ('02.020-060', '4995     ', 'R TIJUCA PAULISTA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('05.055-070', '4995     ', 'PC SA PINTO', 'VL IPOJUCA                    ');
INSERT INTO cd_cep_br VALUES ('03.588-010', '4995     ', 'R SAARA', 'C LIDER                       ');
INSERT INTO cd_cep_br VALUES ('02.806-000', '4995     ', 'EST SABAO, DO', 'JD MARISTELA                  ');
INSERT INTO cd_cep_br VALUES ('04.893-070', '4995     ', 'R SABARA', 'EMBURA                        ');
INSERT INTO cd_cep_br VALUES ('01.239-011', '4995     ', 'R SABARA- LADO IMPAR', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('01.239-010', '4995     ', 'R SABARA- LADO PAR', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.755-080', '4995     ', 'R SABARABUSSU', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('03.081-040', '4995     ', 'R SABATINO NASTARI', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('03.552-050', '4995     ', 'R SABAUDIA', 'C PATRIARCA                   ');
INSERT INTO cd_cep_br VALUES ('05.041-010', '4995     ', 'R SABAUNA', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('04.951-060', '4995     ', 'R SABAUNA', 'C IPAVA                       ');
INSERT INTO cd_cep_br VALUES ('08.210-790', '4995     ', 'R SABBADO D ANGELO- ATE 1280/1281', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('08.210-791', '4995     ', 'R SABBADO D ANGELO- DE 1282 A 2628', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('08.255-012', '4995     ', 'R SABBADO D ANGELO- DE 2629 AO FIM', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('04.515-000', '4995     ', 'AV SABIA- ATE 580/581', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.515-001', '4995     ', 'AV SABIA- DE 582/583 AO FIM', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('05.328-140', '4995     ', 'R SABIA BRANCO', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('04.950-130', '4995     ', 'R SABIA COLEIRA', 'C IPAVA                       ');
INSERT INTO cd_cep_br VALUES ('04.851-480', '4995     ', 'R SABIA DAS PAINEIRAS', 'PRQ RES LAGOS                 ');
INSERT INTO cd_cep_br VALUES ('08.081-160', '4995     ', 'R SABIA LARANJEIRA', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('04.864-110', '4995     ', 'AC SABIA LARANJEIRA', 'BAL S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('02.255-180', '4995     ', 'V-P SABIA PIRANGA', 'VL NIVI                       ');
INSERT INTO cd_cep_br VALUES ('04.814-350', '4995     ', 'R SABIA POCA', 'JD GUANHEMBU                  ');
INSERT INTO cd_cep_br VALUES ('04.943-230', '4995     ', 'R SABIAPIRI', 'JD TURQUESA                   ');
INSERT INTO cd_cep_br VALUES ('08.032-420', '4995     ', 'R SABIAUNA', 'VL N CURUCA                   ');
INSERT INTO cd_cep_br VALUES ('05.798-000', '4995     ', 'AV SABIN', 'C AUXILIADORA                 ');
INSERT INTO cd_cep_br VALUES ('09.171-710', '4992     ', 'R INDUSTRIA, DA', 'SIT VIANAS                    ');
INSERT INTO cd_cep_br VALUES ('09.080-500', '4992     ', 'AV INDUSTRIAL- ATE 1590 - LADO PAR', 'JARDIM                        ');
INSERT INTO cd_cep_br VALUES ('09.080-510', '4992     ', 'AV INDUSTRIAL- ATE 1611 - LADO IMPAR', 'JARDIM                        ');
INSERT INTO cd_cep_br VALUES ('09.080-501', '4992     ', 'AV INDUSTRIAL- DE 1592 AO FIM - LADO PAR', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('09.080-511', '4992     ', 'AV INDUSTRIAL- DE 1613 AO FIM - LADO IMPAR', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('09.175-020', '4992     ', 'R INGA', 'JD ESTADIO                    ');
INSERT INTO cd_cep_br VALUES ('09.210-060', '4992     ', 'R INGLATERRA', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('09.250-270', '4992     ', 'R INGLES DE SOUZA', 'JD MARAVILHAS                 ');
INSERT INTO cd_cep_br VALUES ('09.134-160', '4992     ', 'R INHAMBU', 'C R B CAMPO                   ');
INSERT INTO cd_cep_br VALUES ('09.260-100', '4992     ', 'PC INTERNACIONAL', 'PRQ ORATORIO                  ');
INSERT INTO cd_cep_br VALUES ('09.051-610', '4992     ', 'R INVERNO', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('09.271-500', '4992     ', 'R IPANEMA', 'PRQ E ASSUNCAO                ');
INSERT INTO cd_cep_br VALUES ('09.290-010', '4992     ', 'R IPIRANGA', 'JD MTE LIBANO                 ');
INSERT INTO cd_cep_br VALUES ('09.190-630', '4992     ', 'R IPOJUCA', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('09.290-090', '4992     ', 'R IPORANGA', 'PRQ J RAMALHO                 ');
INSERT INTO cd_cep_br VALUES ('09.185-110', '4992     ', 'R IPUA', 'JD CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('09.240-100', '4992     ', 'R IRA', 'VL CAMILOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('09.134-675', '4992     ', 'R IRACAJA', 'C R B CAMPO                   ');
INSERT INTO cd_cep_br VALUES ('09.190-050', '4992     ', 'R IRACI', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('09.051-160', '4992     ', 'R IRAJA', 'JD OCARA                      ');
INSERT INTO cd_cep_br VALUES ('09.185-730', '4992     ', 'R IRANI', 'JD STELLA                     ');
INSERT INTO cd_cep_br VALUES ('09.160-710', '4992     ', 'R IRATI', 'PRQ R BILLINGS G3             ');
INSERT INTO cd_cep_br VALUES ('09.181-690', '4992     ', 'R HUMBERTO DE CAMPOS', 'VL ELDIZIA                    ');
INSERT INTO cd_cep_br VALUES ('09.015-380', '4992     ', 'R HUMBERTO DE TOGNI', 'C BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('09.041-050', '4992     ', 'R HUMBERTO OLIVIERI', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('09.280-340', '4992     ', 'R HUNGRIA', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('09.290-550', '4992     ', 'R IACANGA', 'JD MTE LIBANO                 ');
INSERT INTO cd_cep_br VALUES ('09.290-430', '4992     ', 'R IBATE', 'PRQ JACATUBA                  ');
INSERT INTO cd_cep_br VALUES ('09.160-370', '4992     ', 'R IBATI', 'PRQ R BILLINGS G3             ');
INSERT INTO cd_cep_br VALUES ('09.271-080', '4992     ', 'R IBERIA', 'PRQ CAPUAVA                   ');
INSERT INTO cd_cep_br VALUES ('09.160-230', '4992     ', 'AV IBERTIOGA', 'PRQ R BILLINGS G2             ');
INSERT INTO cd_cep_br VALUES ('09.051-560', '4992     ', 'R IBIACEMA', 'VL FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('09.185-360', '4992     ', 'R IBIAPAVA', 'VL APIAI                      ');
INSERT INTO cd_cep_br VALUES ('09.290-440', '4992     ', 'R IBICABA', 'PRQ JACATUBA                  ');
INSERT INTO cd_cep_br VALUES ('09.190-130', '4992     ', 'R IBIRA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('09.051-530', '4992     ', 'R IBIRACABA', 'VL FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('09.121-095', '4992     ', 'TV IBIRACAJU', 'VL HUMAITA                    ');
INSERT INTO cd_cep_br VALUES ('09.195-450', '4992     ', 'AV IBIRAPITANGA', 'VL PIRES                      ');
INSERT INTO cd_cep_br VALUES ('09.271-490', '4992     ', 'R IBITURAMA', 'PRQ E ASSUNCAO                ');
INSERT INTO cd_cep_br VALUES ('09.190-140', '4992     ', 'R IBIUNA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('09.112-270', '4992     ', 'R IBRAHIM NOBRE', 'PRQ MARAPOARA                 ');
INSERT INTO cd_cep_br VALUES ('09.121-470', '4992     ', 'R ICARAI', 'VL PIRES                      ');
INSERT INTO cd_cep_br VALUES ('09.121-565', '4992     ', 'R ICATU', 'JD MAGALI                     ');
INSERT INTO cd_cep_br VALUES ('09.290-500', '4992     ', 'R ICO', 'PRQ JACATUBA                  ');
INSERT INTO cd_cep_br VALUES ('09.182-735', '4992     ', 'PC IDEL WAISBERG', 'JD MILENA                     ');
INSERT INTO cd_cep_br VALUES ('09.290-560', '4992     ', 'R IGAPIRA', 'JD MTE LIBANO                 ');
INSERT INTO cd_cep_br VALUES ('09.071-270', '4992     ', 'R IGAPO', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('09.051-410', '4992     ', 'R IGARACU', 'VL FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('09.172-410', '4992     ', 'R IGARAI', 'VL VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('13.450-137', '4813     ', 'R PROFESSOR AUGUSTO COELHO E SOUZA', 'VL GODOY                      ');
INSERT INTO cd_cep_br VALUES ('13.456-148', '4813     ', 'R PROFESSOR JOSE DE ASSIS SAES', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('09.172-500', '4992     ', 'R SAO FRANCISCO DE ASSIS', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('09.061-360', '4992     ', 'R SAO GABRIEL', 'VL PALMARES                   ');
INSERT INTO cd_cep_br VALUES ('09.162-410', '4992     ', 'R SAO GABRIEL', 'JD GUARIPOCABA                ');
INSERT INTO cd_cep_br VALUES ('09.050-370', '4992     ', 'R SAO GERALDO', 'PRQ BANDEIRANTE               ');
INSERT INTO cd_cep_br VALUES ('09.162-450', '4992     ', 'R SAO GERALDO', 'JD GUARIPOCABA                ');
INSERT INTO cd_cep_br VALUES ('09.060-340', '4992     ', 'R IGUATEMI', 'VL ALICE                      ');
INSERT INTO cd_cep_br VALUES ('09.061-000', '4992     ', 'R ILHABELA', 'VL AQUILINO                   ');
INSERT INTO cd_cep_br VALUES ('09.040-050', '4992     ', 'R ILHEUS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.271-070', '4992     ', 'R ILIRIA', 'PRQ CAPUAVA                   ');
INSERT INTO cd_cep_br VALUES ('09.220-060', '4992     ', 'R HAIA', 'VL METALURGICA                ');
INSERT INTO cd_cep_br VALUES ('09.280-390', '4992     ', 'R HAITI', 'VL BARTIRA                    ');
INSERT INTO cd_cep_br VALUES ('09.131-120', '4992     ', 'R HAMURABI', 'VL SUICA                      ');
INSERT INTO cd_cep_br VALUES ('09.134-410', '4992     ', 'R HARPIA', 'C R B CAMPO                   ');
INSERT INTO cd_cep_br VALUES ('09.110-080', '4992     ', 'R HATSUEY MOTOMURA', 'VL AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('09.220-440', '4992     ', 'R HAVANA', 'UTINGA                        ');
INSERT INTO cd_cep_br VALUES ('09.185-390', '4992     ', 'TV HAVRE', 'VL APIAI                      ');
INSERT INTO cd_cep_br VALUES ('09.240-120', '4992     ', 'R HEBRAICA', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('09.210-600', '4992     ', 'R HEITOR DE ANDRADE', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('09.171-430', '4992     ', 'R HEITOR PENTEADO', 'JD ACLIMACAO                  ');
INSERT INTO cd_cep_br VALUES ('09.260-760', '4992     ', 'R HEITOR VILA LOBOS', 'PRQ N ORATORIO                ');
INSERT INTO cd_cep_br VALUES ('09.220-160', '4992     ', 'PC HELENA', 'VL METALURGICA                ');
INSERT INTO cd_cep_br VALUES ('09.250-720', '4992     ', 'R HELENA FERREIRA', 'VL CLARICE                    ');
INSERT INTO cd_cep_br VALUES ('09.180-010', '4992     ', 'R HELIO LOBO', 'VL ELDIZIA                    ');
INSERT INTO cd_cep_br VALUES ('09.250-700', '4992     ', 'PC HELIOPOLIS', 'VL LUCINDA                    ');
INSERT INTO cd_cep_br VALUES ('09.210-560', '4992     ', 'AV HENRI SANNEJOUAND', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.171-580', '4992     ', 'R HENRIQUE DIAS', 'JD ACLIMACAO                  ');
INSERT INTO cd_cep_br VALUES ('09.041-170', '4992     ', 'R HENRIQUE PORCHAT', 'VL BASTOS                     ');
INSERT INTO cd_cep_br VALUES ('09.250-190', '4992     ', 'R HERCULANO DE FREITAS', 'JD MARAVILHAS                 ');
INSERT INTO cd_cep_br VALUES ('09.130-460', '4992     ', 'R HERCULES', 'VL SUICA                      ');
INSERT INTO cd_cep_br VALUES ('09.130-250', '4992     ', 'R HERING', 'VL SUICA                      ');
INSERT INTO cd_cep_br VALUES ('09.170-770', '4992     ', 'R HERMES FONTES', 'JD ACLIMACAO                  ');
INSERT INTO cd_cep_br VALUES ('03.437-070', '4995     ', 'R VALDEMAR DA SILVA', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('04.674-180', '4995     ', 'R VALDEMAR DE SOUZA FERREIRA', 'JD ITAPEVA                    ');
INSERT INTO cd_cep_br VALUES ('04.932-190', '4995     ', 'R VALDEMAR MARCELINO DOS SANTOS', 'PRQ M ALICE                   ');
INSERT INTO cd_cep_br VALUES ('08.042-360', '4995     ', 'R VALDEMAR PAIVA E ALMEIDA', 'C N S MIGUEL                  ');
INSERT INTO cd_cep_br VALUES ('03.317-060', '4995     ', 'TV VALDEMAR ROSA E SILVA', 'VL CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('08.011-630', '4995     ', 'R VALDEMAR URBANI', 'VL S SILVESTRE                ');
INSERT INTO cd_cep_br VALUES ('05.388-020', '4995     ', 'R VALDESSI MARIA DE LIMA', 'VL DALVA                      ');
INSERT INTO cd_cep_br VALUES ('03.959-080', '4995     ', 'PC VALDETE DOS SANTOS ARAUJO', 'C S MATEUS                    ');
INSERT INTO cd_cep_br VALUES ('05.882-150', '4995     ', 'R VALDEZ', 'JD S B NOVO                   ');
INSERT INTO cd_cep_br VALUES ('03.556-056', '4995     ', 'VLA VALDIR CALMON', 'C PATRIARCA                   ');
INSERT INTO cd_cep_br VALUES ('08.440-630', '4995     ', 'R VALDIR JOSE DAMASCENO', 'JD ROBRU                      ');
INSERT INTO cd_cep_br VALUES ('02.281-244', '4995     ', 'R VALDIR SALES BARBOSA', 'CJ HAB J RURAL                ');
INSERT INTO cd_cep_br VALUES ('04.402-200', '4995     ', 'R VALDOMIRO', 'VL MARARI                     ');
INSERT INTO cd_cep_br VALUES ('05.863-310', '4995     ', 'R VALDOMIRO ARANTES', 'JD IMBE                       ');
INSERT INTO cd_cep_br VALUES ('03.087-015', '4995     ', 'TV VALDOMIRO BAPTISTA', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('05.882-220', '4995     ', 'R VALDOMIRO CALDEIRA', 'JD C REDONDO                  ');
INSERT INTO cd_cep_br VALUES ('05.882-230', '4995     ', 'R VALDOMIRO DE PAULA', 'JD C REDONDO                  ');
INSERT INTO cd_cep_br VALUES ('05.821-160', '4995     ', 'R VALDOMIRO DOS SANTOS PEREIRA', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('08.111-540', '4995     ', 'R VALDOMIRO GONZAGA SILVA', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('05.507-020', '4995     ', 'R VALDOMIRO GUILHERME DE CAMPOS', 'BUTANTA                       ');
INSERT INTO cd_cep_br VALUES ('04.159-100', '4995     ', 'R VALDOMIRO LOBO DA COSTA', 'VL MERCES                     ');
INSERT INTO cd_cep_br VALUES ('02.882-040', '4995     ', 'R VALDOMIRO LOPES DE OLIVEIRA', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('04.781-060', '4995     ', 'R VALDOMIRO SILVA', 'VL FRIBURGO                   ');
INSERT INTO cd_cep_br VALUES ('08.240-445', '4995     ', 'R VALDOMIRO URBANI', 'JD NORMA                      ');
INSERT INTO cd_cep_br VALUES ('04.417-040', '4995     ', 'R VALE  MAIOR', 'JD MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('04.417-010', '4995     ', 'R VALE DA MACIEIRA', 'JD MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('09.162-470', '4992     ', 'R SAO NICOLAU', 'JD GUARIPOCABA                ');
INSERT INTO cd_cep_br VALUES ('09.111-410', '4992     ', 'AV SAO PAULO', 'C S JORGE                     ');
INSERT INTO cd_cep_br VALUES ('09.121-390', '4992     ', 'R SAO PEDRO', 'VL AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('09.061-810', '4992     ', 'R SAO RAFAEL', 'VL PALMARES                   ');
INSERT INTO cd_cep_br VALUES ('09.051-310', '4992     ', 'R SAO ROQUE', 'JD B PASTOR                   ');
INSERT INTO cd_cep_br VALUES ('09.195-380', '4992     ', 'R SAO SALVADOR', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('09.175-770', '4992     ', 'R SAO SEBASTIAO', 'JD GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('09.040-410', '4992     ', 'TV SAO SERGIO', 'VL BASTOS                     ');
INSERT INTO cd_cep_br VALUES ('09.162-420', '4992     ', 'R SAO SILVESTRE', 'JD GUARIPOCABA                ');
INSERT INTO cd_cep_br VALUES ('09.270-020', '4992     ', 'R SAO TIAGO', 'PRQ CAPUAVA                   ');
INSERT INTO cd_cep_br VALUES ('09.041-060', '4992     ', 'R SAO TOMAS', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('09.050-320', '4992     ', 'R SAO TOME', 'PRQ BANDEIRANTE               ');
INSERT INTO cd_cep_br VALUES ('09.041-120', '4992     ', 'R SAO VENCESLAU', 'VL BASTOS                     ');
INSERT INTO cd_cep_br VALUES ('09.090-410', '4992     ', 'R SAO VICENTE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.250-300', '4992     ', 'AV SAPOPEMBA- ATE 520/521', 'JD MARAVILHAS                 ');
INSERT INTO cd_cep_br VALUES ('09.250-301', '4992     ', 'AV SAPOPEMBA- DE 522/523 AO FIM', 'JD MARAVILHAS                 ');
INSERT INTO cd_cep_br VALUES ('09.290-250', '4992     ', 'R SAPUCAIA', 'PRQ J RAMALHO                 ');
INSERT INTO cd_cep_br VALUES ('09.271-570', '4992     ', 'R SAQUAREMA', 'JD A FRANCO                   ');
INSERT INTO cd_cep_br VALUES ('09.130-220', '4992     ', 'AV SARA ZIRLIS', 'VL TIBIRICA                   ');
INSERT INTO cd_cep_br VALUES ('09.170-790', '4992     ', 'R SARACANTA', 'JD GUARARA                    ');
INSERT INTO cd_cep_br VALUES ('09.195-150', '4992     ', 'R SARAIVA', 'VL ALZIRA                     ');
INSERT INTO cd_cep_br VALUES ('09.290-190', '4992     ', 'R SARAMBE', 'PRQ J RAMALHO                 ');
INSERT INTO cd_cep_br VALUES ('09.161-270', '4992     ', 'R SARANDI', 'JD ALTEZA                     ');
INSERT INTO cd_cep_br VALUES ('09.290-200', '4992     ', 'R SARAPUI', 'PRQ J RAMALHO                 ');
INSERT INTO cd_cep_br VALUES ('09.280-070', '4992     ', 'TV SARATOGA', 'VL F MATARAZZO                ');
INSERT INTO cd_cep_br VALUES ('09.030-170', '4992     ', 'R SARGENTO CID', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('09.120-380', '4992     ', 'R SARGENTO SILVIO DELMAR ROLLEMBACK', 'CENTREVILLE                   ');
INSERT INTO cd_cep_br VALUES ('09.051-340', '4992     ', 'AV SARINA', 'VL FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('09.030-017', '4992     ', 'TV SATURNINO DE BRITO', 'VL ASSUNCAO                   ');
INSERT INTO cd_cep_br VALUES ('09.170-620', '4992     ', 'R SATURNO', 'JD IRENE                      ');
INSERT INTO cd_cep_br VALUES ('09.134-480', '4992     ', 'R SAUA', 'C R B CAMPO                   ');
INSERT INTO cd_cep_br VALUES ('09.030-030', '4992     ', 'AV SAUDADE, DA', 'VL ASSUNCAO                   ');
INSERT INTO cd_cep_br VALUES ('09.010-060', '4992     ', 'R SAVINO DEGNI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.150-000', '4992     ', 'AV SCHNNOR', 'PARANAPIACABA                 ');
INSERT INTO cd_cep_br VALUES ('09.271-740', '4992     ', 'R SEBASTIAO AUGUSTO RABELLO', 'JD RINA                       ');
INSERT INTO cd_cep_br VALUES ('09.061-210', '4992     ', 'TV SEBASTIAO CABOTO', 'VL S CABRAL                   ');
INSERT INTO cd_cep_br VALUES ('09.130-110', '4992     ', 'AL SEBASTIAO DO AMARAL', 'VL TIBIRICA                   ');
INSERT INTO cd_cep_br VALUES ('09.051-050', '4992     ', 'R SEBASTIAO PEDROSO', 'JD OCARA                      ');
INSERT INTO cd_cep_br VALUES ('09.090-530', '4992     ', 'TV SAO BENTO', 'JARDIM                        ');
INSERT INTO cd_cep_br VALUES ('09.210-725', '4992     ', 'AL SAO BERNARDO', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('09.171-100', '4992     ', 'AV SAO BERNARDO DO CAMPO', 'VL LUZITA                     ');
INSERT INTO cd_cep_br VALUES ('09.050-380', '4992     ', 'R SAO BOAVENTURA', 'PRQ BANDEIRANTE               ');
INSERT INTO cd_cep_br VALUES ('09.070-210', '4992     ', 'AL SAO CAETANO', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('09.230-605', '4992     ', 'PC SAO CAMILO', 'VL CAMILOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('09.230-600', '4992     ', 'R SAO CAMILO', 'VL CAMILOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('09.041-190', '4992     ', 'R SAO CIRILO', 'VL BASTOS                     ');
INSERT INTO cd_cep_br VALUES ('09.162-400', '4992     ', 'R SAO DIOGO', 'JD GUARIPOCABA                ');
INSERT INTO cd_cep_br VALUES ('09.280-330', '4992     ', 'TV SAO DOMINGOS SAVIO', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('09.134-150', '4992     ', 'R FLAMINGO', 'C R B CAMPO                   ');
INSERT INTO cd_cep_br VALUES ('09.240-780', '4992     ', 'R FLAVIO', 'VL AT S ANDRE                 ');
INSERT INTO cd_cep_br VALUES ('09.090-250', '4992     ', 'R FLORA', 'VL ALPINA                     ');
INSERT INTO cd_cep_br VALUES ('09.161-410', '4992     ', 'AV FLORAL', 'CH E SERRA                    ');
INSERT INTO cd_cep_br VALUES ('09.040-000', '4992     ', 'AV PORTUGAL- ATE 0650 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.040-010', '4992     ', 'AV PORTUGAL- ATE 0651 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.040-001', '4992     ', 'AV PORTUGAL- DE 0652 A 1320 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.041-440', '4992     ', 'R SAO GERONIMO', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('09.090-180', '4992     ', 'R SAO GREGORIO', 'VL ALPINA                     ');
INSERT INTO cd_cep_br VALUES ('09.090-540', '4992     ', 'TV SAO JOAO', 'JARDIM                        ');
INSERT INTO cd_cep_br VALUES ('09.130-120', '4992     ', 'R SAO JOAO', 'VL TIBIRICA                   ');
INSERT INTO cd_cep_br VALUES ('09.170-180', '4992     ', 'R SAO JOAO DEL REI', 'JD VL RICA                    ');
INSERT INTO cd_cep_br VALUES ('09.060-540', '4992     ', 'PC SAO JORGE', 'VL PRCE GALES                 ');
INSERT INTO cd_cep_br VALUES ('09.210-420', '4992     ', 'R SAO JORGE', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('09.220-601', '4992     ', 'R SAO JOSE', 'VL PROSPERIDADE               ');
INSERT INTO cd_cep_br VALUES ('09.041-370', '4992     ', 'R SAO JOSE OPERARIO', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('09.240-690', '4992     ', 'R SAO JUDAS', 'VL AT S ANDRE                 ');
INSERT INTO cd_cep_br VALUES ('09.130-040', '4992     ', 'R SAO JUDAS TADEU', 'VL TIBIRICA                   ');
INSERT INTO cd_cep_br VALUES ('09.130-050', '4992     ', 'LRG SAO JUDAS TADEU', 'VL TIBIRICA                   ');
INSERT INTO cd_cep_br VALUES ('09.160-520', '4992     ', 'R SAO LEOPOLDO', 'PRQ R BILLINGS G3             ');
INSERT INTO cd_cep_br VALUES ('09.090-260', '4992     ', 'R SAO LUCAS', 'VL ALPINA                     ');
INSERT INTO cd_cep_br VALUES ('09.195-040', '4992     ', 'R SAO LUIS', 'VL ALZIRA                     ');
INSERT INTO cd_cep_br VALUES ('09.162-480', '4992     ', 'R SAO LUIZ', 'JD GUARIPOCABA                ');
INSERT INTO cd_cep_br VALUES ('09.051-350', '4992     ', 'PC SAO MARCOS', 'JD B PASTOR                   ');
INSERT INTO cd_cep_br VALUES ('09.162-440', '4992     ', 'R SAO MATHEUS', 'JD GUARIPOCABA                ');
INSERT INTO cd_cep_br VALUES ('09.090-340', '4992     ', 'R SAO MIGUEL', 'VL ALPINA                     ');
INSERT INTO cd_cep_br VALUES ('09.210-800', '4992     ', 'R SANTA CECILIA', 'C POPULARES                   ');
INSERT INTO cd_cep_br VALUES ('09.061-070', '4992     ', 'R SANTA CLARA', 'VL S CABRAL                   ');
INSERT INTO cd_cep_br VALUES ('09.210-355', '4992     ', 'R SANTA EFIGENIA', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('09.050-530', '4992     ', 'R SANTA GEMA', 'PRQ BANDEIRANTE               ');
INSERT INTO cd_cep_br VALUES ('09.051-600', '4992     ', 'TV SANTA HERCILIA', 'JD B PASTOR                   ');
INSERT INTO cd_cep_br VALUES ('09.210-475', '4992     ', 'R SANTA INES', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('09.230-580', '4992     ', 'R SANTA ISABEL', 'VL CAMILOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('09.130-030', '4992     ', 'R SANTA JOANA D ARC', 'VL TIBIRICA                   ');
INSERT INTO cd_cep_br VALUES ('09.071-330', '4992     ', 'PC EXPEDICIONARIOS, DOS', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('09.060-510', '4992     ', 'R FAGUNDES VARELA', 'VL PRCE GALES                 ');
INSERT INTO cd_cep_br VALUES ('09.271-200', '4992     ', 'R FARROUPILHA', 'PRQ E ASSUNCAO                ');
INSERT INTO cd_cep_br VALUES ('09.250-150', '4992     ', 'R FARSALIA', 'JD MARAVILHAS                 ');
INSERT INTO cd_cep_br VALUES ('09.121-500', '4992     ', 'R FATIMA', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('09.070-325', '4992     ', 'TV FAUSTINO DA SILVA', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('09.175-810', '4992     ', 'R FAUSTO', 'JD GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('09.090-220', '4992     ', 'R FAVEIROS, DOS', 'VL ALPINA                     ');
INSERT INTO cd_cep_br VALUES ('09.051-330', '4992     ', 'R FELICIO PEDROSO', 'JD OCARA                      ');
INSERT INTO cd_cep_br VALUES ('09.220-580', '4992     ', 'R FELIPE CAMARAO', 'UTINGA                        ');
INSERT INTO cd_cep_br VALUES ('09.110-790', '4992     ', 'TV FELIPE DALL OLIO', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('09.250-230', '4992     ', 'R FELIPE DE SOUZA', 'JD MARAVILHAS                 ');
INSERT INTO cd_cep_br VALUES ('09.160-260', '4992     ', 'AV FELIPE DOS SANTOS', 'PRQ R BILLINGS G2             ');
INSERT INTO cd_cep_br VALUES ('09.260-780', '4992     ', 'R FELIPE NERI', 'CJ D BEATRIZ                  ');
INSERT INTO cd_cep_br VALUES ('09.182-450', '4992     ', 'R FELIPO CATARUZZI', 'JD L VEGAS                    ');
INSERT INTO cd_cep_br VALUES ('09.260-230', '4992     ', 'R FENICIA', 'PRQ N ORATORIO                ');
INSERT INTO cd_cep_br VALUES ('09.120-305', '4992     ', 'R FERNANDO COSTA', 'CENTREVILLE                   ');
INSERT INTO cd_cep_br VALUES ('09.060-800', '4992     ', 'R FERNANDO DE MAGALHAES', 'VL S CABRAL                   ');
INSERT INTO cd_cep_br VALUES ('09.121-250', '4992     ', 'R FERNANDO DE MASCARENHAS', 'VL HUMAITA                    ');
INSERT INTO cd_cep_br VALUES ('09.060-790', '4992     ', 'R FERNANDO DE NORONHA', 'VL S CABRAL                   ');
INSERT INTO cd_cep_br VALUES ('09.195-435', '4992     ', 'TV FERNANDO FIGUEIROA', 'VL PIRES                      ');
INSERT INTO cd_cep_br VALUES ('09.080-230', '4992     ', 'R FERNANDO LONA', 'JD UTINGA                     ');
INSERT INTO cd_cep_br VALUES ('09.112-080', '4992     ', 'R FERNANDO PESSOA', 'PRQ MARAPOARA                 ');
INSERT INTO cd_cep_br VALUES ('09.220-540', '4992     ', 'R FERNAO DIAS', 'JD MARTA                      ');
INSERT INTO cd_cep_br VALUES ('09.152-040', '4992     ', 'EST FERNAO DIAS', 'JD J E LIMA                   ');
INSERT INTO cd_cep_br VALUES ('09.185-170', '4992     ', 'R FERREIRA', 'JD CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('03.249-130', '4995     ', 'R TRACUNHAEM', 'VL IVG                        ');
INSERT INTO cd_cep_br VALUES ('02.178-050', '4995     ', 'R TRAFALGAR', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('03.805-040', '4995     ', 'R TOME MONTEIRO DE FANA', 'PRQ BOTURUSSU                 ');
INSERT INTO cd_cep_br VALUES ('05.568-160', '4995     ', 'R TOME MUNIZ', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('03.134-050', '4995     ', 'R TOME PONTES', 'PRQ VL PRUDENTE               ');
INSERT INTO cd_cep_br VALUES ('04.623-050', '4995     ', 'R TOME PORTES', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('02.241-010', '4995     ', 'R TOME PORTES', 'VL D PEDRO II                 ');
INSERT INTO cd_cep_br VALUES ('02.022-060', '4995     ', 'R TOME RAPOSO', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('03.975-020', '4995     ', 'R TOME RIBEIRO', 'JD SAPOPEMBA                  ');
INSERT INTO cd_cep_br VALUES ('02.190-100', '4995     ', 'R TOME RODRIGUES DA SILVA', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('08.431-231', '4995     ', 'R TOME-ACU', 'JD GUAIANAZES                 ');
INSERT INTO cd_cep_br VALUES ('04.875-030', '4995     ', 'R TOMEKCHI INOUYE', 'SIT MATSUMURA                 ');
INSERT INTO cd_cep_br VALUES ('08.260-140', '4995     ', 'R TOMOICHI SHIMIZU', 'COLONIA                       ');
INSERT INTO cd_cep_br VALUES ('05.056-000', '4995     ', 'R TONELEROS- ATE 617/618', 'VL IPOJUCA                    ');
INSERT INTO cd_cep_br VALUES ('05.056-001', '4995     ', 'R TONELEROS- DE 619/620 AO FIM', 'VL IPOJUCA                    ');
INSERT INTO cd_cep_br VALUES ('04.691-040', '4995     ', 'R TONINHAS', 'VL GEA                        ');
INSERT INTO cd_cep_br VALUES ('05.879-005', '4995     ', 'PSG TONINHO GUERREIRO', 'CH S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('05.266-170', '4995     ', 'R TONIO GAUDIO', 'PRQ ESPERANCA                 ');
INSERT INTO cd_cep_br VALUES ('05.358-170', '4995     ', 'R TONY GARNIER', 'VL N ALBA                     ');
INSERT INTO cd_cep_br VALUES ('02.812-260', '4995     ', 'R TOPAZIO', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('04.105-060', '4995     ', 'R TOPAZIO- ATE 394/395', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.105-061', '4995     ', 'R TOPAZIO- DE 396/397 A 582/583', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.105-062', '4995     ', 'R TOPAZIO- DE 584/585 A 720/721', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.105-063', '4995     ', 'R TOPAZIO- DE 722/723 AO FIM', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('02.407-005', '4995     ', 'R TORANJA', 'MANDAQUI                      ');
INSERT INTO cd_cep_br VALUES ('05.077-020', '4995     ', 'R TORDESILHAS', 'LAPA                          ');
INSERT INTO cd_cep_br VALUES ('04.742-070', '4995     ', 'R TORE', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('08.270-130', '4995     ', 'R TOREIROS', 'VL CARMOSINA                  ');
INSERT INTO cd_cep_br VALUES ('02.323-050', '4995     ', 'R TORELO BACCI', 'JD M SILVA                    ');
INSERT INTO cd_cep_br VALUES ('03.191-130', '4995     ', 'R TORIBA', 'VL CANERO                     ');
INSERT INTO cd_cep_br VALUES ('04.275-040', '4995     ', 'R TORIBATE', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('08.290-710', '4995     ', 'R TORITAMA', 'VL CARMOSINA                  ');
INSERT INTO cd_cep_br VALUES ('08.020-010', '4995     ', 'R TORIXOREU', 'PRQ SONIA                     ');
INSERT INTO cd_cep_br VALUES ('04.008-120', '4995     ', 'PC TORONTO', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('08.142-090', '4995     ', 'R TORQUATO DE CARVALHO', 'JD NELIA                      ');
INSERT INTO cd_cep_br VALUES ('03.041-030', '4995     ', 'R TORQUATO NETO', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('03.922-190', '4995     ', 'PC TORQUATO PLAZA', 'JD GRIMALDI                   ');
INSERT INTO cd_cep_br VALUES ('08.270-445', '4995     ', 'R TORQUATO PONTE LIMA', 'JD MARABA                     ');
INSERT INTO cd_cep_br VALUES ('04.842-240', '4995     ', 'R TORQUATO TAPAJOS', 'PRQ GRAJAU                    ');
INSERT INTO cd_cep_br VALUES ('03.136-030', '4995     ', 'R TORQUATO TASSO', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('05.367-190', '4995     ', 'R TOMASO MANZUOLI', 'JD S DUMONT                   ');
INSERT INTO cd_cep_br VALUES ('05.794-380', '4995     ', 'R TOMAZ DE ARAUJO', 'JD HELGA                      ');
INSERT INTO cd_cep_br VALUES ('05.818-360', '4995     ', 'AV TOMAZ DO VALE', 'JD VERGUEIRO                  ');
INSERT INTO cd_cep_br VALUES ('05.590-030', '4995     ', 'R TOMAZ GONCALVES', 'VL GOMES                      ');
INSERT INTO cd_cep_br VALUES ('01.506-020', '4995     ', 'R TOMAZ GONZAGA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('03.152-020', '4995     ', 'R TOMAZ IZZO', 'QTA PAINEIRA                  ');
INSERT INTO cd_cep_br VALUES ('01.533-100', '4995     ', 'R TOMAZ LESSA', 'ACLIMACAO                     ');
INSERT INTO cd_cep_br VALUES ('05.266-130', '4995     ', 'R TOMAZ MARTINEZ', 'PRQ ESPERANCA                 ');
INSERT INTO cd_cep_br VALUES ('09.280-720', '4992     ', 'R PORTO RICO', 'JD CARMO                      ');
INSERT INTO cd_cep_br VALUES ('09.210-660', '4992     ', 'R PORTO SEGURO', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('09.160-530', '4992     ', 'R PORTO UNIAO', 'PRQ R BILLINGS G3             ');
INSERT INTO cd_cep_br VALUES ('09.040-020', '4992     ', 'TV PORTUGAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('04.546-050', '4995     ', 'R THERESA DE CAPUA', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('04.157-040', '4995     ', 'R THEREZA FRANCO', 'VL A FUNDA                    ');
INSERT INTO cd_cep_br VALUES ('03.932-007', '4995     ', 'TV THEREZA MARCIANO MARTINS', 'C CENTENARIO                  ');
INSERT INTO cd_cep_br VALUES ('02.630-000', '4995     ', 'R TOME AFONSO DE MOURA', 'VL AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('08.290-270', '4995     ', 'R TOME ALVARES DE CASTRO', 'VL CARMOSINA                  ');
INSERT INTO cd_cep_br VALUES ('03.073-070', '4995     ', 'R TOME ALVES', 'MARANHAO                      ');
INSERT INTO cd_cep_br VALUES ('04.417-080', '4995     ', 'R TOME ANDRADE', 'JD MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('03.816-050', '4995     ', 'R TOME BRAGA', 'JD VERONICA                   ');
INSERT INTO cd_cep_br VALUES ('02.930-080', '4995     ', 'R TOME DA COSTA LEMOS', 'VL PICININ                    ');
INSERT INTO cd_cep_br VALUES ('03.980-070', '4995     ', 'R TOME DA ROCHA', 'JD ELBA                       ');
INSERT INTO cd_cep_br VALUES ('03.881-180', '4995     ', 'R TOME DA SILVA VALE', 'VL PTE RASA                   ');
INSERT INTO cd_cep_br VALUES ('02.976-190', '4995     ', 'R TOME DE ALMEIDA E OLIVEIRA', 'VL ZAT                        ');
INSERT INTO cd_cep_br VALUES ('02.348-200', '4995     ', 'PC TOME DE FARIA', 'JD L M BARROS                 ');
INSERT INTO cd_cep_br VALUES ('02.303-090', '4995     ', 'R TOME DE LARA', 'TUCURUVI                      ');
INSERT INTO cd_cep_br VALUES ('05.366-230', '4995     ', 'R TOME DE LARA FALCAO', 'JD ESTER                      ');
INSERT INTO cd_cep_br VALUES ('05.079-000', '4995     ', 'R TOME DE SOUZA- ATE 0498/0499', 'LAPA                          ');
INSERT INTO cd_cep_br VALUES ('05.079-100', '4995     ', 'R TOME DE SOUZA- DE 0500/0501 A 0998/0999', 'LAPA                          ');
INSERT INTO cd_cep_br VALUES ('05.079-200', '4995     ', 'R TOME DE SOUZA- DE 1000/1001 AO FIM', 'LAPA                          ');
INSERT INTO cd_cep_br VALUES ('08.121-300', '4995     ', 'R TOME DIAS LACO', 'JD CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('05.863-300', '4995     ', 'R TOME DOMINGOS', 'JD IMBE                       ');
INSERT INTO cd_cep_br VALUES ('08.151-470', '4995     ', 'R TOME FERNANDES DA COSTA', 'JD BARTIRA                    ');
INSERT INTO cd_cep_br VALUES ('02.402-030', '4995     ', 'R TOME FERREIRA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('08.420-290', '4995     ', 'R TOME MALIO', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('05.017-030', '4995     ', 'TV TOMAS FINI', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('08.320-400', '4995     ', 'R TOMAS FRANCISCO PIRES', 'PRQ S RAFAEL                  ');
INSERT INTO cd_cep_br VALUES ('08.461-500', '4995     ', 'R TOMAS FRANCO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('04.853-060', '4995     ', 'R TOMAS IRIARTE', 'JD NORONHA                    ');
INSERT INTO cd_cep_br VALUES ('09.250-670', '4992     ', 'R RUBIACEIA', 'VL LUCINDA                    ');
INSERT INTO cd_cep_br VALUES ('09.220-615', '4992     ', 'PRQ REGIONAL PROFESSOR ANTONIO PEZZOLO', 'UTINGA                        ');
INSERT INTO cd_cep_br VALUES ('09.132-230', '4992     ', 'R RENE PRON', 'VL SUICA                      ');
INSERT INTO cd_cep_br VALUES ('09.291-110', '4992     ', 'PC REPUBLICA, DA', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('09.120-130', '4992     ', 'R REVERENDO MARTIM LUTHER KING', 'CENTREVILLE                   ');
INSERT INTO cd_cep_br VALUES ('09.280-690', '4992     ', 'R RHODIA', 'JD CARMO                      ');
INSERT INTO cd_cep_br VALUES ('09.030-540', '4992     ', 'R RIACHUELO', 'VL ASSUNCAO                   ');
INSERT INTO cd_cep_br VALUES ('09.161-490', '4992     ', 'R RIBAS', 'CH E SERRA                    ');
INSERT INTO cd_cep_br VALUES ('09.210-670', '4992     ', 'R RIBEIRAO PIRES', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('09.041-080', '4992     ', 'R RIBEIRO COUTO', 'VL BASTOS                     ');
INSERT INTO cd_cep_br VALUES ('09.195-340', '4992     ', 'R RIBEIRO GUIMARAES', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('09.195-370', '4992     ', 'R RICARDO DE LEMOS', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('09.121-100', '4992     ', 'TV RICARDO VERONEZI', 'VL HUMAITA                    ');
INSERT INTO cd_cep_br VALUES ('09.241-040', '4992     ', 'TV RICIERI MAGINE', 'VL F MATARAZZO                ');
INSERT INTO cd_cep_br VALUES ('09.180-410', '4992     ', 'R RINCAO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('09.120-390', '4992     ', 'R RINO LEVI', 'CENTREVILLE                   ');
INSERT INTO cd_cep_br VALUES ('09.180-350', '4992     ', 'R RINOPOLIS', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('09.133-170', '4992     ', 'R RIO AMAPARI', 'PRQ MIAMI                     ');
INSERT INTO cd_cep_br VALUES ('09.061-180', '4992     ', 'R RIO BRANCO', 'VL AQUILINO                   ');
INSERT INTO cd_cep_br VALUES ('09.133-080', '4992     ', 'R RIO CACHOEIRA', 'JD RIVIERA                    ');
INSERT INTO cd_cep_br VALUES ('09.133-130', '4992     ', 'R RIO CANDEIAS', 'PRQ MIAMI                     ');
INSERT INTO cd_cep_br VALUES ('09.133-020', '4992     ', 'R RIO CARINHANHA', 'JD RIVIERA                    ');
INSERT INTO cd_cep_br VALUES ('09.133-110', '4992     ', 'R RIO CASSIOPORE', 'PRQ MIAMI                     ');
INSERT INTO cd_cep_br VALUES ('09.230-370', '4992     ', 'R RIO CLARO', 'UTINGA                        ');
INSERT INTO cd_cep_br VALUES ('09.133-160', '4992     ', 'R RIO CORUMBIARA', 'PRQ MIAMI                     ');
INSERT INTO cd_cep_br VALUES ('09.133-045', '4992     ', 'R RIO DAS CONTAS', 'JD RIVIERA                    ');
INSERT INTO cd_cep_br VALUES ('06.720-080', '4958     ', 'R PIXINGUINHA', 'PRQ M MATA                    ');
INSERT INTO cd_cep_br VALUES ('06.702-260', '4958     ', 'R PLANETAS, DO', 'RES P MAIORCA                 ');
INSERT INTO cd_cep_br VALUES ('06.715-150', '4958     ', 'R PLATAO', 'P RENOIR                      ');
INSERT INTO cd_cep_br VALUES ('06.705-350', '4958     ', 'EST PLAZA', 'JD PIONEIRO                   ');
INSERT INTO cd_cep_br VALUES ('06.702-180', '4958     ', 'R PLUTAO', 'REC V ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('06.715-510', '4958     ', 'R POA', 'P RENOIR                      ');
INSERT INTO cd_cep_br VALUES ('06.702-345', '4958     ', 'R POEMAS, DOS', 'JD N VIDA                     ');
INSERT INTO cd_cep_br VALUES ('06.702-335', '4958     ', 'R POESIAS, DAS', 'JD N VIDA                     ');
INSERT INTO cd_cep_br VALUES ('06.700-282', '4958     ', 'R POLONIA', 'JD CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('06.700-490', '4958     ', 'R POMPEU', 'JD EMPIRIO                    ');
INSERT INTO cd_cep_br VALUES ('06.704-305', '4958     ', 'R PON', 'PRQ M MIRIZOLA                ');
INSERT INTO cd_cep_br VALUES ('06.719-010', '4958     ', 'R PONTA GROSSA', 'JD ARCO-IRIS                  ');
INSERT INTO cd_cep_br VALUES ('06.716-195', '4958     ', 'R PONTA PORA', 'JD B BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('06.720-260', '4958     ', 'R PONTE', 'CH S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('06.722-040', '4958     ', 'R PONTE PRETA', 'JD SANDRA                     ');
INSERT INTO cd_cep_br VALUES ('06.721-105', '4958     ', 'AV PORTAL DO SANTA PAULA', 'P S PAULA                     ');
INSERT INTO cd_cep_br VALUES ('06.709-535', '4958     ', 'R PORTO, DO', 'JD S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('06.700-425', '4958     ', 'R PORTUGALENSE', 'CENTREVILLE                   ');
INSERT INTO cd_cep_br VALUES ('06.722-070', '4958     ', 'R PORTUGUESA', 'JD SANDRA                     ');
INSERT INTO cd_cep_br VALUES ('06.703-785', '4958     ', 'R POTENGI', 'JD R PEDRAS                   ');
INSERT INTO cd_cep_br VALUES ('06.715-720', '4958     ', 'R POTIGUARES', 'JD BELIZARIO                  ');
INSERT INTO cd_cep_br VALUES ('06.717-110', '4958     ', 'R PRATA, DA', 'JD NOMURA                     ');
INSERT INTO cd_cep_br VALUES ('06.700-139', '4958     ', 'R PRESCILIANA DE CASTRO PEDROSO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.709-260', '4958     ', 'R PRIMAVERA', 'GJA VIANA                     ');
INSERT INTO cd_cep_br VALUES ('06.716-740', '4958     ', 'R PRIMO BATISTONE', 'JD NOMURA                     ');
INSERT INTO cd_cep_br VALUES ('06.712-395', '4958     ', 'V PRIMOS ALIOTES, DOS', 'JD COLIBRI                    ');
INSERT INTO cd_cep_br VALUES ('06.704-375', '4958     ', 'R PRINCESA ISABEL', 'PRQ ROSAS                     ');
INSERT INTO cd_cep_br VALUES ('06.700-170', '4958     ', 'AV PROFESSOR JOAQUIM BARRETO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.703-001', '4958     ', 'AV PROFESSOR JOSE BARRETO- ATE 780/781', 'CENTRO (CAUCAIA DO ALTO)      ');
INSERT INTO cd_cep_br VALUES ('06.703-000', '4958     ', 'AV PROFESSOR JOSE BARRETO- DE 782/783 AO FIM', 'JD DINORAH                    ');
INSERT INTO cd_cep_br VALUES ('06.717-100', '4958     ', 'AV PROFESSOR MANOEL JOSE PEDROSO', 'PRQ BAHIA                     ');
INSERT INTO cd_cep_br VALUES ('06.700-208', '4958     ', 'R PROFESSOR ZOE PEREIRA BENIAMINO', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('06.709-135', '4958     ', 'R PROFESSORA ANA NASTARI BRUNETTI', 'GJA VIANA                     ');
INSERT INTO cd_cep_br VALUES ('06.717-195', '4958     ', 'R PROFESSORA IZAURA BAYERLEIN', 'VL MTE SERRAT                 ');
INSERT INTO cd_cep_br VALUES ('06.702-380', '4958     ', 'R PROSAS, DAS', 'JD N VIDA                     ');
INSERT INTO cd_cep_br VALUES ('06.710-630', '4958     ', 'R PAVAO', 'JD REC SUAVE                  ');
INSERT INTO cd_cep_br VALUES ('06.703-490', '4958     ', 'R PAZ, DA', 'JD COTIA                      ');
INSERT INTO cd_cep_br VALUES ('06.710-650', '4958     ', 'R PECANHA', 'JD REC SUAVE                  ');
INSERT INTO cd_cep_br VALUES ('06.720-460', '4958     ', 'EST PEDRAS, DAS', 'JD ELIAS                      ');
INSERT INTO cd_cep_br VALUES ('06.716-250', '4958     ', 'EST PEDREIRA ELDORADO', 'JD B BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('06.721-217', '4958     ', 'EST PEDREIRAS', 'CH RINCAO                     ');
INSERT INTO cd_cep_br VALUES ('06.713-200', '4958     ', 'R PEDRO ALEXANDRE', 'JD S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('06.726-080', '4958     ', 'R PEDRO ALVARES CABRAL', 'JD JAPAO (C ALTO)             ');
INSERT INTO cd_cep_br VALUES ('06.717-503', '4958     ', 'R PEDRO GROSSO', 'QTA ANGICOS                   ');
INSERT INTO cd_cep_br VALUES ('06.715-770', '4958     ', 'R PEDRO RODRIGUES', 'JD R COTIA                    ');
INSERT INTO cd_cep_br VALUES ('06.727-180', '4958     ', 'R PEDRO VAZ COELHO', 'A CAUCAIA (C ALTO)            ');
INSERT INTO cd_cep_br VALUES ('06.703-450', '4958     ', 'R PELICANO', 'JD N COIMBRA                  ');
INSERT INTO cd_cep_br VALUES ('06.709-360', '4958     ', 'R PELOPONESO', 'JD SEMIRAMIS                  ');
INSERT INTO cd_cep_br VALUES ('06.704-165', '4958     ', 'R PELOURINHO', 'PRQ MONJOLO                   ');
INSERT INTO cd_cep_br VALUES ('15.806-345', '5153     ', 'R COLINA- ATE 1400/1401', 'LOT CERRADINHO                ');
INSERT INTO cd_cep_br VALUES ('15.807-210', '5153     ', 'R COLINA- DE 1402/1403 AO FIM', 'PRQ GLORIA II                 ');
INSERT INTO cd_cep_br VALUES ('15.800-450', '5153     ', 'R COLOMBIA', 'VL J PDERO                    ');
INSERT INTO cd_cep_br VALUES ('15.803-225', '5153     ', 'R COLORADO', 'PRQ RES FLAMINGO              ');
INSERT INTO cd_cep_br VALUES ('15.800-610', '5153     ', 'AV COMENDADOR ANTONIO STOCCO', 'PRQ J LOPES                   ');
INSERT INTO cd_cep_br VALUES ('06.363-170', '4976     ', 'R SANTA GERTRUDES', 'JD LICE                       ');
INSERT INTO cd_cep_br VALUES ('06.360-150', '4976     ', 'R SANTA HELENA', 'VL SILVANIA                   ');
INSERT INTO cd_cep_br VALUES ('06.360-160', '4976     ', 'R SANTA ISABEL', 'VL SILVANIA                   ');
INSERT INTO cd_cep_br VALUES ('06.381-200', '4976     ', 'R SANTA JULIA', 'JD MANACAS                    ');
INSERT INTO cd_cep_br VALUES ('06.360-140', '4976     ', 'R SANTA LIDIA', 'VL SILVANIA                   ');
INSERT INTO cd_cep_br VALUES ('06.355-450', '4976     ', 'R SANTA LUCIA', 'CH S L YPES                   ');
INSERT INTO cd_cep_br VALUES ('06.315-030', '4976     ', 'R SANTA LUZIA', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('06.381-230', '4976     ', 'R SANTA MARIA', 'JD MANACAS                    ');
INSERT INTO cd_cep_br VALUES ('06.381-050', '4976     ', 'R SANTA MARTA', 'VL SILVIANIA                  ');
INSERT INTO cd_cep_br VALUES ('06.397-530', '4976     ', 'PC SANTA RITA', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('06.322-390', '4976     ', 'R SANTA TEREZA', 'JD CARAPICUIBA                ');
INSERT INTO cd_cep_br VALUES ('06.310-010', '4976     ', 'AV SANTA TEREZINHA', 'VL CALDAS                     ');
INSERT INTO cd_cep_br VALUES ('06.311-200', '4976     ', 'PC SANTA TEREZINHA', 'VL TEREZINHA                  ');
INSERT INTO cd_cep_br VALUES ('06.397-040', '4976     ', 'AV SANTA TEREZINHA', 'VL S AMERICANA                ');
INSERT INTO cd_cep_br VALUES ('06.361-340', '4976     ', 'R SANTANA', 'VL SILVANIA                   ');
INSERT INTO cd_cep_br VALUES ('06.381-270', '4976     ', 'R SANTANA', 'VL SILVIANIA                  ');
INSERT INTO cd_cep_br VALUES ('06.365-300', '4976     ', 'R RITA THOMAZ DOS SANTOS', 'JD M BEATRIZ                  ');
INSERT INTO cd_cep_br VALUES ('06.321-240', '4976     ', 'R ROBERTO FERNANDES', 'VL S RIBEIRO                  ');
INSERT INTO cd_cep_br VALUES ('06.317-310', '4976     ', 'R RODAMIS CRETI', 'VL CRETI                      ');
INSERT INTO cd_cep_br VALUES ('06.340-220', '4976     ', 'R RODOLFO CHAMPARINE', 'PRQ S TERESA                  ');
INSERT INTO cd_cep_br VALUES ('06.341-105', '4976     ', 'R RODOLFO DUFNER', 'PRQ S TERESA                  ');
INSERT INTO cd_cep_br VALUES ('06.340-690', '4976     ', 'R RODOLFO SEVERINO CANDIDO', 'PRQ S TERESA                  ');
INSERT INTO cd_cep_br VALUES ('06.310-090', '4976     ', 'R RODRIGUES ALVES', 'VL CALDAS                     ');
INSERT INTO cd_cep_br VALUES ('06.345-330', '4976     ', 'R ROMA', 'CH LAGOS                      ');
INSERT INTO cd_cep_br VALUES ('06.322-130', '4976     ', 'AV ROMANOFF', 'VL M HELENA                   ');
INSERT INTO cd_cep_br VALUES ('06.331-180', '4976     ', 'R RONCADOR', 'VL MARCONDES                  ');
INSERT INTO cd_cep_br VALUES ('04.345-030', '4995     ', 'R TENENTE MAURO DE MIRANDA', 'JABAQUARA                     ');
INSERT INTO cd_cep_br VALUES ('08.021-090', '4995     ', 'R TENENTE MIGUEL DELIA', 'VL ROSARIA                    ');
INSERT INTO cd_cep_br VALUES ('02.377-180', '4995     ', 'R TENENTE MOURA', 'H FLORESTAL                   ');
INSERT INTO cd_cep_br VALUES ('04.530-030', '4995     ', 'R TENENTE NEGRAO', 'I BIBI                        ');
INSERT INTO cd_cep_br VALUES ('05.387-120', '4995     ', 'R TENENTE NERCIO LEONI', 'VL DALVA                      ');
INSERT INTO cd_cep_br VALUES ('03.416-030', '4995     ', 'R TENENTE NILTON MARCILIO', 'VL ANTONINA                   ');
INSERT INTO cd_cep_br VALUES ('04.855-250', '4995     ', 'R TENENTE ODILON RAPOSO', 'JD BELCITO                    ');
INSERT INTO cd_cep_br VALUES ('02.236-160', '4995     ', 'R TENENTE OSWALDO ANTONIO', 'PRQ E CHAVES                  ');
INSERT INTO cd_cep_br VALUES ('01.526-010', '4995     ', 'R TENENTE OTAVIO GOMES', 'ACLIMACAO                     ');
INSERT INTO cd_cep_br VALUES ('04.296-030', '4995     ', 'R TENENTE PAULO ALVES', 'VL VERA                       ');
INSERT INTO cd_cep_br VALUES ('01.127-020', '4995     ', 'R TENENTE PENA', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('02.842-110', '4995     ', 'R TENENTE PIO CORREIA DA ROCHA', 'PRQ S LUIS                    ');
INSERT INTO cd_cep_br VALUES ('02.409-070', '4995     ', 'R TENENTE PIRES DA SILVA', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('02.022-110', '4995     ', 'R TENENTE ROCHA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('05.801-080', '4995     ', 'R TENENTE SANTOS', 'JD MIRANTE                    ');
INSERT INTO cd_cep_br VALUES ('02.935-090', '4995     ', 'R TENENTE SILVIO FLEMING', 'VL BONILHA                    ');
INSERT INTO cd_cep_br VALUES ('04.403-305', '4995     ', 'R TEMPO SERA', 'VL CLARICE                    ');
INSERT INTO cd_cep_br VALUES ('03.924-230', '4995     ', 'R TEMPOS MODERNOS', 'JD D SINHA                    ');
INSERT INTO cd_cep_br VALUES ('02.541-131', '4995     ', 'V-P TEMPOS, DOS', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('03.679-210', '4995     ', 'TV TEMUCO', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('02.132-130', '4995     ', 'PC TEN-SHI', 'JD JAPAO                      ');
INSERT INTO cd_cep_br VALUES ('03.571-110', '4995     ', 'R TENENTE ADALBERTO MAGOSSO', 'PRQ S CITY                    ');
INSERT INTO cd_cep_br VALUES ('02.081-010', '4995     ', 'R TENENTE AGENOR SOARES', 'VL I MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('01.140-130', '4995     ', 'R TENENTE ALBERTO SPICCIATI', 'VAR B FUNDA                   ');
INSERT INTO cd_cep_br VALUES ('04.349-100', '4995     ', 'R TENENTE ALCIDES MACHADO', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('04.338-160', '4995     ', 'R VALE DA NOGUEIRA', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('04.417-170', '4995     ', 'R VALE DA PERDIZ', 'JD MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('02.432-060', '4995     ', 'R VALE DA RIBEIRA', 'VL M MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('03.924-280', '4995     ', 'R VALE DA VIDA', 'JD D SINHA                    ');
INSERT INTO cd_cep_br VALUES ('04.417-030', '4995     ', 'R VALE DA VINHA', 'JD MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('04.844-060', '4995     ', 'AV VALE DAS CANAS', 'JD MANACAS                    ');
INSERT INTO cd_cep_br VALUES ('05.185-400', '4995     ', 'R VALE DAS FLORES', 'JD S LUCRECIA                 ');
INSERT INTO cd_cep_br VALUES ('02.993-250', '4995     ', 'R VALE DAS ORQUIDEAS', 'PRQ P AMERICANO               ');
INSERT INTO cd_cep_br VALUES ('04.417-160', '4995     ', 'R VALE DE AMOREIRA', 'JD MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('04.417-020', '4995     ', 'R VALE DE GAIOS', 'JD MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('04.223-090', '4995     ', 'R URUTAGUA', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('02.850-090', '4995     ', 'R URUTAI', 'PRQ BELEM                     ');
INSERT INTO cd_cep_br VALUES ('02.933-140', '4995     ', 'R URUTINGA', 'VL PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('03.813-250', '4995     ', 'R URUTU', 'JD MATARAZZO                  ');
INSERT INTO cd_cep_br VALUES ('04.053-020', '4995     ', 'R URUTUBA', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('03.583-160', '4995     ', 'R URZELA', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('03.204-110', '4995     ', 'R URZES, DAS', 'VL ALPINA                     ');
INSERT INTO cd_cep_br VALUES ('02.354-050', '4995     ', 'R USHI KAMIA', 'JD TREMEMBE                   ');
INSERT INTO cd_cep_br VALUES ('04.369-115', '4995     ', 'TV USINA, DA', 'CJ RES JD CANAA               ');
INSERT INTO cd_cep_br VALUES ('02.867-090', '4995     ', 'R USINAS, DAS', 'VL PENTEADO                   ');
INSERT INTO cd_cep_br VALUES ('08.465-000', '4995     ', 'AV UTARO KANAI', 'CJ HAB J KUBITSCHEK           ');
INSERT INTO cd_cep_br VALUES ('04.644-060', '4995     ', 'R UTINGA', 'CH FLORA                      ');
INSERT INTO cd_cep_br VALUES ('03.878-000', '4995     ', 'R UTRECHT', 'VL R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('05.846-430', '4995     ', 'R UTUAMBA', 'JD CASABLANCA                 ');
INSERT INTO cd_cep_br VALUES ('04.950-060', '4995     ', 'R UTUCURA', 'C IPAVA                       ');
INSERT INTO cd_cep_br VALUES ('02.933-110', '4995     ', 'R UTUPEVA', 'VL PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('04.863-020', '4995     ', 'R UVA NATAL', 'VL NATAL                      ');
INSERT INTO cd_cep_br VALUES ('04.055-110', '4995     ', 'R UVAIAS, DAS', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('03.978-300', '4995     ', 'R UVAS, DAS', 'CJ RES SIT ORATORIO           ');
INSERT INTO cd_cep_br VALUES ('03.574-090', '4995     ', 'R UVILHA', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('03.534-015', '4995     ', 'R UVUPUBUCU', 'VL TALARICO                   ');
INSERT INTO cd_cep_br VALUES ('03.576-090', '4995     ', 'R UXI', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('05.508-260', '4995     ', 'TV V', 'BUTANTA                       ');
INSERT INTO cd_cep_br VALUES ('03.433-025', '4995     ', 'R VACANGA', 'VL FERNANDES                  ');
INSERT INTO cd_cep_br VALUES ('03.008-060', '4995     ', 'R VADICO', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('04.951-040', '4995     ', 'R VAGALUME', 'C IPAVA                       ');
INSERT INTO cd_cep_br VALUES ('08.470-810', '4995     ', 'R VAGNER MONZOLI', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('03.278-000', '4995     ', 'R VAIETH', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('03.161-080', '4995     ', 'R VAL DE PALMAS', 'VL S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('02.805-070', '4995     ', 'R VALADARES', 'VL C ALMAS                    ');
INSERT INTO cd_cep_br VALUES ('03.321-060', '4995     ', 'R VALADOLID', 'VL G CARDIM                   ');
INSERT INTO cd_cep_br VALUES ('05.857-460', '4995     ', 'R VALBOEIRO, DO', 'JD AURELIO                    ');
INSERT INTO cd_cep_br VALUES ('02.265-010', '4995     ', 'PC VALCIR BERTOLOZZI', 'TUCURUVI                      ');
INSERT INTO cd_cep_br VALUES ('03.613-020', '4995     ', 'R VALDEMAR', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('03.804-000', '4995     ', 'R VALDEMAR AMARANTE', 'PRQ BOTURUSSU                 ');
INSERT INTO cd_cep_br VALUES ('03.533-000', '4995     ', 'AV VALDEMAR CARLOS PEREIRA- ATE 0964 - LADO PAR', 'VL TALARICO                   ');
INSERT INTO cd_cep_br VALUES ('03.533-001', '4995     ', 'AV VALDEMAR CARLOS PEREIRA- ATE 0999 - LADO IMPAR', 'VL TALARICO                   ');
INSERT INTO cd_cep_br VALUES ('03.127-040', '4995     ', 'TV TACOMARE', 'PRQ MOOCA                     ');
INSERT INTO cd_cep_br VALUES ('08.431-232', '4995     ', 'R TACUARE', 'JD GUAIANAZES                 ');
INSERT INTO cd_cep_br VALUES ('04.941-180', '4995     ', 'R TACUAREMBO', 'PRQ BOLOGNE                   ');
INSERT INTO cd_cep_br VALUES ('03.737-160', '4995     ', 'R TACUITE', 'VL B AIRES                    ');
INSERT INTO cd_cep_br VALUES ('09.185-380', '4992     ', 'R EMILIO RIBAS', 'VL APIAI                      ');
INSERT INTO cd_cep_br VALUES ('09.172-700', '4992     ', 'R EMILIO ROSSI', 'VL VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('09.250-100', '4992     ', 'TV ENA', 'JD MARAVILHAS                 ');
INSERT INTO cd_cep_br VALUES ('09.131-090', '4992     ', 'R ENEIDA', 'VL SUICA                      ');
INSERT INTO cd_cep_br VALUES ('09.161-240', '4992     ', 'R DOBRADA', 'JD ALTEZA                     ');
INSERT INTO cd_cep_br VALUES ('09.165-020', '4992     ', 'CAM DOIS', 'A ANCHIETA (BL C)             ');
INSERT INTO cd_cep_br VALUES ('09.153-020', '4992     ', 'CAM DOIS', 'E R GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('09.160-020', '4992     ', 'R DOIS', 'PRQ R BILLINGS G1             ');
INSERT INTO cd_cep_br VALUES ('09.250-560', '4992     ', 'PC DOIS DE JULHO', 'VL LUCINDA                    ');
INSERT INTO cd_cep_br VALUES ('09.260-850', '4992     ', 'R DOLORES DURAN', 'PRQ N ORATORIO                ');
INSERT INTO cd_cep_br VALUES ('09.110-620', '4992     ', 'R DOM AQUINO', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('09.240-500', '4992     ', 'AV DOM BOSCO', 'VL LUCINDA                    ');
INSERT INTO cd_cep_br VALUES ('09.240-530', '4992     ', 'TV DOM BOSCO', 'VL AT S ANDRE                 ');
INSERT INTO cd_cep_br VALUES ('09.015-560', '4992     ', 'R DOM DUARTE LEOPOLDO E SILVA', 'C BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('09.170-290', '4992     ', 'R DOM HENRIQUE', 'VL J RAMALHO                  ');
INSERT INTO cd_cep_br VALUES ('09.170-010', '4992     ', 'R DOM JOAO III', 'JD VL RICA                    ');
INSERT INTO cd_cep_br VALUES ('09.015-420', '4992     ', 'R DOM JOAO VI', 'C BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('09.162-170', '4992     ', 'R DOM JOAO VI', 'PRQ R GRANDE                  ');
INSERT INTO cd_cep_br VALUES ('09.090-480', '4992     ', 'AV DOM JORGE MARCOS DE OLIVEIRA', 'VL GUIOMAR                    ');
INSERT INTO cd_cep_br VALUES ('09.061-860', '4992     ', 'AV DOM JORGE MARCOS DE OLIVEIRA', 'VL PALMARES                   ');
INSERT INTO cd_cep_br VALUES ('09.241-120', '4992     ', 'R DOM JOSE', 'VL F MATARAZZO                ');
INSERT INTO cd_cep_br VALUES ('09.170-260', '4992     ', 'R DOM MANOEL', 'VL J RAMALHO                  ');
INSERT INTO cd_cep_br VALUES ('09.230-670', '4992     ', 'R DOM PAULO ROLIM LOUREIRO', 'VL CAMILOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('09.060-810', '4992     ', 'R DOM PEDRO FERNANDES SARDINHA', 'VL S CABRAL                   ');
INSERT INTO cd_cep_br VALUES ('09.110-000', '4992     ', 'AV DOM PEDRO I- ATE 1110 - LADO PAR', 'VL AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('09.110-001', '4992     ', 'AV DOM PEDRO I- ATE 1111 - LADO IMPAR', 'VL AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('09.130-400', '4992     ', 'AV DOM PEDRO I- DE 1112 AO FIM - LADO PAR', 'VL PIRES                      ');
INSERT INTO cd_cep_br VALUES ('09.130-410', '4992     ', 'AV DOM PEDRO I- DE 1113 AO FIM - LADO IMPAR', 'VL PIRES                      ');
INSERT INTO cd_cep_br VALUES ('13.458-090', '4813     ', 'R PROFETA OZEIAS', 'JD LAUDISSI                   ');
INSERT INTO cd_cep_br VALUES ('13.458-091', '4813     ', 'R PROFETA SAMUEL', 'JD LAUDISSI                   ');
INSERT INTO cd_cep_br VALUES ('13.458-566', '4813     ', 'TV PROGRESSO, DO', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('13.450-048', '4813     ', 'R PRUDENTE DE MORAES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.450-020', '4813     ', 'R PRUDENTE MAC KNIGHT', 'VL M KNIGHT                   ');
INSERT INTO cd_cep_br VALUES ('13.455-532', '4813     ', 'R QUATORZE', 'JD EUROPA IV                  ');
INSERT INTO cd_cep_br VALUES ('13.451-173', '4813     ', 'R PAULO DE GODOY', 'RES FURLAN                    ');
INSERT INTO cd_cep_br VALUES ('13.450-030', '4813     ', 'R PAULO DE MORAES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.453-772', '4813     ', 'R PAULO MARTIN DANIEL', 'JD ORQUIDEAS                  ');
INSERT INTO cd_cep_br VALUES ('13.453-516', '4813     ', 'R PAULO ROQUE', 'CJ HAB TRABALHADORES          ');
INSERT INTO cd_cep_br VALUES ('13.453-037', '4813     ', 'R PAULO SETUBAL', 'VL DIVA                       ');
INSERT INTO cd_cep_br VALUES ('13.451-203', '4813     ', 'R PAULO SILVA LUI', 'RES FURLAN                    ');
INSERT INTO cd_cep_br VALUES ('13.458-602', '4813     ', 'TV PAZ, DA', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('13.453-205', '4813     ', 'R PEDRO ALEIXO', 'CJ HAB 31 MARCO (COHAB)       ');
INSERT INTO cd_cep_br VALUES ('13.451-038', '4813     ', 'R PEDRO ALVARES CABRAL', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('13.458-066', '4813     ', 'R PEDRO CANDIDO RANGEL', 'PRQ RES ROCHELLE              ');
INSERT INTO cd_cep_br VALUES ('13.456-156', '4813     ', 'R PEDRO DE OLIVEIRA', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('13.451-083', '4813     ', 'R PEDRO FURLAN', 'JD M C GREGO                  ');
INSERT INTO cd_cep_br VALUES ('13.453-734', '4813     ', 'R PEDRO MARTINS SOBRINHO', 'JD ORQUIDEAS                  ');
INSERT INTO cd_cep_br VALUES ('13.453-766', '4813     ', 'R PEDRO SILVA DE ALMEIDA', 'JD ORQUIDEAS                  ');
INSERT INTO cd_cep_br VALUES ('13.453-550', '4813     ', 'EST PEDROSO, DO', 'CJ HAB TRABALHADORES          ');
INSERT INTO cd_cep_br VALUES ('13.454-398', '4813     ', 'R PEDROSO, DO', 'LOT P SOL                     ');
INSERT INTO cd_cep_br VALUES ('13.450-400', '4813     ', 'R PEREGRINO DE OLIVEIRA LINO', 'VL LINOPOLIS I                ');
INSERT INTO cd_cep_br VALUES ('13.451-074', '4813     ', 'R PERNAMBUCO', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.453-000', '4813     ', 'AV PEROLA BYNGTON', 'VL ROMI                       ');
INSERT INTO cd_cep_br VALUES ('13.450-186', '4813     ', 'R PERU', 'JD SARTORI                    ');
INSERT INTO cd_cep_br VALUES ('13.454-190', '4813     ', 'R PETROLEO, DO', 'JD PEROLA                     ');
INSERT INTO cd_cep_br VALUES ('13.453-215', '4813     ', 'R PETRONIO PORTELA', 'CJ HAB 31 MARCO (COHAB)       ');
INSERT INTO cd_cep_br VALUES ('09.172-670', '4992     ', 'R FERREIRA BRAGA', 'VL JUNQUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('09.030-690', '4992     ', 'TV FERROVIARIOS, DOS', 'VL ASSUNCAO                   ');
INSERT INTO cd_cep_br VALUES ('09.171-560', '4992     ', 'R FERRUCIO TOLLESI', 'JD S CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('09.171-130', '4992     ', 'R FIALHO DE ALMEIDA', 'VL LUZITA                     ');
INSERT INTO cd_cep_br VALUES ('09.131-060', '4992     ', 'R ESFINGE', 'VL SUICA                      ');
INSERT INTO cd_cep_br VALUES ('09.090-770', '4992     ', 'R ESMERALDAS, DAS', 'JARDIM                        ');
INSERT INTO cd_cep_br VALUES ('09.210-010', '4992     ', 'R ESPANHA', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('09.210-110', '4992     ', 'TV ESPARTA', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('09.110-710', '4992     ', 'R ESPERANCA', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('09.111-660', '4992     ', 'R ESPIRITO SANTO', 'C S JORGE                     ');
INSERT INTO cd_cep_br VALUES ('09.210-820', '4992     ', 'PC ESPORTES, DOS', 'C POPULARES                   ');
INSERT INTO cd_cep_br VALUES ('09.220-490', '4992     ', 'LRG ESTACAO, DA', 'UTINGA                        ');
INSERT INTO cd_cep_br VALUES ('09.220-095', '4992     ', 'TV ESTACIO PESSOA', 'VL METALURGICA                ');
INSERT INTO cd_cep_br VALUES ('09.172-190', '4992     ', 'AV ESTADIO, DO', 'JD ESTADIO                    ');
INSERT INTO cd_cep_br VALUES ('09.210-300', '4992     ', 'AV ESTADOS UNIDOS', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('09.210-580', '4992     ', 'AV ESTADOS, DOS', 'PRQ CENTRAL                   ');
INSERT INTO cd_cep_br VALUES ('09.290-520', '4992     ', 'AV ESTADOS, DOS', 'PRQ JACATUBA                  ');
INSERT INTO cd_cep_br VALUES ('09.220-570', '4992     ', 'AV ESTADOS, DOS', 'VL METALURGICA                ');
INSERT INTO cd_cep_br VALUES ('09.270-270', '4992     ', 'AV ESTADOS, DOS', 'PRQ CAPUAVA                   ');
INSERT INTO cd_cep_br VALUES ('09.090-210', '4992     ', 'R ESTELA', 'VL ALPINA                     ');
INSERT INTO cd_cep_br VALUES ('09.090-290', '4992     ', 'R ESTER', 'VL ALPINA                     ');
INSERT INTO cd_cep_br VALUES ('09.280-170', '4992     ', 'R ESTONIA- ATE 860/861', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('09.280-171', '4992     ', 'R ESTONIA- DE 862/863 AO FIM', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('09.030-100', '4992     ', 'R ESTRELA', 'VL ASSUNCAO                   ');
INSERT INTO cd_cep_br VALUES ('09.280-150', '4992     ', 'R ETIOPIA', 'VL BARTIRA                    ');
INSERT INTO cd_cep_br VALUES ('09.240-040', '4992     ', 'R ETOLIA', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('09.271-620', '4992     ', 'R ETORE CATARUZZI', 'JD RINA                       ');
INSERT INTO cd_cep_br VALUES ('09.230-100', '4992     ', 'R ETRUSCA', 'UTINGA                        ');
INSERT INTO cd_cep_br VALUES ('09.090-221', '4992     ', 'PC ETTORE NOBESCHI', 'JARDIM                        ');
INSERT INTO cd_cep_br VALUES ('09.240-250', '4992     ', 'R EUBEIA', 'VL S ALBERTO                  ');
INSERT INTO cd_cep_br VALUES ('09.240-710', '4992     ', 'R EUCALIPTOS, DOS', 'VL AT S ANDRE                 ');
INSERT INTO cd_cep_br VALUES ('09.160-055', '4992     ', 'R EUCLIDES', 'SIT TAQUARAL                  ');
INSERT INTO cd_cep_br VALUES ('09.130-200', '4992     ', 'R EUCLIDES DE FIGUEIREDO', 'VL TIBIRICA                   ');
INSERT INTO cd_cep_br VALUES ('09.182-030', '4992     ', 'R EUCLIDES MENATO', 'JD MILENA                     ');
INSERT INTO cd_cep_br VALUES ('09.271-710', '4992     ', 'R EUCLIDES SAVIETTO', 'JD RINA                       ');
INSERT INTO cd_cep_br VALUES ('09.061-100', '4992     ', 'R EUFRATES', 'VL S CABRAL                   ');
INSERT INTO cd_cep_br VALUES ('09.061-190', '4992     ', 'TV EUFRATES', 'VL S CABRAL                   ');
INSERT INTO cd_cep_br VALUES ('09.111-400', '4992     ', 'R EUGENIO BIASETTI', 'JD MAREK                      ');
INSERT INTO cd_cep_br VALUES ('09.120-185', '4992     ', 'R EURICO GASPAR DUTRA', 'CENTREVILLE                   ');
INSERT INTO cd_cep_br VALUES ('09.210-320', '4992     ', 'R EUROPA', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('09.280-505', '4992     ', 'TV EUSEBIO DE MATOS', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('09.170-400', '4992     ', 'R EUSEBIO DE QUEIROS', 'VL LUZITA                     ');
INSERT INTO cd_cep_br VALUES ('09.120-100', '4992     ', 'R ELVIS PRESLEY', 'CENTREVILLE                   ');
INSERT INTO cd_cep_br VALUES ('09.175-730', '4992     ', 'R ELZA', 'JD GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('09.181-600', '4992     ', 'R EMA', 'VL ELDIZIA                    ');
INSERT INTO cd_cep_br VALUES ('09.010-050', '4992     ', 'PC EMBAIXADOR PEDRO DE TOLEDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.175-840', '4992     ', 'R EMBARE', 'JD ESTADIO                    ');
INSERT INTO cd_cep_br VALUES ('09.175-030', '4992     ', 'R EMBAU', 'JD ESTADIO                    ');
INSERT INTO cd_cep_br VALUES ('09.195-420', '4992     ', 'R EMBOABAS, DOS', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('13.450-290', '4813     ', 'R JOAO LINO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.458-188', '4813     ', 'R JOAO LUIZ ERBOLATO', 'CJ HAB R ROMANO               ');
INSERT INTO cd_cep_br VALUES ('13.458-640', '4813     ', 'R JOAO MARTINI', 'PRQ RES LAGO                  ');
INSERT INTO cd_cep_br VALUES ('13.450-115', '4813     ', 'R JOAO MATHEUS SOBRINHO', 'JD CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('09.121-590', '4992     ', 'R CLAUDIO DE SOUZA', 'COND MARACANA                 ');
INSERT INTO cd_cep_br VALUES ('09.230-730', '4992     ', 'R CLAUDIO MANOEL DA COSTA', 'JD UTINGA                     ');
INSERT INTO cd_cep_br VALUES ('09.182-390', '4992     ', 'R CLAUDIO SBRIGHI', 'JD L VEGAS                    ');
INSERT INTO cd_cep_br VALUES ('09.250-200', '4992     ', 'TV CLEIDE', 'JD UTINGA                     ');
INSERT INTO cd_cep_br VALUES ('09.111-360', '4992     ', 'R ENGENHEIRO ALFRED HEITZMANN JUNIOR', 'JD MAREK                      ');
INSERT INTO cd_cep_br VALUES ('09.120-400', '4992     ', 'R ENGENHEIRO BERNARDO SAIAO', 'CENTREVILLE                   ');
INSERT INTO cd_cep_br VALUES ('09.080-070', '4992     ', 'VD ENGENHEIRO LUIS BERRINE', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('09.060-640', '4992     ', 'VD ENGENHEIRO LUIS MEIRA', 'VL PRCE GALES                 ');
INSERT INTO cd_cep_br VALUES ('09.260-565', '4992     ', 'PC ENGENHEIRO RAUL FERREIRA DE BARROS', 'JD A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('09.230-760', '4992     ', 'R ENGENHEIRO REBOUCAS', 'JD UTINGA                     ');
INSERT INTO cd_cep_br VALUES ('09.030-105', '4992     ', 'R ENRICO FERMI', 'VL ASSUNCAO                   ');
INSERT INTO cd_cep_br VALUES ('09.165-250', '4992     ', 'R ENTRE RIOS', 'COL PESCADORES                ');
INSERT INTO cd_cep_br VALUES ('09.111-500', '4992     ', 'R EPAMINONDAS RODRIGUES', 'JD MAREK                      ');
INSERT INTO cd_cep_br VALUES ('09.230-800', '4992     ', 'R EPITACIO PESSOA', 'JD UTINGA                     ');
INSERT INTO cd_cep_br VALUES ('09.030-180', '4992     ', 'R EQUADOR', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('09.110-370', '4992     ', 'R ERATO', 'VL AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('09.230-570', '4992     ', 'R ERCILIA', 'VL CAMILOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('09.271-230', '4992     ', 'R ERECHIM', 'PRQ E ASSUNCAO                ');
INSERT INTO cd_cep_br VALUES ('09.162-050', '4992     ', 'R ERICO VERISSIMO', 'PRQ R GRANDE                  ');
INSERT INTO cd_cep_br VALUES ('09.230-560', '4992     ', 'R ERMANIA', 'VL CAMILOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('09.015-615', '4992     ', 'R ERNANI MENDES GONCALVES', 'C BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('09.185-250', '4992     ', 'R ERNESTO NAZARETH', 'JD JAMAICA                    ');
INSERT INTO cd_cep_br VALUES ('09.182-165', '4992     ', 'R ERNESTO PEDRON', 'JD MILENA                     ');
INSERT INTO cd_cep_br VALUES ('09.250-420', '4992     ', 'R ESCOCIA', 'PRQ ORATORIO                  ');
INSERT INTO cd_cep_br VALUES ('09.171-690', '4992     ', 'R ESCOLA, DA', 'SIT VIANAS                    ');
INSERT INTO cd_cep_br VALUES ('09.071-180', '4992     ', 'PC ESCORPIAO', 'VL ALPINA                     ');
INSERT INTO cd_cep_br VALUES ('09.071-170', '4992     ', 'R ESCORPIAO', 'VL ALPINA                     ');
INSERT INTO cd_cep_br VALUES ('09.240-310', '4992     ', 'R DOUTOR RENATO ALVIM MALDONADO', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('06.717-205', '4958     ', 'R BANDEIRANTES,DOS', 'VL MTE SERRAT                 ');
INSERT INTO cd_cep_br VALUES ('06.719-051', '4958     ', 'R BANDEIRAS', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('06.708-111', '4958     ', 'PC BANDEIRAS, DAS', 'PRQ S GEORGE                  ');
INSERT INTO cd_cep_br VALUES ('06.720-395', '4958     ', 'R BARCELONA', 'JD S PAULA                    ');
INSERT INTO cd_cep_br VALUES ('06.713-300', '4958     ', 'R BARCELOS', 'JD COLIBRI                    ');
INSERT INTO cd_cep_br VALUES ('06.726-270', '4958     ', 'R BARILOCHE', 'CH TROPICAL (C ALTO)          ');
INSERT INTO cd_cep_br VALUES ('06.702-557', '4958     ', 'AV BARONESA ELIZABETH', 'CH ROSELANDIA                 ');
INSERT INTO cd_cep_br VALUES ('06.716-255', '4958     ', 'R BARRA BONITA', 'JD B BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('06.728-060', '4958     ', 'R BARRA DO CAMPO', 'E PARK (C ALTO)               ');
INSERT INTO cd_cep_br VALUES ('06.728-010', '4958     ', 'R BARRA DO PEIXE', 'E PARK (C ALTO)               ');
INSERT INTO cd_cep_br VALUES ('06.728-030', '4958     ', 'R BARRA DO TIBAGI', 'E PARK (C ALTO)               ');
INSERT INTO cd_cep_br VALUES ('06.728-040', '4958     ', 'R BARRA DO TURVO', 'E PARK (C ALTO)               ');
INSERT INTO cd_cep_br VALUES ('06.728-050', '4958     ', 'R BARRA DOURADA', 'E PARK (C ALTO)               ');
INSERT INTO cd_cep_br VALUES ('06.728-070', '4958     ', 'R BARRA FRIA', 'E PARK (C ALTO)               ');
INSERT INTO cd_cep_br VALUES ('06.728-080', '4958     ', 'R BARRA MANSA', 'E PARK (C ALTO)               ');
INSERT INTO cd_cep_br VALUES ('06.705-420', '4958     ', 'R BARRA, DA', 'PRQ RINCAO                    ');
INSERT INTO cd_cep_br VALUES ('06.700-498', '4958     ', 'R BARREIRAS', 'JD ARARUAMA                   ');
INSERT INTO cd_cep_br VALUES ('06.705-455', '4958     ', 'R BARTA', 'PRQ RINCAO                    ');
INSERT INTO cd_cep_br VALUES ('06.703-480', '4958     ', 'R AMIZADE, DA', 'JD COTIA                      ');
INSERT INTO cd_cep_br VALUES ('06.713-290', '4958     ', 'R AMOR PERFEITO, DO', 'JD COLIBRI                    ');
INSERT INTO cd_cep_br VALUES ('06.721-300', '4958     ', 'EST AMOREIRAS', 'CH RINCAO                     ');
INSERT INTO cd_cep_br VALUES ('06.709-175', '4958     ', 'R ANA NASTARI BRUNET', 'GJA VIANA                     ');
INSERT INTO cd_cep_br VALUES ('06.709-540', '4958     ', 'R ANCORADOURO', 'JD S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('06.704-215', '4958     ', 'R ANDRE BELIZIA', 'PRQ M MIRIZOLA                ');
INSERT INTO cd_cep_br VALUES ('06.710-663', '4958     ', 'R ANESIO MARTINS DE SIQUEIRA', 'REC SUAVE                     ');
INSERT INTO cd_cep_br VALUES ('06.717-075', '4958     ', 'R ANGELO PRADO SOBRINHO', 'JD NOMURA                     ');
INSERT INTO cd_cep_br VALUES ('09.111-650', '4992     ', 'R RIO DE JANEIRO', 'C S JORGE                     ');
INSERT INTO cd_cep_br VALUES ('09.110-420', '4992     ', 'R RIO GRANDE', 'VL H THON                     ');
INSERT INTO cd_cep_br VALUES ('09.210-360', '4992     ', 'R RIO GRANDE DO NORTE', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('09.111-780', '4992     ', 'R RIO GRANDE DO SUL', 'C S JORGE                     ');
INSERT INTO cd_cep_br VALUES ('09.133-070', '4992     ', 'R RIO JAGUARIBE', 'JD RIVIERA                    ');
INSERT INTO cd_cep_br VALUES ('09.133-180', '4992     ', 'R RIO JARI', 'PRQ MIAMI                     ');
INSERT INTO cd_cep_br VALUES ('09.133-150', '4992     ', 'R RIO MADEIRA', 'PRQ MIAMI                     ');
INSERT INTO cd_cep_br VALUES ('09.133-090', '4992     ', 'R RIO MEARIM', 'JD RIVIERA                    ');
INSERT INTO cd_cep_br VALUES ('09.060-380', '4992     ', 'R RIO NEGRO', 'VL VALPARAISO                 ');
INSERT INTO cd_cep_br VALUES ('09.133-120', '4992     ', 'R RIO OIAPOQUE', 'PRQ MIAMI                     ');
INSERT INTO cd_cep_br VALUES ('09.175-460', '4992     ', 'R RIO PARDO', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('09.060-090', '4992     ', 'R RIO PRETO', 'VL VALPARAISO                 ');
INSERT INTO cd_cep_br VALUES ('09.133-140', '4992     ', 'R RIO UPARIQUERA', 'PRQ MIAMI                     ');
INSERT INTO cd_cep_br VALUES ('09.110-260', '4992     ', 'AV QUEIROS FILHO- ATE 0840/0841', 'PRQ INDUSTRIARIO              ');
INSERT INTO cd_cep_br VALUES ('09.121-000', '4992     ', 'AV QUEIROS FILHO- DE 0842/0843 A 2410/2411', 'VL HUMAITA                    ');
INSERT INTO cd_cep_br VALUES ('09.121-587', '4992     ', 'AV QUEIROS FILHO- DE 2412/2413 AO FIM', 'VL GUARACIABA                 ');
INSERT INTO cd_cep_br VALUES ('09.111-800', '4992     ', 'R QUELUZ', 'JD S A PADUA                  ');
INSERT INTO cd_cep_br VALUES ('09.185-030', '4992     ', 'R QUENIA', 'JD CAMBUI                     ');
INSERT INTO cd_cep_br VALUES ('09.131-290', '4992     ', 'PC QUILOMBO', 'COND MARACANA                 ');
INSERT INTO cd_cep_br VALUES ('09.110-350', '4992     ', 'TV QUINTINO BOCAIUVA', 'VL AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('09.153-150', '4992     ', 'CAM QUINZE', 'E R GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('09.120-162', '4992     ', 'R QUINZE- A', 'CENTREVILLE                   ');
INSERT INTO cd_cep_br VALUES ('09.120-165', '4992     ', 'R QUINZE- B', 'CENTREVILLE                   ');
INSERT INTO cd_cep_br VALUES ('09.015-000', '4992     ', 'AV QUINZE DE NOVEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.050-130', '4992     ', 'R QUIRINO MOTTA', 'VL LILICA                     ');
INSERT INTO cd_cep_br VALUES ('09.061-670', '4992     ', 'R QUITAUNA', 'VL PALMARES                   ');
INSERT INTO cd_cep_br VALUES ('09.220-660', '4992     ', 'R QUITO', 'UTINGA                        ');
INSERT INTO cd_cep_br VALUES ('09.290-180', '4992     ', 'R QUIXADA', 'PRQ J RAMALHO                 ');
INSERT INTO cd_cep_br VALUES ('09.195-180', '4992     ', 'TV RACHEL SILVEIRA', 'VL ALZIRA                     ');
INSERT INTO cd_cep_br VALUES ('09.060-860', '4992     ', 'R RAFAEL FRANCO FILHO', 'VL S CABRAL                   ');
INSERT INTO cd_cep_br VALUES ('09.250-250', '4992     ', 'R RAIMUNDO CORREIA', 'JD MARAVILHAS                 ');
INSERT INTO cd_cep_br VALUES ('09.185-460', '4992     ', 'R RAIMUNDO DE OLIVEIRA', 'JD JAMAICA                    ');
INSERT INTO cd_cep_br VALUES ('09.112-120', '4992     ', 'R RAIMUNDO MAGALHAES JUNIOR', 'PRQ MARAPOARA                 ');
INSERT INTO cd_cep_br VALUES ('09.170-610', '4992     ', 'R RAMALHO ORTIGAO', 'JD IRENE                      ');
INSERT INTO cd_cep_br VALUES ('09.040-160', '4992     ', 'AV RAMIRO COLLEONI', 'VL DORA                       ');
INSERT INTO cd_cep_br VALUES ('09.030-600', '4992     ', 'R RAMIZ GALVAO', 'VL S TERESA                   ');
INSERT INTO cd_cep_br VALUES ('09.090-570', '4992     ', 'R RAMOS DE AZEVEDO', 'VL ALPINA                     ');
INSERT INTO cd_cep_br VALUES ('09.230-240', '4992     ', 'R RANCHARIA', 'UTINGA                        ');
INSERT INTO cd_cep_br VALUES ('09.185-220', '4992     ', 'AV RANGEL PESTANA', 'JD CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('09.240-760', '4992     ', 'R RAPHAEL MOSTAZO', 'VL AT S ANDRE                 ');
INSERT INTO cd_cep_br VALUES ('09.185-470', '4992     ', 'PC RAPHAEL STAMATO SOBRINHO', 'JD JAMAICA                    ');
INSERT INTO cd_cep_br VALUES ('09.170-750', '4992     ', 'R RAPOSO TAVARES', 'JD ACLIMACAO                  ');
INSERT INTO cd_cep_br VALUES ('09.112-260', '4992     ', 'R RAUL BOPP', 'PRQ MARAPOARA                 ');
INSERT INTO cd_cep_br VALUES ('09.070-080', '4992     ', 'R RAUL BRANDAO', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('09.131-230', '4992     ', 'R RAUL DE LEONI', 'COND MARACANA                 ');
INSERT INTO cd_cep_br VALUES ('09.260-630', '4992     ', 'R RAUL POMPEIA', 'JD A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('09.061-400', '4992     ', 'R REBECA', 'VL S CABRAL                   ');
INSERT INTO cd_cep_br VALUES ('09.060-730', '4992     ', 'R RECIFE', 'VL S CABRAL                   ');
INSERT INTO cd_cep_br VALUES ('09.132-160', '4992     ', 'R REDENCAO', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('09.030-000', '4992     ', 'R REGENTE FEIJO', 'VL ASSUNCAO                   ');
INSERT INTO cd_cep_br VALUES ('09.291-020', '4992     ', 'R CURUCAIA', 'PRQ JACATUBA                  ');
INSERT INTO cd_cep_br VALUES ('09.190-040', '4992     ', 'R CURUPAITI', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('09.185-530', '4992     ', 'R CURUZU', 'JD CAMBUI                     ');
INSERT INTO cd_cep_br VALUES ('09.110-670', '4992     ', 'TV CURVELO', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('09.210-410', '4992     ', 'R OPERARIOS, DOS', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('09.040-011', '4992     ', 'AV PORTUGAL- DE 0653 A 1299 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.041-321', '4992     ', 'AV PORTUGAL- DE 1301 AO FIM - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.041-320', '4992     ', 'AV PORTUGAL- DE 1322 AO FIM - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.240-275', '4992     ', 'TV POTI', 'VL ALBERTO                    ');
INSERT INTO cd_cep_br VALUES ('09.165-110', '4992     ', 'R PERIQUITO', 'A ANCHIETA (BL A)             ');
INSERT INTO cd_cep_br VALUES ('09.111-770', '4992     ', 'R PERNAMBUCO', 'C S JORGE                     ');
INSERT INTO cd_cep_br VALUES ('09.170-300', '4992     ', 'R PERO LOPES', 'VL J RAMALHO                  ');
INSERT INTO cd_cep_br VALUES ('09.171-190', '4992     ', 'R PERO VAZ', 'VL LUZITA                     ');
INSERT INTO cd_cep_br VALUES ('09.110-625', '4992     ', 'PC PEROLA BYNGTON', 'PRQ INDUSTRIARIO              ');
INSERT INTO cd_cep_br VALUES ('09.280-010', '4992     ', 'R PERSIA', 'VL F MATARAZZO                ');
INSERT INTO cd_cep_br VALUES ('09.030-140', '4992     ', 'R PERU', 'VL ASSUNCAO                   ');
INSERT INTO cd_cep_br VALUES ('09.290-320', '4992     ', 'R PERUIBE', 'JD A FRANCO                   ');
INSERT INTO cd_cep_br VALUES ('09.061-760', '4992     ', 'R PESSEGO, DO', 'VL PALMARES                   ');
INSERT INTO cd_cep_br VALUES ('09.111-300', '4992     ', 'R PETRARCA', 'VL H THON                     ');
INSERT INTO cd_cep_br VALUES ('09.260-450', '4992     ', 'R PETROGRADO', 'JD S ALBERTO                  ');
INSERT INTO cd_cep_br VALUES ('09.270-210', '4992     ', 'TV PETROGRADO', 'JD S ALBERTO                  ');
INSERT INTO cd_cep_br VALUES ('09.180-520', '4992     ', 'R PETROLANDIA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('09.172-440', '4992     ', 'R PI', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('09.111-420', '4992     ', 'R PIAUI', 'C S JORGE                     ');
INSERT INTO cd_cep_br VALUES ('09.240-450', '4992     ', 'TV PIEDADE', 'VL AT S ANDRE                 ');
INSERT INTO cd_cep_br VALUES ('09.290-130', '4992     ', 'R PINDORAMA', 'PRQ J RAMALHO                 ');
INSERT INTO cd_cep_br VALUES ('09.240-020', '4992     ', 'AV PINHAL- ATE 540/541', 'VL CAMILOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('09.240-021', '4992     ', 'AV PINHAL- DE 542/543 AO FIM', 'VL CAMILOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('09.260-590', '4992     ', 'R PINHEIRO CHAGAS', 'JD A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('09.050-470', '4992     ', 'R PINHEIRO MACHADO', 'VL SCARPELLI                  ');
INSERT INTO cd_cep_br VALUES ('09.080-220', '4992     ', 'AL PINHEIROS, DOS', 'JD UTINGA                     ');
INSERT INTO cd_cep_br VALUES ('09.020-250', '4992     ', 'R CORONEL FRANCISCO AMARO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.010-000', '4992     ', 'R CORONEL OLIVEIRA LIMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.030-400', '4992     ', 'R CORONEL ORTIZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.176-000', '4992     ', 'R CORONEL SEABRA', 'VL MARINA                     ');
INSERT INTO cd_cep_br VALUES ('09.121-830', '4992     ', 'R CORREIA DE AZEVEDO', 'VL GUARACIABA                 ');
INSERT INTO cd_cep_br VALUES ('09.010-120', '4992     ', 'R CORREIA DIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.130-140', '4992     ', 'R CORREIA SAMPAIO', 'VL TIBIRICA                   ');
INSERT INTO cd_cep_br VALUES ('09.260-030', '4992     ', 'R CORRIENTES', 'PRQ N ORATORIO                ');
INSERT INTO cd_cep_br VALUES ('09.134-120', '4992     ', 'R CORRUPIAO', 'C R B CAMPO                   ');
INSERT INTO cd_cep_br VALUES ('09.241-180', '4992     ', 'R CORSEGA', 'VL F MATARAZZO                ');
INSERT INTO cd_cep_br VALUES ('09.041-270', '4992     ', 'R CORUMBA', 'VL ALICE                      ');
INSERT INTO cd_cep_br VALUES ('09.061-535', '4992     ', 'TV CORURIPE', 'VL PALMARES                   ');
INSERT INTO cd_cep_br VALUES ('09.230-210', '4992     ', 'R COSENZA', 'UTINGA                        ');
INSERT INTO cd_cep_br VALUES ('09.260-550', '4992     ', 'R COSME E DAMIAO', 'JD A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('09.185-130', '4992     ', 'R COSMOPOLIS', 'JD CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('09.120-345', '4992     ', 'PC COSTA MANSO', 'CENTREVILLE                   ');
INSERT INTO cd_cep_br VALUES ('09.280-400', '4992     ', 'R COSTA RICA', 'VL BARTIRA                    ');
INSERT INTO cd_cep_br VALUES ('09.185-720', '4992     ', 'R COTEGIPE', 'JD CAMBUI                     ');
INSERT INTO cd_cep_br VALUES ('09.051-550', '4992     ', 'R COTIA', 'JD B PASTOR                   ');
INSERT INTO cd_cep_br VALUES ('09.134-680', '4992     ', 'R COTINGA', 'C R B CAMPO                   ');
INSERT INTO cd_cep_br VALUES ('09.195-430', '4992     ', 'R COTOXO', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('09.250-240', '4992     ', 'R COUTO DE MAGALHAES', 'JD MARAVILHAS                 ');
INSERT INTO cd_cep_br VALUES ('09.175-690', '4992     ', 'R CRATO', 'VL LINDA                      ');
INSERT INTO cd_cep_br VALUES ('09.165-120', '4992     ', 'R COLIBRI', 'A ANCHIETA (BL B)             ');
INSERT INTO cd_cep_br VALUES ('09.130-080', '4992     ', 'R COLINHI', 'VL TIBIRICA                   ');
INSERT INTO cd_cep_br VALUES ('09.251-120', '4992     ', 'R COLORADO', 'PRQ ORATORIO                  ');
INSERT INTO cd_cep_br VALUES ('09.241-000', '4992     ', 'R COLUMBIA- ATE 990/991', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('04.433-080', '4995     ', 'R SABINA KALTER', 'JD ITAPURA                    ');
INSERT INTO cd_cep_br VALUES ('04.127-060', '4995     ', 'R SABINO', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('03.892-000', '4995     ', 'R SABINO DUARTE', 'VL BAUAB                      ');
INSERT INTO cd_cep_br VALUES ('02.320-090', '4995     ', 'R SABINO GONCALVES CRUZ', 'PRQ C PEDRA                   ');
INSERT INTO cd_cep_br VALUES ('03.912-280', '4995     ', 'R SABINO GUGLIELME', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('02.853-050', '4995     ', 'R SABINO RODRIGUES DA SILVA', 'VL TERESINHA                  ');
INSERT INTO cd_cep_br VALUES ('04.842-000', '4995     ', 'R SABINO ROMARIZ', 'PRQ GRAJAU                    ');
INSERT INTO cd_cep_br VALUES ('04.658-180', '4995     ', 'R SABINO ROSA', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('08.151-090', '4995     ', 'R SABINOPOLIS', 'PRQ D J NERI                  ');
INSERT INTO cd_cep_br VALUES ('04.926-080', '4995     ', 'R SABOARANA', 'R PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('03.582-030', '4995     ', 'R SABOEIRANA', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('03.602-030', '4995     ', 'R RUI GOMES DE ALMEIDA', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('03.184-010', '4995     ', 'R RUI MARTINS', 'AT MOOCA                      ');
INSERT INTO cd_cep_br VALUES ('04.121-110', '4995     ', 'R RUI PINHEIRO BRISOLLA', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('05.624-100', '4995     ', 'R RUI PINTO', 'VL MORSE                      ');
INSERT INTO cd_cep_br VALUES ('05.109-180', '4995     ', 'R RUI PORTO', 'CH S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('04.807-050', '4995     ', 'R RUI RODRIGUES', 'C DUTRA                       ');
INSERT INTO cd_cep_br VALUES ('05.545-030', '4995     ', 'R RUI RODRIGUES DE MORAES', 'JD CLAUDIA                    ');
INSERT INTO cd_cep_br VALUES ('04.771-170', '4995     ', 'R RUI RODRIGUES DORIA', 'JD LAGOS                      ');
INSERT INTO cd_cep_br VALUES ('05.447-110', '4995     ', 'PC RUI WASHINGTON PEREIRA', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('02.844-110', '4995     ', 'R RUIVA', 'BRASILANDIA                   ');
INSERT INTO cd_cep_br VALUES ('03.576-100', '4995     ', 'R RUIVINHA', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('05.057-020', '4995     ', 'R RUMAICA', 'VL IPOJUCA                    ');
INSERT INTO cd_cep_br VALUES ('05.125-150', '4995     ', 'R RUMI RANIERI', 'PRQ S DOMINGOS                ');
INSERT INTO cd_cep_br VALUES ('04.884-050', '4995     ', 'R RUPERTO CHAPI', 'PARELHEIROS                   ');
INSERT INTO cd_cep_br VALUES ('03.443-020', '4995     ', 'R RUPIARA', 'VL N MANCHESTER               ');
INSERT INTO cd_cep_br VALUES ('01.448-040', '4995     ', 'R RUSSIA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('04.476-120', '4995     ', 'R RUST', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('04.476-110', '4995     ', 'EST RUST', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('05.181-130', '4995     ', 'R RUTH', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('03.371-005', '4995     ', 'TV RUTH', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('04.194-270', '4995     ', 'TV RUTH CABRAL TRONCARELLI', 'PRQ BRISTOL                   ');
INSERT INTO cd_cep_br VALUES ('03.734-330', '4995     ', 'R RUTH DE MATOS AMORIM', 'CANGAIBA                      ');
INSERT INTO cd_cep_br VALUES ('02.301-150', '4995     ', 'TV RUTH NOWOTTNE NORONHA', 'VL PAULICEIA                  ');
INSERT INTO cd_cep_br VALUES ('02.731-080', '4995     ', 'R RUTH REK GARCIA', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('03.411-100', '4995     ', 'R RUTH SALEM', 'CH S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('01.432-050', '4995     ', 'R RUTILIA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('05.570-170', '4995     ', 'R RUY CAMARGO', 'JD AMARALINA                  ');
INSERT INTO cd_cep_br VALUES ('02.931-130', '4995     ', 'PC RUY CARLOS VIEIRA BERBET', 'VL P CERCA                    ');
INSERT INTO cd_cep_br VALUES ('04.813-000', '4995     ', 'R RUY CINATTI', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('04.709-100', '4995     ', 'PC RUY DE AMORIM CORTES', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('04.549-030', '4995     ', 'R RUY GODOY COSTA', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('03.805-200', '4995     ', 'TV RUY PIAZZA', 'E MATARAZZO                   ');
INSERT INTO cd_cep_br VALUES ('03.811-020', '4995     ', 'R RUY PIROZZELLI', 'JD BELEM                      ');
INSERT INTO cd_cep_br VALUES ('03.978-120', '4995     ', 'R RUY ROBERTO DA SILVA', 'VL C FRANCO                   ');
INSERT INTO cd_cep_br VALUES ('03.154-105', '4995     ', 'PC RUY ROXO', 'QTA PAINEIRA                  ');
INSERT INTO cd_cep_br VALUES ('05.885-650', '4995     ', 'R S. O. S. AMAZONAS', 'CJ HAB JD S BENTO             ');
INSERT INTO cd_cep_br VALUES ('02.417-160', '4995     ', 'PC RAFAEL MENDES DE CARVALHO', 'CH ENCOSTO                    ');
INSERT INTO cd_cep_br VALUES ('08.140-020', '4995     ', 'R RAFAEL MONTEIRO VALEIRO', 'JD TUA                        ');
INSERT INTO cd_cep_br VALUES ('05.353-220', '4995     ', 'R RAFAEL OBERDAN DE NICOLA', 'C S FRANCISCO                 ');
INSERT INTO cd_cep_br VALUES ('03.289-007', '4995     ', 'R RAFAEL PEACAN', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('04.433-040', '4995     ', 'R RAFAEL PEIXE', 'JD ITAPURA                    ');
INSERT INTO cd_cep_br VALUES ('02.927-000', '4995     ', 'R PROFESSOR JOAO MACHADO', 'NOSSA SENHORA DO O            ');
INSERT INTO cd_cep_br VALUES ('04.007-010', '4995     ', 'R PROFESSOR JOAO MARINHO', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('02.982-030', '4995     ', 'R RUBINEIA', 'JD SYDNEY                     ');
INSERT INTO cd_cep_br VALUES ('03.012-060', '4995     ', 'R RUBINO DE OLIVEIRA', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('04.655-070', '4995     ', 'R RUBIO DE SOUSA MORAIS', 'JD ALZIRA                     ');
INSERT INTO cd_cep_br VALUES ('02.670-090', '4995     ', 'R RUDELLI', 'E JARAGUA                     ');
INSERT INTO cd_cep_br VALUES ('04.844-600', '4995     ', 'R RUDEPOEMA', 'JD S BERNARDO                 ');
INSERT INTO cd_cep_br VALUES ('01.133-000', '4995     ', 'AV RUDGE- LADO IMPAR', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('01.134-000', '4995     ', 'AV RUDGE- LADO PAR', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('05.101-060', '4995     ', 'R RUDI SCHALY', 'VL F LUX                      ');
INSERT INTO cd_cep_br VALUES ('05.859-160', '4995     ', 'R RUDOLF ALT', 'C REDONDO                     ');
INSERT INTO cd_cep_br VALUES ('05.305-090', '4995     ', 'R RUDOLF DIESEL', 'VL HAMBURGUESA                ');
INSERT INTO cd_cep_br VALUES ('05.663-000', '4995     ', 'R RUDOLF LUTZE', 'PARAISOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('02.084-055', '4995     ', 'R RUDOLF URSCHEI', 'VL I MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('05.158-320', '4995     ', 'R RUFINO DA COSTA GAVIAO', 'JD JARAGUA                    ');
INSERT INTO cd_cep_br VALUES ('02.957-050', '4995     ', 'R RUFINO DE SOUZA LOBATO', 'VL MIRANTE                    ');
INSERT INTO cd_cep_br VALUES ('03.907-020', '4995     ', 'R RUFINO FERNANDES INIVARRI', 'CJ HAB B GRANDE               ');
INSERT INTO cd_cep_br VALUES ('04.853-070', '4995     ', 'R RUFINO ZAGO', 'JD NORONHA                    ');
INSERT INTO cd_cep_br VALUES ('04.233-190', '4995     ', 'VLA RUFO', 'C N HELIOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('02.411-010', '4995     ', 'R RUFUS KING LANE', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('04.356-110', '4995     ', 'R RUGENDAS', 'PRQ JABAQUARA                 ');
INSERT INTO cd_cep_br VALUES ('01.505-070', '4995     ', 'TV RUGERO', 'SE                            ');
INSERT INTO cd_cep_br VALUES ('05.653-120', '4995     ', 'R RUGGERO FASANO', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('04.334-190', '4995     ', 'VL RUI', 'VL FACHINI                    ');
INSERT INTO cd_cep_br VALUES ('05.388-070', '4995     ', 'R RUI AMARAL LEMOS', 'VL DALVA                      ');
INSERT INTO cd_cep_br VALUES ('01.326-010', '4995     ', 'R RUI BARBOSA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('02.201-130', '4995     ', 'TV RUI BARBOSA', 'VL GUSTAVO                    ');
INSERT INTO cd_cep_br VALUES ('05.272-130', '4995     ', 'R RUI BARBOSA', 'JD M BELO                     ');
INSERT INTO cd_cep_br VALUES ('02.032-000', '4995     ', 'R URUPIARA- ATE 339/340', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('02.032-001', '4995     ', 'R URUPIARA- DE 341/342 AO FIM', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('04.108-050', '4995     ', 'R URUQUE', 'ACLIMACAO                     ');
INSERT INTO cd_cep_br VALUES ('03.084-010', '4995     ', 'R URURAI', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('05.183-070', '4995     ', 'R URURUMBEBA', 'VL C LUISA                    ');
INSERT INTO cd_cep_br VALUES ('03.410-075', '4995     ', 'R URUSSANGA', 'CH S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('04.542-050', '4995     ', 'R URUSSUI- ATE 190/191', 'I BIBI                        ');
INSERT INTO cd_cep_br VALUES ('04.542-051', '4995     ', 'R URUSSUI- DE 192/193 AO FIM', 'I BIBI                        ');
INSERT INTO cd_cep_br VALUES ('04.107-011', '4995     ', 'R UNIAO, DA- DE 216/217 AO FIM', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('05.885-500', '4995     ', 'R UNIDOS VENCEREMOS', 'CJ HAB JD S BENTO             ');
INSERT INTO cd_cep_br VALUES ('05.868-560', '4995     ', 'R UNIFICACAO, DA', 'CJ HAB I ADVENTISTA           ');
INSERT INTO cd_cep_br VALUES ('03.758-100', '4995     ', 'R UNIFLOR', 'JD DANFER                     ');
INSERT INTO cd_cep_br VALUES ('08.452-400', '4995     ', 'R UNIVERSAL', 'VL LOURDES                    ');
INSERT INTO cd_cep_br VALUES ('01.243-002', '4995     ', 'PC UNIVERSIDADE MACKENZIE', 'CONSOLACAO                    ');
INSERT INTO cd_cep_br VALUES ('05.508-040', '4995     ', 'AV UNIVERSIDADE, DA', 'BUTANTA                       ');
INSERT INTO cd_cep_br VALUES ('03.362-020', '4995     ', 'PC UNIVERSO', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('02.610-021', '4995     ', 'R UNIVERSO', 'VL ANDRADE                    ');
INSERT INTO cd_cep_br VALUES ('03.609-060', '4995     ', 'R UPAIMA', 'VL S GERALDO                  ');
INSERT INTO cd_cep_br VALUES ('03.630-050', '4995     ', 'R UPAROBA', 'GUAIAUNA                      ');
INSERT INTO cd_cep_br VALUES ('03.713-050', '4995     ', 'R URA', 'JD JAU                        ');
INSERT INTO cd_cep_br VALUES ('04.843-460', '4995     ', 'R URABA', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('03.710-065', '4995     ', 'R URAI', 'JD JAU                        ');
INSERT INTO cd_cep_br VALUES ('02.517-040', '4995     ', 'R URANDI', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('04.055-060', '4995     ', 'R URANIO', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('01.529-010', '4995     ', 'R URANO', 'ACLIMACAO                     ');
INSERT INTO cd_cep_br VALUES ('03.576-050', '4995     ', 'R URAREMA', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('08.235-720', '4995     ', 'R URARI', 'PRQ GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('09.241-001', '4992     ', 'R COLUMBIA- DE 992/993 AO FIM', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('09.070-060', '4992     ', 'R COMENDADOR ANTONIO BENVENUTO BATAGLIA', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('09.220-460', '4992     ', 'R COMENDADOR JULIO PIGNATARI', 'UTINGA                        ');
INSERT INTO cd_cep_br VALUES ('09.240-210', '4992     ', 'R COMODORO', 'VL CLAUDIO                    ');
INSERT INTO cd_cep_br VALUES ('09.220-510', '4992     ', 'R CONCEICAO', 'UTINGA                        ');
INSERT INTO cd_cep_br VALUES ('09.250-760', '4992     ', 'R CONCHAS, DAS', 'VL CLARICE                    ');
INSERT INTO cd_cep_br VALUES ('09.240-270', '4992     ', 'R CONCILIO', 'VL S ALBERTO                  ');
INSERT INTO cd_cep_br VALUES ('09.220-070', '4992     ', 'PC CONCORDIA', 'VL METALURGICA                ');
INSERT INTO cd_cep_br VALUES ('09.121-060', '4992     ', 'PC CONDE D`EU', 'VL HUMAITA                    ');
INSERT INTO cd_cep_br VALUES ('09.121-050', '4992     ', 'R CONDE D`EU', 'VL HUMAITA                    ');
INSERT INTO cd_cep_br VALUES ('09.110-680', '4992     ', 'R CONDE DE SARZEDAS', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('09.121-020', '4992     ', 'R CONDE JULIANO', 'VL HUMAITA                    ');
INSERT INTO cd_cep_br VALUES ('09.134-450', '4992     ', 'R CONDOR', 'C R B CAMPO                   ');
INSERT INTO cd_cep_br VALUES ('09.120-620', '4992     ', 'R CONEGO LULA', 'JD SILVANA                    ');
INSERT INTO cd_cep_br VALUES ('09.070-110', '4992     ', 'PC CONEGO NESTOR', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('09.240-050', '4992     ', 'R CONFUCIO', 'VL CAMILOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('09.251-060', '4992     ', 'R CONGO', 'PRQ ORATORIO                  ');
INSERT INTO cd_cep_br VALUES ('09.271-240', '4992     ', 'R CONGONHAS', 'PRQ E ASSUNCAO                ');
INSERT INTO cd_cep_br VALUES ('09.240-480', '4992     ', 'R CONGREGADOS, DOS', 'VL AT S ANDRE                 ');
INSERT INTO cd_cep_br VALUES ('09.090-660', '4992     ', 'LOT CONJUNTO HABITACIONAL I A P I', 'VL LEA                        ');
INSERT INTO cd_cep_br VALUES ('09.230-505', '4992     ', 'LOT CONJUNTO HABITACIONAL INOCOOP CAMILOPOLIS', 'VL CAMILOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('09.180-200', '4992     ', 'LOT CONJUNTO HABITACIONAL JARDIM ALVORADA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('09.090-500', '4992     ', 'LOT CONJUNTO HABITACIONAL VILA GUIOMAR', 'VL GUIOMAR                    ');
INSERT INTO cd_cep_br VALUES ('09.070-580', '4992     ', 'R CONSELHEIRO JUSTINO', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('09.230-820', '4992     ', 'R CONSELHEIRO LAFAYETE', 'JD UTINGA                     ');
INSERT INTO cd_cep_br VALUES ('09.195-455', '4992     ', 'PC CONSOLACAO, DA', 'VL PIRES                      ');
INSERT INTO cd_cep_br VALUES ('09.220-250', '4992     ', 'R CONSTANCA', 'VL METALURGICA                ');
INSERT INTO cd_cep_br VALUES ('09.015-090', '4992     ', 'PC CONSTANTE ROCCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.271-690', '4992     ', 'R CONSTANTI CASTELLANI', 'JD RINA                       ');
INSERT INTO cd_cep_br VALUES ('09.230-220', '4992     ', 'R CONSTANTINOPLA', 'UTINGA                        ');
INSERT INTO cd_cep_br VALUES ('09.171-220', '4992     ', 'R CONSTITUICAO, DA', 'JD T MENEZES                  ');
INSERT INTO cd_cep_br VALUES ('09.130-180', '4992     ', 'R CONSTITUINTE', 'VL TIBIRICA                   ');
INSERT INTO cd_cep_br VALUES ('09.070-540', '4992     ', 'R CONTORNO, DO', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('09.080-010', '4992     ', 'R COQUEIROS, DOS', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('09.280-140', '4992     ', 'R CHINA', 'VL F MATARAZZO                ');
INSERT INTO cd_cep_br VALUES ('09.220-380', '4992     ', 'R CHIPRE', 'UTINGA                        ');
INSERT INTO cd_cep_br VALUES ('09.121-440', '4992     ', 'R CHUI', 'VL PIRES                      ');
INSERT INTO cd_cep_br VALUES ('09.160-670', '4992     ', 'R CIANORTE', 'PRQ R BILLINGS G3             ');
INSERT INTO cd_cep_br VALUES ('09.111-230', '4992     ', 'R CICERO', 'JD STETEL                     ');
INSERT INTO cd_cep_br VALUES ('09.153-050', '4992     ', 'CAM CINCO', 'E R GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('09.160-050', '4992     ', 'R CINCO', 'PRQ R BILLINGS G1             ');
INSERT INTO cd_cep_br VALUES ('09.111-840', '4992     ', 'R CINCO', 'JD S A PADUA                  ');
INSERT INTO cd_cep_br VALUES ('09.041-340', '4992     ', 'TV CINTIA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('09.170-530', '4992     ', 'R CIPRESTES, DOS', 'VL LUZITA                     ');
INSERT INTO cd_cep_br VALUES ('09.170-540', '4992     ', 'TV CIPRESTES, DOS', 'VL LUZITA                     ');
INSERT INTO cd_cep_br VALUES ('09.121-600', '4992     ', 'R CIPRIANO BARATA', 'COND MARACANA                 ');
INSERT INTO cd_cep_br VALUES ('09.230-300', '4992     ', 'R CIRO MONTEIRO', 'CJ RES PLANETA                ');
INSERT INTO cd_cep_br VALUES ('09.121-435', '4992     ', 'TV CISPLATINA', 'VL PIRES                      ');
INSERT INTO cd_cep_br VALUES ('09.121-430', '4992     ', 'R CISPLATINA- ATE 1310/1311', 'VL PIRES                      ');
INSERT INTO cd_cep_br VALUES ('09.121-431', '4992     ', 'R CISPLATINA- DE 1312/1313 AO FIM', 'VL TIBIRICA                   ');
INSERT INTO cd_cep_br VALUES ('09.132-570', '4992     ', 'R CISTERCENSE', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('09.230-630', '4992     ', 'R CLARA', 'VL CAMILOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('13.458-100', '4813     ', 'EST CAPIVARI', 'JD LAUDISSI                   ');
INSERT INTO cd_cep_br VALUES ('13.456-073', '4813     ', 'R CARAJAS', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.457-051', '4813     ', 'R CARAMURUS', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.458-564', '4813     ', 'TV CARIDADE, DA', 'JD S ALICE                    ');
INSERT INTO cd_cep_br VALUES ('09.131-100', '4992     ', 'R BALZAC', 'VL SUICA                      ');
INSERT INTO cd_cep_br VALUES ('09.130-010', '4992     ', 'R CLELIA', 'VL PIRES                      ');
INSERT INTO cd_cep_br VALUES ('09.041-210', '4992     ', 'TV CLEMENTE FERREIRA', 'VL ALICE                      ');
INSERT INTO cd_cep_br VALUES ('09.121-780', '4992     ', 'R CLEMENTINO FRAGA', 'COND MARACANA                 ');
INSERT INTO cd_cep_br VALUES ('09.241-160', '4992     ', 'R CLEVELANDIA', 'VL F MATARAZZO                ');
INSERT INTO cd_cep_br VALUES ('09.010-040', '4992     ', 'TV CLOVIS RIBEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.210-370', '4992     ', 'R CLOVIS SALGADO', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('09.133-030', '4992     ', 'EST CLUBE DE CAMPO ABC', 'PRQ MIAMI                     ');
INSERT INTO cd_cep_br VALUES ('09.220-020', '4992     ', 'R COBLENCA', 'VL METALURGICA                ');
INSERT INTO cd_cep_br VALUES ('09.170-670', '4992     ', 'TV COCAIS', 'JD GUARARA                    ');
INSERT INTO cd_cep_br VALUES ('09.170-510', '4992     ', 'R COCAIS, DOS', 'JD GUARARA                    ');
INSERT INTO cd_cep_br VALUES ('09.185-770', '4992     ', 'R COELHO NETO', 'JD PILAR                      ');
INSERT INTO cd_cep_br VALUES ('09.195-570', '4992     ', 'R COIMBRA', 'VL PIRES                      ');
INSERT INTO cd_cep_br VALUES ('09.090-400', '4992     ', 'R CATEQUESE- ATE 670/671', 'JARDIM                        ');
INSERT INTO cd_cep_br VALUES ('09.090-401', '4992     ', 'R CATEQUESE- DE 672/673 AO FIM', 'VL GUIOMAR                    ');
INSERT INTO cd_cep_br VALUES ('09.271-250', '4992     ', 'R CATIGUA', 'PRQ E ASSUNCAO                ');
INSERT INTO cd_cep_br VALUES ('09.134-690', '4992     ', 'R CATITU', 'C R B CAMPO                   ');
INSERT INTO cd_cep_br VALUES ('09.061-125', '4992     ', 'TV CATOLE', 'VL PALMARES                   ');
INSERT INTO cd_cep_br VALUES ('09.134-010', '4992     ', 'R CATURRITA', 'C R B CAMPO                   ');
INSERT INTO cd_cep_br VALUES ('09.260-010', '4992     ', 'R CAUCASO', 'PRQ N ORATORIO                ');
INSERT INTO cd_cep_br VALUES ('09.291-040', '4992     ', 'R CAVIUNA', 'PRQ JACATUBA                  ');
INSERT INTO cd_cep_br VALUES ('09.271-530', '4992     ', 'R CAXAMBU', 'PRQ E ASSUNCAO                ');
INSERT INTO cd_cep_br VALUES ('09.132-700', '4992     ', 'LOT CDH JARDIM SANTO ANDRE', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('09.111-730', '4992     ', 'R CEARA', 'C S JORGE                     ');
INSERT INTO cd_cep_br VALUES ('09.210-720', '4992     ', 'PC CECILIA MEIRELES', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('11.667-015', '5258     ', 'R AFONSO F. DE CASTRO MENDONCA', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('11.665-430', '5258     ', 'R AFONSO PENA', 'POIARES                       ');
INSERT INTO cd_cep_br VALUES ('06.709-035', '4958     ', 'R TAPES', 'GJA VIANA                     ');
INSERT INTO cd_cep_br VALUES ('11.670-270', '5258     ', 'AV AGENOR PAES', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('11.669-410', '5258     ', 'R AGNALDO SANTANA', 'TRAVESSAO                     ');
INSERT INTO cd_cep_br VALUES ('11.675-555', '5258     ', 'R AGOSTINHO FIGUEREDO', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('11.661-650', '5258     ', 'R AGUAS DA PRATA', 'PRAINHA                       ');
INSERT INTO cd_cep_br VALUES ('11.661-585', '5258     ', 'R AGUAS DE LINDOIA', 'PRAINHA                       ');
INSERT INTO cd_cep_br VALUES ('11.661-640', '5258     ', 'R AGUAS DE SAO PEDRO', 'PRAINHA                       ');
INSERT INTO cd_cep_br VALUES ('11.662-530', '5258     ', 'TV AGUEDA LOPES RUIZ', 'M SA                          ');
INSERT INTO cd_cep_br VALUES ('11.676-465', '5258     ', 'R AKIYO NAGAE', 'JD CAPRICORNIO                ');
INSERT INTO cd_cep_br VALUES ('11.665-160', '5258     ', 'AV ALAGOAS', 'INDAIA                        ');
INSERT INTO cd_cep_br VALUES ('11.664-020', '5258     ', 'AL ALAMOS, DOS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('11.672-050', '5258     ', 'AV ALBERT CHARLES ERNEST HANSIAN', 'P S MARINA                    ');
INSERT INTO cd_cep_br VALUES ('11.660-455', '5258     ', 'R ALBERTINO BATISTA', 'E D ALVA                      ');
INSERT INTO cd_cep_br VALUES ('11.671-090', '5258     ', 'R ALBERTO DA SILVA GORDO', 'MRO ALGODAO                   ');
INSERT INTO cd_cep_br VALUES ('11.661-595', '5258     ', 'R ALBERTO SILVA RAMOS', 'PRAINHA                       ');
INSERT INTO cd_cep_br VALUES ('11.664-000', '5258     ', 'R ALCIDES DE CASTRO GALVAO', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('11.660-465', '5258     ', 'R ALDAIR JOSE DOS SANTOS', 'E D ALVA                      ');
INSERT INTO cd_cep_br VALUES ('11.666-530', '5258     ', 'R ALDO MARCUCCI', 'PR PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('11.660-475', '5258     ', 'R ALECIO BUGARELLI', 'E D ALVA                      ');
INSERT INTO cd_cep_br VALUES ('11.676-630', '5258     ', 'AL ALECRINS, DOS', 'JD CAPRICORNIO                ');
INSERT INTO cd_cep_br VALUES ('11.675-705', '5258     ', 'R ALEXANDRE BERNARDINO', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('11.662-480', '5258     ', 'R ALEXANDRE DE SOUZA FREIRE', 'M SA                          ');
INSERT INTO cd_cep_br VALUES ('11.667-620', '5258     ', 'R ALFA', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('11.668-355', '5258     ', 'R ALFENAS', 'P MIRIM                       ');
INSERT INTO cd_cep_br VALUES ('11.666-255', '5258     ', 'R ALICE CORTEZ CINTRA', 'PR PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('11.674-340', '5258     ', 'AV ALICE DE SOUZA CAPELLI', 'JD JAQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('11.665-390', '5258     ', 'AV ALMIRANTE BARROSO', 'JD ARUA                       ');
INSERT INTO cd_cep_br VALUES ('18.307-280', '4844     ', 'R UM', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('18.306-160', '4844     ', 'AV UM', 'VL S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('18.301-595', '4844     ', 'R UM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.303-580', '4844     ', 'AV VANESSA VAZ GALVAO', 'JD AMIZADE                    ');
INSERT INTO cd_cep_br VALUES ('18.307-520', '4844     ', 'R VENEZUELA', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('18.306-015', '4844     ', 'R VEREADOR CORNELIO BATISTA DA SILVEIRA', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('18.305-140', '4844     ', 'R VEREADOR FAUZI ABOARRAGE', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('18.300-180', '4844     ', 'R VICENTE LUCAS', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('18.306-180', '4844     ', 'R VINTE', 'VL S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('18.306-270', '4844     ', 'R VINTE E CINCO', 'VL S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('18.304-210', '4844     ', 'R VINTE E CINCO', 'VL N C BONITO                 ');
INSERT INTO cd_cep_br VALUES ('18.306-200', '4844     ', 'R VINTE E DOIS', 'VL S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('18.304-160', '4844     ', 'R VINTE E DOIS', 'VL N C BONITO                 ');
INSERT INTO cd_cep_br VALUES ('18.306-240', '4844     ', 'R VINTE E NOVE', 'VL S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('18.304-260', '4844     ', 'R VINTE E NOVE', 'VL N C BONITO                 ');
INSERT INTO cd_cep_br VALUES ('18.306-250', '4844     ', 'R VINTE E OITO', 'VL S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('18.304-240', '4844     ', 'R VINTE E OITO', 'VL N C BONITO                 ');
INSERT INTO cd_cep_br VALUES ('18.306-310', '4844     ', 'R VINTE E QUATRO', 'VL S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('18.304-180', '4844     ', 'R VINTE E QUATRO', 'VL N C BONITO                 ');
INSERT INTO cd_cep_br VALUES ('18.306-280', '4844     ', 'R VINTE E SEIS', 'VL S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('18.304-220', '4844     ', 'R VINTE E SEIS', 'VL N C BONITO                 ');
INSERT INTO cd_cep_br VALUES ('18.306-260', '4844     ', 'R VINTE E SETE', 'VL S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('18.306-210', '4844     ', 'R VINTE E TRES', 'VL S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('18.304-170', '4844     ', 'R VINTE E TRES', 'VL N C BONITO                 ');
INSERT INTO cd_cep_br VALUES ('18.306-190', '4844     ', 'R VINTE E UM', 'VL S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('18.302-080', '4844     ', 'R VIRGILIO LIRIO DE ALMEIDA', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('18.304-580', '4844     ', 'R VIRGILIO ORACIO MENIN', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('18.304-120', '4844     ', 'R WALTER JORGE FERRARI', 'VL N C BONITO                 ');
INSERT INTO cd_cep_br VALUES ('18.302-020', '4844     ', 'R WILSON ALVES BENJAMIN', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('18.303-600', '4844     ', 'R WILSON LUIZ RODRIGUES', 'JD AMIZADE                    ');
INSERT INTO cd_cep_br VALUES ('18.307-040', '4844     ', 'R YOITI IKEDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.303-630', '4844     ', 'R ZENITH MARIA APARECIDA', 'JD AMIZADE                    ');
INSERT INTO cd_cep_br VALUES ('18.305-210', '4844     ', 'R ZULMIRA BATISTA SILVEIRA', 'VL TRIUNFO                    ');
INSERT INTO cd_cep_br VALUES ('18.300-330', '4844     ', 'R 13 DE MAIO- ATE 697/698', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.300-520', '4844     ', 'R 13 DE MAIO- DE 699/700 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.300-360', '4844     ', 'R 24 DE FEVEREIRO- ATE 679/680', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.300-510', '4844     ', 'R 24 DE FEVEREIRO- DE 691/692 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.300-010', '4844     ', 'R 7 DE SETEMBRO- ATE 494/495', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.306-290', '4844     ', 'R SESSENTA E DOIS', 'VL S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('18.306-400', '4844     ', 'R SESSENTA E NOVE', 'VL S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('18.306-490', '4844     ', 'R SESSENTA E QUATRO', 'VL S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('18.306-500', '4844     ', 'R SESSENTA E SEIS', 'VL S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('18.306-300', '4844     ', 'R SESSENTA E TRES', 'VL S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('18.306-130', '4844     ', 'R SESSENTA E UM', 'VL S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('06.711-020', '4958     ', 'AL TANGARA', 'GJA VIANA                     ');
INSERT INTO cd_cep_br VALUES ('06.726-280', '4958     ', 'R TANZANIA', 'CH TROPICAL (C ALTO)          ');
INSERT INTO cd_cep_br VALUES ('06.711-050', '4958     ', 'R TAPERA', 'BSQ VIANA                     ');
INSERT INTO cd_cep_br VALUES ('06.715-815', '4958     ', 'R TARUMA', 'JD CLAUDIO                    ');
INSERT INTO cd_cep_br VALUES ('13.236-040', '4906     ', 'R ALMIRANTE TAMANDARE', 'JD GUANCIALE                  ');
INSERT INTO cd_cep_br VALUES ('13.230-230', '4906     ', 'R ALTINO ARANTES', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.238-483', '4906     ', 'R ALTINOPOLIS', 'VL CONSTANCA (BOTUJURU)       ');
INSERT INTO cd_cep_br VALUES ('13.238-252', '4906     ', 'R ALVORADA', 'BOTUJURU (BOTUJURU)           ');
INSERT INTO cd_cep_br VALUES ('13.238-700', '4906     ', 'AV ALZIRO ZARUR', 'O PAINEIRAS (BOTUJURU)        ');
INSERT INTO cd_cep_br VALUES ('13.232-600', '4906     ', 'AV AMAZONAS', 'PRQ INTERNACIONAL             ');
INSERT INTO cd_cep_br VALUES ('13.233-213', '4906     ', 'V AMAZONAS', 'PRQ IRAMAIA                   ');
INSERT INTO cd_cep_br VALUES ('13.233-540', '4906     ', 'EST AMENDOINS, DOS', 'E F BRANCA                    ');
INSERT INTO cd_cep_br VALUES ('13.233-250', '4906     ', 'AV AMERICANA', 'JD LAURA                      ');
INSERT INTO cd_cep_br VALUES ('13.233-001', '4906     ', 'R ABACATES, DOS', 'FAZ MARAJOARA                 ');
INSERT INTO cd_cep_br VALUES ('13.238-030', '4906     ', 'R ACACIO DA SILVA NUNES', 'JD PALMEIRAS (BOTUJURU)       ');
INSERT INTO cd_cep_br VALUES ('13.232-441', '4906     ', 'R ACACIO DE OLIVEIRA', 'JD MARCHETTI                  ');
INSERT INTO cd_cep_br VALUES ('13.233-322', '4906     ', 'R ACRE', 'PRQ NIAGARA                   ');
INSERT INTO cd_cep_br VALUES ('13.232-502', '4906     ', 'R ACUCENAS, DAS', 'PRQ INTERNACIONAL             ');
INSERT INTO cd_cep_br VALUES ('13.238-480', '4906     ', 'R ADAMANTINA', 'VL CONSTANCA (BOTUJURU)       ');
INSERT INTO cd_cep_br VALUES ('13.238-153', '4906     ', 'R ADAO FRANCISCO DE FREITAS', 'C PONTAL                      ');
INSERT INTO cd_cep_br VALUES ('13.231-000', '4906     ', 'AV ADHERBAL DA COSTA MOREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.013-150', '4986     ', 'R AMADOR BUENO- ATE 236 LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.013-151', '4986     ', 'R AMADOR BUENO- ATE 237 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.013-152', '4986     ', 'R AMADOR BUENO- DE 238 AO FIM - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.013-153', '4986     ', 'R AMADOR BUENO- DE 239 AO FIM - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.035-120', '4986     ', 'R AMARAL GURGEL', 'P PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('11.075-420', '4986     ', 'R AMAZONAS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('11.087-300', '4986     ', 'R AMBROSINA AMELIA C TOLENTINO', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('11.082-205', '4986     ', 'PC AMERICO DE SOUZA', 'MRO S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('11.055-030', '4986     ', 'R AMERICO MARTINS', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('02.259-180', '4995     ', 'TV TOMAS JOY', 'PRQ E CHAVES                  ');
INSERT INTO cd_cep_br VALUES ('04.829-000', '4995     ', 'R TOMAS JUSTINO RODRIGUES', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('08.180-540', '4995     ', 'TV TOMAS LIBERTI', 'VL SEABRA                     ');
INSERT INTO cd_cep_br VALUES ('04.433-160', '4995     ', 'R TOMAS LINLEY', 'JD ITAPURA                    ');
INSERT INTO cd_cep_br VALUES ('02.845-010', '4995     ', 'R TOMAS LOPES', 'BRASILANDIA                   ');
INSERT INTO cd_cep_br VALUES ('08.191-230', '4995     ', 'AV TOMAS LOPES DE CAMARGO', 'JD ROMANO                     ');
INSERT INTO cd_cep_br VALUES ('05.125-090', '4995     ', 'R TOMAS LOPES FERREIRA', 'PRQ S DOMINGOS                ');
INSERT INTO cd_cep_br VALUES ('03.726-130', '4995     ', 'AV TOMAS LUIS ALVARES', 'E GOULART                     ');
INSERT INTO cd_cep_br VALUES ('05.590-040', '4995     ', 'R TOMAS LUPO', 'VL GOMES                      ');
INSERT INTO cd_cep_br VALUES ('02.539-050', '4995     ', 'R TOMAS MANN', 'PRQ PERUCHE                   ');
INSERT INTO cd_cep_br VALUES ('05.003-090', '4995     ', 'PC TOMAS MORUS', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('02.251-070', '4995     ', 'TV TOMAS ORTEGA', 'VL NIVI                       ');
INSERT INTO cd_cep_br VALUES ('02.261-040', '4995     ', 'TV TOMAS PALMA', 'JD MODELO                     ');
INSERT INTO cd_cep_br VALUES ('03.261-060', '4995     ', 'R TOMAS PEREIRA VALENTE', 'JD TERESA                     ');
INSERT INTO cd_cep_br VALUES ('05.877-360', '4995     ', 'R TOMAS POMPEU', 'JD GUARUJA                    ');
INSERT INTO cd_cep_br VALUES ('03.622-070', '4995     ', 'TV TOMAS PRADO', 'VL GRANADA                    ');
INSERT INTO cd_cep_br VALUES ('02.811-000', '4995     ', 'AV TOMAS RABELO E SILVA', 'JD MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('02.736-000', '4995     ', 'R TOMAS RAMOS JORDAO', 'PRQ M SOARES                  ');
INSERT INTO cd_cep_br VALUES ('05.861-410', '4995     ', 'PC TOMAS REID', 'JD MARACA                     ');
INSERT INTO cd_cep_br VALUES ('02.993-100', '4995     ', 'R TOMAS RIBEIRO COLACO', 'JD VIVAN                      ');
INSERT INTO cd_cep_br VALUES ('04.896-000', '4995     ', 'R TOMAS SALINI', 'JD S TERESINHA                ');
INSERT INTO cd_cep_br VALUES ('02.236-050', '4995     ', 'R TOMAS SALZANO', 'PRQ E CHAVES                  ');
INSERT INTO cd_cep_br VALUES ('03.806-030', '4995     ', 'R TOMAS SANTA ROSA', 'VL PARANAGUA                  ');
INSERT INTO cd_cep_br VALUES ('05.568-130', '4995     ', 'R TOMAS SILVA', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('04.813-180', '4995     ', 'R TOMAS SOLLER', 'JD S BENEDITO                 ');
INSERT INTO cd_cep_br VALUES ('02.118-010', '4995     ', 'R TOMAS SPEERS', 'VL M BAIXA                    ');
INSERT INTO cd_cep_br VALUES ('04.658-020', '4995     ', 'R TOMAS TEIXEIRA', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('03.666-100', '4995     ', 'TV TOMAS VALENCIA', 'VL RE                         ');
INSERT INTO cd_cep_br VALUES ('05.549-170', '4995     ', 'R TOMAS VELASCO', 'JD ESMERALDAS                 ');
INSERT INTO cd_cep_br VALUES ('04.437-080', '4995     ', 'R TOMAS VILA REAL', 'JD CONSORCIO                  ');
INSERT INTO cd_cep_br VALUES ('03.530-070', '4995     ', 'R TOMAS VITA', 'VL MATILDE                    ');
INSERT INTO cd_cep_br VALUES ('05.201-060', '4995     ', 'R TOMAS XAVIER DE ALMEIDA', 'VL R ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('04.884-190', '4995     ', 'R TOMASO BENVENUTI', 'PARELHEIROS                   ');
INSERT INTO cd_cep_br VALUES ('04.475-210', '4995     ', 'R TOMASO GIORDANI', 'VL GUACURI                    ');
INSERT INTO cd_cep_br VALUES ('02.083-060', '4995     ', 'R TOLEDO MALTA', 'VL I MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('03.072-050', '4995     ', 'R TOLEDO PIZZA', 'MARANHAO                      ');
INSERT INTO cd_cep_br VALUES ('02.957-010', '4995     ', 'R TOLLENARE', 'VL MIRANTE                    ');
INSERT INTO cd_cep_br VALUES ('04.161-070', '4995     ', 'R TOLSTOI', 'VL BRASILINA                  ');
INSERT INTO cd_cep_br VALUES ('01.453-070', '4995     ', 'TV TOLSTOI DE CARVALHO E MELLO', 'I BIBI                        ');
INSERT INTO cd_cep_br VALUES ('01.031-005', '4995     ', 'PSG TOM JOBIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('05.282-100', '4995     ', 'R TOM JOBIM', 'RES S NASCENTE                ');
INSERT INTO cd_cep_br VALUES ('04.930-230', '4995     ', 'R TOM MAIOR, DO', 'JD S MARGARIDA                ');
INSERT INTO cd_cep_br VALUES ('04.931-040', '4995     ', 'R TOM MENOR, DO', 'JD S MARGARIDA                ');
INSERT INTO cd_cep_br VALUES ('02.326-150', '4995     ', 'R TOMAM', 'FURNAS                        ');
INSERT INTO cd_cep_br VALUES ('08.223-550', '4995     ', 'R TOMARACA', 'CJ HAB A HAIA                 ');
INSERT INTO cd_cep_br VALUES ('03.735-300', '4995     ', 'R TOMAS AMANTINI', 'JD ARIZONA                    ');
INSERT INTO cd_cep_br VALUES ('03.904-130', '4995     ', 'R TOMAS ANTONIO GONZAGA', 'JD TANGO                      ');
INSERT INTO cd_cep_br VALUES ('02.562-000', '4995     ', 'R TOMAS ANTONIO VILANI', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('04.679-310', '4995     ', 'R TOMAS AQUINO DE MACEDO', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('05.184-500', '4995     ', 'R TOMAS ARANTES', 'VL HOMERO                     ');
INSERT INTO cd_cep_br VALUES ('03.971-020', '4995     ', 'R TOMAS BARBOSA', 'JD S ADELIA                   ');
INSERT INTO cd_cep_br VALUES ('03.278-080', '4995     ', 'R TOMAS BEZZI', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('03.816-040', '4995     ', 'R TOMAS BRAGA', 'JD VERONICA                   ');
INSERT INTO cd_cep_br VALUES ('02.311-310', '4995     ', 'TV TOMAS BRETON', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('05.866-160', '4995     ', 'R TOMAS CAMPANELLA', 'JD MARIANE                    ');
INSERT INTO cd_cep_br VALUES ('02.919-020', '4995     ', 'R TOMAS CARNEIRO', 'VL B NOVA                     ');
INSERT INTO cd_cep_br VALUES ('03.678-090', '4995     ', 'R TOMAS CARTACHO', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('03.729-250', '4995     ', 'R TOMAS COOKE', 'JD DANFER                     ');
INSERT INTO cd_cep_br VALUES ('04.843-570', '4995     ', 'R TOMAS DA ANUNCIACAO', 'PRQ GRAJAU                    ');
INSERT INTO cd_cep_br VALUES ('03.193-140', '4995     ', 'R TOMAS DA FONSECA', 'AT MOOCA                      ');
INSERT INTO cd_cep_br VALUES ('05.596-080', '4995     ', 'R TOMAS DA MOTA', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('04.180-110', '4995     ', 'R TOMAS DE AQUINO', 'JD M ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('03.893-050', '4995     ', 'R TOMAS DE AQUINO PEREIRA', 'JD PTE RASA                   ');
INSERT INTO cd_cep_br VALUES ('02.355-100', '4995     ', 'R TOMAS DE BRITO', 'JD V BIANCA                   ');
INSERT INTO cd_cep_br VALUES ('02.832-060', '4995     ', 'R TOMAS DE KEMPIS', 'PRQ S LUIS                    ');
INSERT INTO cd_cep_br VALUES ('02.847-000', '4995     ', 'R TOMAS DE MELO ALVES', 'VL ITABERABA                  ');
INSERT INTO cd_cep_br VALUES ('03.928-170', '4995     ', 'R TOMAS DE SANTA MARIA', 'CJ HAB T VILELA               ');
INSERT INTO cd_cep_br VALUES ('05.836-350', '4995     ', 'AV TOMAS DE SOUZA', 'JD MTE AZUL                   ');
INSERT INTO cd_cep_br VALUES ('03.805-030', '4995     ', 'R TOMAS DE SOUZA VILA REAL', 'PRQ BOTURUSSU                 ');
INSERT INTO cd_cep_br VALUES ('02.917-020', '4995     ', 'PC TOMAS DIAS', 'VL BONILHA                    ');
INSERT INTO cd_cep_br VALUES ('09.030-537', '4992     ', 'TV PATRIARCA', 'VL ASSUNCAO                   ');
INSERT INTO cd_cep_br VALUES ('09.051-360', '4992     ', 'TV PATRIOTAS, DOS', 'JD B PASTOR                   ');
INSERT INTO cd_cep_br VALUES ('09.134-500', '4992     ', 'R PATURI', 'C R B CAMPO                   ');
INSERT INTO cd_cep_br VALUES ('09.172-650', '4992     ', 'R PAULA MACHADO', 'VL JUNQUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('09.195-680', '4992     ', 'R PAULA NEI', 'VL PIRES                      ');
INSERT INTO cd_cep_br VALUES ('04.851-400', '4995     ', 'TV TEOFILO LEAO', 'PRQ RES COCAIA                ');
INSERT INTO cd_cep_br VALUES ('08.032-540', '4995     ', 'TV TEOFILO SOARES', 'VL N CURUCA                   ');
INSERT INTO cd_cep_br VALUES ('08.032-535', '4995     ', 'R TEOFILO SOARES', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('08.395-230', '4995     ', 'TV TEOFILO VARGAS', 'CJ P R CLARO                  ');
INSERT INTO cd_cep_br VALUES ('03.379-050', '4995     ', 'R TEOFRASTO', 'VL OLINDA                     ');
INSERT INTO cd_cep_br VALUES ('08.220-780', '4995     ', 'R TEOLANDIA', 'JD ITAPEMIRIM                 ');
INSERT INTO cd_cep_br VALUES ('02.231-040', '4995     ', 'V-P TOADA, DA', 'PRQ E CHAVES                  ');
INSERT INTO cd_cep_br VALUES ('03.141-040', '4995     ', 'R TOBAIARAS', 'PRQ VL PRUDENTE               ');
INSERT INTO cd_cep_br VALUES ('03.477-040', '4995     ', 'R TOBIA STEFANELLI', 'VL ANTONIETA                  ');
INSERT INTO cd_cep_br VALUES ('03.649-030', '4995     ', 'R TOBIARAS', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('08.430-050', '4995     ', 'R TOBIAS ASSER', 'JD S TERESINHA                ');
INSERT INTO cd_cep_br VALUES ('03.176-000', '4995     ', 'R TOBIAS BARRETO- ATE 947/948', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('03.176-001', '4995     ', 'R TOBIAS BARRETO- DE 949/950 AO FIM', 'AT MOOCA                      ');
INSERT INTO cd_cep_br VALUES ('08.331-230', '4995     ', 'R TOBIAS DE AGUIAR', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('04.462-030', '4995     ', 'R TOBIAS DE BARROS', 'JD PEDREIRA                   ');
INSERT INTO cd_cep_br VALUES ('08.215-120', '4995     ', 'R TOBIAS LELLIO', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('04.355-010', '4995     ', 'R TOBIAS MONTEIRO', 'PRQ JABAQUARA                 ');
INSERT INTO cd_cep_br VALUES ('02.044-060', '4995     ', 'R TOBIAS MOSCOSO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('02.281-240', '4995     ', 'R TOBIAS PEREIRA JUNIOR', 'CJ HAB J RURAL                ');
INSERT INTO cd_cep_br VALUES ('05.871-380', '4995     ', 'R TOBIAS STIMMER', 'JD S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('03.156-230', '4995     ', 'R TOCACHI', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('03.345-050', '4995     ', 'R TOCANDIRA', 'VL R FEIJO                    ');
INSERT INTO cd_cep_br VALUES ('04.186-200', '4995     ', 'R TOCANTINIA', 'VL LIVIERO                    ');
INSERT INTO cd_cep_br VALUES ('05.307-070', '4995     ', 'R TOCANTINOPOLIS', 'VL R BARROS                   ');
INSERT INTO cd_cep_br VALUES ('04.823-040', '4995     ', 'R TOCHA', 'JD MALIA I                    ');
INSERT INTO cd_cep_br VALUES ('08.344-720', '4995     ', 'TV TODA UNA VIDA', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('08.345-210', '4995     ', 'TV TODO AZUL DO MAR', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('05.602-010', '4995     ', 'R TODOS OS SANTOS', 'JD EVEREST                    ');
INSERT INTO cd_cep_br VALUES ('02.124-050', '4995     ', 'R TOGO', 'JD JAPAO                      ');
INSERT INTO cd_cep_br VALUES ('04.663-010', '4995     ', 'R TOJIL', 'JD MARAJOARA                  ');
INSERT INTO cd_cep_br VALUES ('02.132-150', '4995     ', 'PC TOKIO', 'JD JAPAO                      ');
INSERT INTO cd_cep_br VALUES ('09.133-115', '4992     ', 'TV PINTA SILVA', 'PRQ MIAMI                     ');
INSERT INTO cd_cep_br VALUES ('09.134-740', '4992     ', 'R PINTASSILGO', 'C R B CAMPO                   ');
INSERT INTO cd_cep_br VALUES ('09.120-230', '4992     ', 'R PINTO ALEIXO', 'CENTREVILLE                   ');
INSERT INTO cd_cep_br VALUES ('09.220-620', '4992     ', 'PC PINTO BANDEIRA', 'VL METALURGICA                ');
INSERT INTO cd_cep_br VALUES ('09.131-390', '4992     ', 'R PIO XII', 'VL LUTECIA                    ');
INSERT INTO cd_cep_br VALUES ('09.051-490', '4992     ', 'R PIQUEROBI', 'VL FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('09.176-140', '4992     ', 'R PIQUETE', 'VL C MARIA                    ');
INSERT INTO cd_cep_br VALUES ('09.050-060', '4992     ', 'R PIRACAIA', 'VL FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('09.290-060', '4992     ', 'R PIRACANJUBA', 'PRQ J RAMALHO                 ');
INSERT INTO cd_cep_br VALUES ('09.060-180', '4992     ', 'R PIRACICABA', 'VL VALPARAISO                 ');
INSERT INTO cd_cep_br VALUES ('09.111-550', '4992     ', 'R PIRAI', 'C S JORGE                     ');
INSERT INTO cd_cep_br VALUES ('09.220-830', '4992     ', 'R PIRAJA DA SILVA', 'VL METALURGICA                ');
INSERT INTO cd_cep_br VALUES ('09.050-210', '4992     ', 'R PIRAJUI', 'VL LILICA                     ');
INSERT INTO cd_cep_br VALUES ('09.185-410', '4992     ', 'R PIRAMBOIA', 'JD STELLA                     ');
INSERT INTO cd_cep_br VALUES ('09.181-680', '4992     ', 'PC PIRANDELLO', 'VL JAVRI                      ');
INSERT INTO cd_cep_br VALUES ('09.050-080', '4992     ', 'R PIRANHAS', 'VL LILICA                     ');
INSERT INTO cd_cep_br VALUES ('09.061-270', '4992     ', 'R PAULO PONTES', 'VL PALMARES                   ');
INSERT INTO cd_cep_br VALUES ('09.030-535', '4992     ', 'R PAULO PROENCA', 'VL ASSUNCAO                   ');
INSERT INTO cd_cep_br VALUES ('09.112-050', '4992     ', 'R PAULO SERGIO', 'PRQ MARAPOARA                 ');
INSERT INTO cd_cep_br VALUES ('09.210-400', '4992     ', 'R PAULO SETUBAL', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('09.185-100', '4992     ', 'R PAULOPOLIS', 'JD CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('09.134-570', '4992     ', 'R PAVAO', 'C R B CAMPO                   ');
INSERT INTO cd_cep_br VALUES ('09.220-310', '4992     ', 'AV PAZ, DA', 'UTINGA                        ');
INSERT INTO cd_cep_br VALUES ('09.061-330', '4992     ', 'R PEDERNEIRAS', 'VL PALMARES                   ');
INSERT INTO cd_cep_br VALUES ('09.240-775', '4992     ', 'R PEDRO ALEIXO', 'VL F MATARAZZO                ');
INSERT INTO cd_cep_br VALUES ('09.210-780', '4992     ', 'R PEDRO ALVARES CABRAL', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('09.110-560', '4992     ', 'AV PEDRO AMERICO', 'VL H THON                     ');
INSERT INTO cd_cep_br VALUES ('09.241-030', '4992     ', 'TV PEDRO BALDACCI', 'VL F MATARAZZO                ');
INSERT INTO cd_cep_br VALUES ('02.326-040', '4995     ', 'R TITO', 'FURNAS                        ');
INSERT INTO cd_cep_br VALUES ('05.051-000', '4995     ', 'R TITO- ATE 1004/1005', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('05.051-001', '4995     ', 'R TITO- DE 1006/1007 AO FIM', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('05.271-100', '4995     ', 'R TITO BATISTA', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('08.062-270', '4995     ', 'R TITO CAPINAM', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('02.227-240', '4995     ', 'TV TITO CERNE', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('02.162-100', '4995     ', 'R TITO FLAVIO', 'JD JULIETA                    ');
INSERT INTO cd_cep_br VALUES ('03.803-030', '4995     ', 'R TITO FRANCO DE ALMEIDA', 'PRQ BOTURUSSU                 ');
INSERT INTO cd_cep_br VALUES ('08.022-310', '4995     ', 'R TITO GUIMARAES JUNQUEIRA', 'JD S ELIAS                    ');
INSERT INTO cd_cep_br VALUES ('02.323-180', '4995     ', 'R TITO LESSI', 'JD M SILVA                    ');
INSERT INTO cd_cep_br VALUES ('05.205-130', '4995     ', 'R TITO LIRA', 'JD RUSSO                      ');
INSERT INTO cd_cep_br VALUES ('04.361-040', '4995     ', 'R TITO LIVIO', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('03.076-020', '4995     ', 'PC TITO LIVIO FERREIRA', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('02.618-100', '4995     ', 'R TITO NICOLAU', 'VL AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('04.256-000', '4995     ', 'R TITO OLIANI', 'S J CLIMARO                   ');
INSERT INTO cd_cep_br VALUES ('04.419-140', '4995     ', 'PC TITO PACHECO', 'JD MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('04.877-190', '4995     ', 'R TITO PEDRO MASCELLANI', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('03.576-070', '4995     ', 'R TIMBE', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('04.850-250', '4995     ', 'R TIMBEDAS, DAS', 'PRQ COCAIA                    ');
INSERT INTO cd_cep_br VALUES ('01.208-010', '4995     ', 'R TIMBIRAS, DOS', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('03.162-150', '4995     ', 'R TIMBO', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('04.347-150', '4995     ', 'R TIMBORE', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('05.458-020', '4995     ', 'R TIMBUIBA', 'AT PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('02.122-030', '4995     ', 'R TIMBURI', 'VL M ALTA                     ');
INSERT INTO cd_cep_br VALUES ('04.119-080', '4995     ', 'R TIMBURIBA', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('03.978-290', '4995     ', 'R TIMBUS, DOS', 'CJ RES SIT ORATORIO           ');
INSERT INTO cd_cep_br VALUES ('03.633-110', '4995     ', 'R TIMIRIM', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('02.462-110', '4995     ', 'R TIMONEIROS, DOS', 'C MENINO                      ');
INSERT INTO cd_cep_br VALUES ('04.031-100', '4995     ', 'R TIMOR', 'JD LUZITANIA                  ');
INSERT INTO cd_cep_br VALUES ('03.938-050', '4995     ', 'R TIMOTEO', 'JD PARAGUACU                  ');
INSERT INTO cd_cep_br VALUES ('08.122-490', '4995     ', 'R TIMOTEO CORREA GOES', 'PRQ S AMELIA                  ');
INSERT INTO cd_cep_br VALUES ('04.933-150', '4995     ', 'R TIMPANOS, DOS', 'JD DIONISIO                   ');
INSERT INTO cd_cep_br VALUES ('03.581-110', '4995     ', 'R TIMUTI', 'JD FERNANDES                  ');
INSERT INTO cd_cep_br VALUES ('03.386-185', '4995     ', 'TV TINA MODOTTI', 'JD COLORADO                   ');
INSERT INTO cd_cep_br VALUES ('03.267-010', '4995     ', 'R TINDO', 'VL N PAULICEIA                ');
INSERT INTO cd_cep_br VALUES ('08.260-280', '4995     ', 'R TINECIRO ICIBACI', 'COLONIA                       ');
INSERT INTO cd_cep_br VALUES ('08.061-050', '4995     ', 'R TINGARANA', 'JD P J NUNES                  ');
INSERT INTO cd_cep_br VALUES ('08.451-030', '4995     ', 'R TINGOASSUIBA', 'VL YOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('08.090-400', '4995     ', 'R TINGUACU', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('03.691-140', '4995     ', 'R TINGUERA', 'JD NORDESTE                   ');
INSERT INTO cd_cep_br VALUES ('05.620-000', '4995     ', 'R TINGUI', 'VL INAH                       ');
INSERT INTO cd_cep_br VALUES ('02.537-170', '4995     ', 'R TINHARE', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('01.241-030', '4995     ', 'R TINHORAO', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('05.801-090', '4995     ', 'R TINOCO BARCELOS', 'JD MIRANTE                    ');
INSERT INTO cd_cep_br VALUES ('03.131-070', '4995     ', 'PC TINOCO SILVA', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('08.411-320', '4995     ', 'R TINTIM', 'VL MARILENA                   ');
INSERT INTO cd_cep_br VALUES ('03.981-030', '4995     ', 'R TIPI', 'PRQ S MADALENA                ');
INSERT INTO cd_cep_br VALUES ('04.406-090', '4995     ', 'R TIPIACO', 'VL IMPERIO                    ');
INSERT INTO cd_cep_br VALUES ('04.742-100', '4995     ', 'R TIPUERA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('09.060-410', '4992     ', 'R MONTE ALTO', 'VL VALPARAISO                 ');
INSERT INTO cd_cep_br VALUES ('09.171-780', '4992     ', 'TV MONTE BRANCO', 'SIT VIANAS                    ');
INSERT INTO cd_cep_br VALUES ('09.220-390', '4992     ', 'R MONTE CARLO', 'UTINGA                        ');
INSERT INTO cd_cep_br VALUES ('09.015-020', '4992     ', 'R MONTE CASSEROS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.241-140', '4992     ', 'R MONTE CASTELO', 'VL F MATARAZZO                ');
INSERT INTO cd_cep_br VALUES ('05.187-240', '4995     ', 'R TEODORO ANGELO', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('05.863-280', '4995     ', 'R TEODORO ARDEMANS', 'JD IMBE                       ');
INSERT INTO cd_cep_br VALUES ('04.843-080', '4995     ', 'PC TENENTE JOAO DOS SANTOS', 'PRQ BRASIL                    ');
INSERT INTO cd_cep_br VALUES ('03.807-170', '4995     ', 'R SEBASTIAO CRUZ', 'VL PARANAGUA                  ');
INSERT INTO cd_cep_br VALUES ('03.895-040', '4995     ', 'R SEBASTIAO DA ASSUNCAO', 'JD SORAIA                     ');
INSERT INTO cd_cep_br VALUES ('02.917-090', '4995     ', 'R SEBASTIAO DA COSTA', 'VL BONILHA                    ');
INSERT INTO cd_cep_br VALUES ('02.834-150', '4995     ', 'R SEBASTIAO DA ROCHA PITA', 'VL NINA                       ');
INSERT INTO cd_cep_br VALUES ('04.857-200', '4995     ', 'R SAVERIO DE SIMONE', 'JD V ITAIM                    ');
INSERT INTO cd_cep_br VALUES ('04.637-090', '4995     ', 'R SAVERIO FITTIPALDI', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('04.774-060', '4995     ', 'R SAVERIO LAURIA', 'VELEIROS                      ');
INSERT INTO cd_cep_br VALUES ('04.438-150', '4995     ', 'R SAVERIO MERCADANTE', 'VL CASTELO                    ');
INSERT INTO cd_cep_br VALUES ('05.571-190', '4995     ', 'R SAVERIO QUADRIO', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('08.275-480', '4995     ', 'R SAVERIO ROCCHI', 'JD N S CARMO                  ');
INSERT INTO cd_cep_br VALUES ('02.995-160', '4995     ', 'R SAVERIO VALENTE', 'PRQ N UNIDAS                  ');
INSERT INTO cd_cep_br VALUES ('03.209-050', '4995     ', 'R SAVIA', 'VL ALPINA                     ');
INSERT INTO cd_cep_br VALUES ('03.203-030', '4995     ', 'R SAVIGNI', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('04.283-030', '4995     ', 'R SAVINHA', 'VL M VELHO                    ');
INSERT INTO cd_cep_br VALUES ('03.390-001', '4995     ', 'TV SAVIP', 'VL PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('05.207-140', '4995     ', 'TV SAVURU', 'PERUS                         ');
INSERT INTO cd_cep_br VALUES ('04.943-190', '4995     ', 'R SAYOBY', 'JD TURQUESA                   ');
INSERT INTO cd_cep_br VALUES ('03.286-005', '4995     ', 'R SCHEFFEL', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('05.302-000', '4995     ', 'R SCHILLING- ATE 300/301', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('05.302-001', '4995     ', 'R SCHILLING- DE 302/303 AO FIM', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('05.798-310', '4995     ', 'R SCHIRRA', 'C AUXILIADORA                 ');
INSERT INTO cd_cep_br VALUES ('04.855-515', '4995     ', 'EST SCHMIDT, DO', 'JD M PRADO                    ');
INSERT INTO cd_cep_br VALUES ('01.242-040', '4995     ', 'PC SCHMUEL IOSEF AGNON', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('05.047-060', '4995     ', 'R SCIPIAO', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('03.378-070', '4995     ', 'TV SCROVI', 'BELENZINHO                    ');
INSERT INTO cd_cep_br VALUES ('09.070-400', '4992     ', 'TV PALMEIRAS, DAS', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('09.080-160', '4992     ', 'R PALMEIRAS, DAS', 'JARDIM                        ');
INSERT INTO cd_cep_br VALUES ('09.180-510', '4992     ', 'R PALMITAL', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('09.160-410', '4992     ', 'R PALOTINA', 'PRQ R BILLINGS G3             ');
INSERT INTO cd_cep_br VALUES ('09.015-680', '4992     ', 'R PANAMA', 'VL VILMA                      ');
INSERT INTO cd_cep_br VALUES ('09.161-260', '4992     ', 'R PANCAS', 'JD ALTEZA                     ');
INSERT INTO cd_cep_br VALUES ('09.134-660', '4992     ', 'R PAPA-CAPIM', 'C R B CAMPO                   ');
INSERT INTO cd_cep_br VALUES ('09.165-100', '4992     ', 'R PAPAGAIO', 'A ANCHIETA (BL A)             ');
INSERT INTO cd_cep_br VALUES ('09.070-120', '4992     ', 'R PAQUEQUER', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('09.270-130', '4992     ', 'R PAQUISTAO', 'PRQ CAPUAVA                   ');
INSERT INTO cd_cep_br VALUES ('09.270-140', '4992     ', 'TV PAQUISTAO', 'PRQ CAPUAVA                   ');
INSERT INTO cd_cep_br VALUES ('09.111-720', '4992     ', 'R PARA', 'C S JORGE                     ');
INSERT INTO cd_cep_br VALUES ('09.110-040', '4992     ', 'TV PARACAMBI', 'VL ARLETE                     ');
INSERT INTO cd_cep_br VALUES ('09.271-190', '4992     ', 'R PARACATU', 'PRQ E ASSUNCAO                ');
INSERT INTO cd_cep_br VALUES ('09.050-190', '4992     ', 'R PARAGUACU', 'VL LILICA                     ');
INSERT INTO cd_cep_br VALUES ('09.210-290', '4992     ', 'R PARAGUAI', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('09.111-710', '4992     ', 'R PARAIBA', 'C S JORGE                     ');
INSERT INTO cd_cep_br VALUES ('09.061-090', '4992     ', 'R PARAIBUNA', 'VL S CABRAL                   ');
INSERT INTO cd_cep_br VALUES ('09.185-370', '4992     ', 'LRG PARAISO', 'VL APIAI                      ');
INSERT INTO cd_cep_br VALUES ('09.230-795', '4992     ', 'PC OSCAR KLEIN', 'JD UTINGA                     ');
INSERT INTO cd_cep_br VALUES ('09.111-130', '4992     ', 'R OSCAR THON', 'VL H THON                     ');
INSERT INTO cd_cep_br VALUES ('09.230-010', '4992     ', 'R OSLO', 'UTINGA                        ');
INSERT INTO cd_cep_br VALUES ('09.260-290', '4992     ', 'R OSORIO DE ALMEIDA', 'JD S ALBERTO                  ');
INSERT INTO cd_cep_br VALUES ('09.260-770', '4992     ', 'R OSORIO DUQUE ESTRADA', 'PRQ N ORATORIO                ');
INSERT INTO cd_cep_br VALUES ('09.110-340', '4992     ', 'R OSVALDO ARANHA', 'VL AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('09.132-190', '4992     ', 'R OSVALDO ORICO', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('09.110-570', '4992     ', 'TV OSWALD DE ANDRADE', 'PRQ INDUSTRIARIO              ');
INSERT INTO cd_cep_br VALUES ('09.185-440', '4992     ', 'R OSWALDO CRUZ', 'JD JAMAICA                    ');
INSERT INTO cd_cep_br VALUES ('09.290-735', '4992     ', 'PC PEDRO BISPO DA SILVA', 'PRQ E ASSUNCAO                ');
INSERT INTO cd_cep_br VALUES ('09.040-140', '4992     ', 'R PEDRO CALMON', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.182-535', '4992     ', 'PC PEDRO DALESSIO', 'JD L VEGAS                    ');
INSERT INTO cd_cep_br VALUES ('09.061-840', '4992     ', 'R PEDRO DE ARAUJO LIMA', 'VL PALMARES                   ');
INSERT INTO cd_cep_br VALUES ('09.015-305', '4992     ', 'VD PEDRO DELL ANTONIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.110-400', '4992     ', 'R PEDRO GOES', 'PRQ INDUSTRIARIO              ');
INSERT INTO cd_cep_br VALUES ('09.060-490', '4992     ', 'R PEDRO LESSA', 'VL VALPARAISO                 ');
INSERT INTO cd_cep_br VALUES ('09.061-370', '4992     ', 'R PEDRO SETTI', 'VL PALMARES                   ');
INSERT INTO cd_cep_br VALUES ('09.060-670', '4992     ', 'R PEDRO TAQUES', 'VL PRCE GALES                 ');
INSERT INTO cd_cep_br VALUES ('09.132-180', '4992     ', 'EST PEDROSO, DO- ATE 1100/1101', 'VL LUZITA                     ');
INSERT INTO cd_cep_br VALUES ('09.132-400', '4992     ', 'EST PEDROSO, DO- DE 1102/1103 A 2310/2311', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('09.133-000', '4992     ', 'EST PEDROSO, DO- DE 2312/2313 AO FIM', 'PRQ MIAMI                     ');
INSERT INTO cd_cep_br VALUES ('09.134-130', '4992     ', 'R PEIXE BOI', 'C R B CAMPO                   ');
INSERT INTO cd_cep_br VALUES ('09.071-060', '4992     ', 'R PEIXES', 'VL ALPINA                     ');
INSERT INTO cd_cep_br VALUES ('09.030-660', '4992     ', 'R PELOTAS', 'VL S TERESA                   ');
INSERT INTO cd_cep_br VALUES ('09.181-150', '4992     ', 'R PENALVA', 'VL BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('09.230-270', '4992     ', 'R PENAPOLIS', 'UTINGA                        ');
INSERT INTO cd_cep_br VALUES ('09.015-640', '4992     ', 'R PENEDO', 'C BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('09.015-650', '4992     ', 'TV PENEDO', 'C BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('09.134-420', '4992     ', 'R PERDIGAO', 'C R B CAMPO                   ');
INSERT INTO cd_cep_br VALUES ('09.190-610', '4992     ', 'AV PEREIRA BARRETO- LADO IMPAR', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('09.190-210', '4992     ', 'AV PEREIRA BARRETO- LADO PAR', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('09.185-670', '4992     ', 'R PEREIRA COUTINHO', 'VL APIAI                      ');
INSERT INTO cd_cep_br VALUES ('09.121-070', '4992     ', 'R PEREIRA DA SILVA', 'VL HUMAITA                    ');
INSERT INTO cd_cep_br VALUES ('09.170-350', '4992     ', 'R PEREIRA PASSOS', 'JD IRENE                      ');
INSERT INTO cd_cep_br VALUES ('09.290-620', '4992     ', 'R PEREQUE', 'JD MTE LIBANO                 ');
INSERT INTO cd_cep_br VALUES ('09.210-650', '4992     ', 'R PARANA', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('09.190-300', '4992     ', 'R PARANAGUA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('09.160-720', '4992     ', 'R PARANAGUA', 'PRQ R BILLINGS G3             ');
INSERT INTO cd_cep_br VALUES ('09.195-120', '4992     ', 'R PARANAPANEMA', 'VL ALZIRA                     ');
INSERT INTO cd_cep_br VALUES ('09.195-660', '4992     ', 'R PARANAPIACABA', 'VL PIRES                      ');
INSERT INTO cd_cep_br VALUES ('09.160-740', '4992     ', 'R PARANAVAI', 'PRQ R BILLINGS G3             ');
INSERT INTO cd_cep_br VALUES ('09.190-030', '4992     ', 'R PARATI', 'VL PINHEIRINHO                ');
INSERT INTO cd_cep_br VALUES ('09.290-230', '4992     ', 'R PARAUNA', 'PRQ J RAMALHO                 ');
INSERT INTO cd_cep_br VALUES ('09.190-100', '4992     ', 'R PARECIS', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('09.051-420', '4992     ', 'R PARINTINS', 'VL FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('09.220-040', '4992     ', 'R PARIS', 'VL METALURGICA                ');
INSERT INTO cd_cep_br VALUES ('09.240-610', '4992     ', 'R PARSIFAL', 'VL AT S ANDRE                 ');
INSERT INTO cd_cep_br VALUES ('09.112-220', '4992     ', 'R PASCOAL CARLOS MAGNO', 'PRQ MARAPOARA                 ');
INSERT INTO cd_cep_br VALUES ('09.180-100', '4992     ', 'R PASCOAL PEDUTO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('09.165-140', '4992     ', 'R PASSARO PRETO', 'A ANCHIETA (BL C)             ');
INSERT INTO cd_cep_br VALUES ('09.161-020', '4992     ', 'R PASTEUR', 'SIT TAQUARAL                  ');
INSERT INTO cd_cep_br VALUES ('09.270-080', '4992     ', 'R PATAGONIA', 'PRQ CAPUAVA                   ');
INSERT INTO cd_cep_br VALUES ('09.270-090', '4992     ', 'TV PATAGONIA', 'PRQ CAPUAVA                   ');
INSERT INTO cd_cep_br VALUES ('09.120-010', '4992     ', 'PC PATAPIO SILVA', 'CENTREVILLE                   ');
INSERT INTO cd_cep_br VALUES ('09.160-750', '4992     ', 'R PATO BRANCO', 'PRQ R BILLINGS G3             ');
INSERT INTO cd_cep_br VALUES ('09.171-030', '4992     ', 'R PATRIA, DA', 'VL LUZITA                     ');
INSERT INTO cd_cep_br VALUES ('09.132-270', '4992     ', 'R CLARA DE MORAIS', 'VL SUICA                      ');
INSERT INTO cd_cep_br VALUES ('09.210-810', '4992     ', 'R CLARICE LISPECTOR', 'C POPULARES                   ');
INSERT INTO cd_cep_br VALUES ('09.050-540', '4992     ', 'R CLAUDIA', 'PRQ BANDEIRANTE               ');
INSERT INTO cd_cep_br VALUES ('09.112-030', '4992     ', 'R CLAUDIO COUTINHO', 'PRQ MARAPOARA                 ');
INSERT INTO cd_cep_br VALUES ('09.230-640', '4992     ', 'R MARIA QUITERIA', 'VL CAMILOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('09.132-100', '4992     ', 'R MARIA TERESA', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('09.080-040', '4992     ', 'R MARIA URSULA', 'JD UTINGA                     ');
INSERT INTO cd_cep_br VALUES ('09.230-410', '4992     ', 'R MARIA VIDAL', 'VL CAMILOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('09.260-610', '4992     ', 'R PAULINO DE LIMA', 'JD A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('09.060-300', '4992     ', 'PC PAULO AFONSO', 'VL VALPARAISO                 ');
INSERT INTO cd_cep_br VALUES ('09.111-260', '4992     ', 'R PAULO DE FRONTIN', 'JD STETEL                     ');
INSERT INTO cd_cep_br VALUES ('09.170-830', '4992     ', 'R PAULO EMILIO SALLES GOMES', 'SIT VIANAS                    ');
INSERT INTO cd_cep_br VALUES ('09.050-110', '4992     ', 'R PAULO HARRIS', 'VL LILICA                     ');
INSERT INTO cd_cep_br VALUES ('09.182-020', '4992     ', 'R PAULO LACORTE', 'JD MILENA                     ');
INSERT INTO cd_cep_br VALUES ('09.172-420', '4992     ', 'R PAULO NOVAIS', 'VL VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('09.111-565', '4992     ', 'PC PADRE CICERO ROMAO BATISTA', 'C S JORGE                     ');
INSERT INTO cd_cep_br VALUES ('09.120-120', '4992     ', 'R PADRE DONIZETE', 'CENTREVILLE                   ');
INSERT INTO cd_cep_br VALUES ('09.070-230', '4992     ', 'R PADRE MANOEL DE PAIVA', 'JARDIM                        ');
INSERT INTO cd_cep_br VALUES ('09.080-140', '4992     ', 'AV PADRE MANUEL DA NOBREGA', 'JARDIM                        ');
INSERT INTO cd_cep_br VALUES ('09.220-680', '4992     ', 'R PADRE MIQUELINO', 'UTINGA                        ');
INSERT INTO cd_cep_br VALUES ('09.030-125', '4992     ', 'TV PADRE NAVARRO', 'VL ALZIRA                     ');
INSERT INTO cd_cep_br VALUES ('09.041-330', '4992     ', 'R PADRE NUNES', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('09.250-650', '4992     ', 'R PADRE SABOIA DE MEDEIROS', 'VL CLARICE                    ');
INSERT INTO cd_cep_br VALUES ('09.090-720', '4992     ', 'R PADRE VIEIRA', 'JARDIM                        ');
INSERT INTO cd_cep_br VALUES ('09.121-520', '4992     ', 'R PADUA', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('09.230-520', '4992     ', 'R PAGANO SOBRINHO', 'VL CAMILOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('09.070-220', '4992     ', 'R PAINEIRAS, DAS', 'JARDIM                        ');
INSERT INTO cd_cep_br VALUES ('09.195-640', '4992     ', 'R PAISSANDU', 'VL PIRES                      ');
INSERT INTO cd_cep_br VALUES ('09.195-645', '4992     ', 'LRG PAISSANDU', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('09.230-060', '4992     ', 'R PALERMO', 'UTINGA                        ');
INSERT INTO cd_cep_br VALUES ('09.280-160', '4992     ', 'R PALESTINA', 'VL F MATARAZZO                ');
INSERT INTO cd_cep_br VALUES ('09.150-130', '4992     ', 'R PALHA, DA', 'PARANAPIACABA                 ');
INSERT INTO cd_cep_br VALUES ('09.061-410', '4992     ', 'AV PALMARES', 'VL PALMARES                   ');
INSERT INTO cd_cep_br VALUES ('09.061-420', '4992     ', 'TV PALMARES', 'VL S CABRAL                   ');
INSERT INTO cd_cep_br VALUES ('09.120-470', '4992     ', 'R CEDRAL', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('09.270-490', '4992     ', 'R CEILAO', 'PRQ CAPUAVA                   ');
INSERT INTO cd_cep_br VALUES ('09.132-240', '4992     ', 'R CELINA', 'VL SUICA                      ');
INSERT INTO cd_cep_br VALUES ('09.111-480', '4992     ', 'R CELINA VERDINASSI', 'JD MAREK                      ');
INSERT INTO cd_cep_br VALUES ('09.131-380', '4992     ', 'R CELTAS, DOS', 'VL SUICA                      ');
INSERT INTO cd_cep_br VALUES ('09.040-370', '4992     ', 'R CENTENARIO, DO', 'VL BASTOS                     ');
INSERT INTO cd_cep_br VALUES ('09.230-590', '4992     ', 'R CENTRO, DO', 'VL CAMILOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('09.090-070', '4992     ', 'R CEREJEIRAS, DAS', 'JARDIM                        ');
INSERT INTO cd_cep_br VALUES ('09.172-630', '4992     ', 'R CERQUEIRA LIMA', 'VL JUNQUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('09.250-780', '4992     ', 'R CERQUILHO', 'VL CLARICE                    ');
INSERT INTO cd_cep_br VALUES ('09.121-190', '4992     ', 'R CERVANTES', 'VL SILVESTRE                  ');
INSERT INTO cd_cep_br VALUES ('09.134-270', '4992     ', 'R CERVO DO PANTANAL', 'C R B CAMPO                   ');
INSERT INTO cd_cep_br VALUES ('09.111-240', '4992     ', 'R CESAR', 'JD STETEL                     ');
INSERT INTO cd_cep_br VALUES ('09.111-060', '4992     ', 'R CESAR DE MENESES', 'VL H THON                     ');
INSERT INTO cd_cep_br VALUES ('09.070-315', '4992     ', 'PC CESAR LADEIRA', 'UTINGA                        ');
INSERT INTO cd_cep_br VALUES ('09.171-530', '4992     ', 'R CESAR LUCHESI', 'JD T MENEZES                  ');
INSERT INTO cd_cep_br VALUES ('09.190-320', '4992     ', 'TV CESAR PEDRON', 'PRQ BANDEIRANTE               ');
INSERT INTO cd_cep_br VALUES ('09.121-521', '4992     ', 'R CESARIO ALVIM', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('09.120-440', '4992     ', 'R CHAMBRE', 'VL A PEZZOLO                  ');
INSERT INTO cd_cep_br VALUES ('09.131-020', '4992     ', 'R CHAMPOLION', 'VL SUICA                      ');
INSERT INTO cd_cep_br VALUES ('09.120-420', '4992     ', 'R CHAPECO', 'VL A PEZZOLO                  ');
INSERT INTO cd_cep_br VALUES ('09.160-700', '4992     ', 'R CHAPECO', 'PRQ R BILLINGS G3             ');
INSERT INTO cd_cep_br VALUES ('09.134-170', '4992     ', 'R CHAUA', 'C R B CAMPO                   ');
INSERT INTO cd_cep_br VALUES ('09.134-300', '4992     ', 'R CHIBANTE', 'C R B CAMPO                   ');
INSERT INTO cd_cep_br VALUES ('09.210-270', '4992     ', 'PC CHILE', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('09.280-380', '4992     ', 'R CHILE', 'VL BARTIRA                    ');
INSERT INTO cd_cep_br VALUES ('09.061-510', '4992     ', 'AV CARLOS GOMES', 'VL PALMARES                   ');
INSERT INTO cd_cep_br VALUES ('09.061-590', '4992     ', 'TV CARLOS GOMES', 'VL PALMARES                   ');
INSERT INTO cd_cep_br VALUES ('09.180-290', '4992     ', 'R CARLOS GONCALVES', 'JD MONCOES                    ');
INSERT INTO cd_cep_br VALUES ('09.152-070', '4992     ', 'EST CARLOS LACERDA', 'JD J E LIMA                   ');
INSERT INTO cd_cep_br VALUES ('09.080-145', '4992     ', 'TV CARLOS LUZ', 'JARDIM                        ');
INSERT INTO cd_cep_br VALUES ('09.190-420', '4992     ', 'R CARLOS MAGNO', 'VL BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('09.132-110', '4992     ', 'R CARMELITAS, DAS', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('09.240-290', '4992     ', 'TV CARMEM MIRANDA', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('09.162-160', '4992     ', 'R CARMEM MIRANDA', 'PRQ R GRANDE                  ');
INSERT INTO cd_cep_br VALUES ('09.240-770', '4992     ', 'R CARMINE DE LAURA', 'VL AT S ANDRE                 ');
INSERT INTO cd_cep_br VALUES ('09.010-020', '4992     ', 'PC CARMO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.090-460', '4992     ', 'R CARNAUBA', 'VL GUIOMAR                    ');
INSERT INTO cd_cep_br VALUES ('09.185-430', '4992     ', 'R CARNEIRO DE CAMPOS', 'JD STELLA                     ');
INSERT INTO cd_cep_br VALUES ('09.050-430', '4992     ', 'R CARNEIRO LEAO', 'VL SCARPELLI                  ');
INSERT INTO cd_cep_br VALUES ('09.171-570', '4992     ', 'R CARNEIRO RIBEIRO', 'JD S CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('09.210-255', '4992     ', 'TV CAROLINA MICHAELIS', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('09.220-330', '4992     ', 'R CARRARA', 'UTINGA                        ');
INSERT INTO cd_cep_br VALUES ('09.132-280', '4992     ', 'R CARREL', 'VL GUARARA                    ');
INSERT INTO cd_cep_br VALUES ('09.220-080', '4992     ', 'R CARTAGENA', 'VL METALURGICA                ');
INSERT INTO cd_cep_br VALUES ('09.181-230', '4992     ', 'R CARUARU', 'JD PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('09.015-700', '4992     ', 'R CASA BRANCA', 'C BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('09.160-610', '4992     ', 'R CASCAVEL', 'PRQ R BILLINGS G3             ');
INSERT INTO cd_cep_br VALUES ('09.120-200', '4992     ', 'R CASEMIRO POLANOVSKI', 'JD MAREK                      ');
INSERT INTO cd_cep_br VALUES ('09.061-030', '4992     ', 'R CASIMIRO DE ABREU', 'VL AQUILINO                   ');
INSERT INTO cd_cep_br VALUES ('09.230-840', '4992     ', 'R CASPER LIBERO', 'JD UTINGA                     ');
INSERT INTO cd_cep_br VALUES ('09.050-520', '4992     ', 'R CASSIA', 'PRQ BANDEIRANTE               ');
INSERT INTO cd_cep_br VALUES ('09.121-800', '4992     ', 'R CASSIANO RICARDO', 'COND MARACANA                 ');
INSERT INTO cd_cep_br VALUES ('09.161-280', '4992     ', 'EST CASTELO', 'JD ALTEZA                     ');
INSERT INTO cd_cep_br VALUES ('09.241-150', '4992     ', 'R CASTELO NOVO', 'VL F MATARAZZO                ');
INSERT INTO cd_cep_br VALUES ('09.190-430', '4992     ', 'R CASTRO ALVES', 'VL BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('09.162-040', '4992     ', 'R CASTRO ALVES', 'PRQ R GRANDE                  ');
INSERT INTO cd_cep_br VALUES ('09.121-790', '4992     ', 'R CASTRO LOPES', 'COND MARACANA                 ');
INSERT INTO cd_cep_br VALUES ('09.170-000', '4992     ', 'EST CATA PRETA', 'VL J RAMALHO                  ');
INSERT INTO cd_cep_br VALUES ('09.190-120', '4992     ', 'R CATAGUASES', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('09.250-045', '4992     ', 'LRG CATANDUVA', 'VL CLARICE                    ');
INSERT INTO cd_cep_br VALUES ('09.110-440', '4992     ', 'R CATAO', 'VL H THON                     ');
INSERT INTO cd_cep_br VALUES ('09.120-515', '4992     ', 'R CATARINA MARIA', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('09.120-490', '4992     ', 'R CATENDE', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('09.181-240', '4992     ', 'R CAPELINHA', 'JD PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('09.040-095', '4992     ', 'TV CAPISTRANO DE ABREU', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.171-010', '4992     ', 'R CAPITANIAS, DAS', 'VL LUZITA                     ');
INSERT INTO cd_cep_br VALUES ('09.015-040', '4992     ', 'R CAPITAO BIAGIO JACOPUCCI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.240-080', '4992     ', 'R CAPITAO JOSE ANTONIO LOGAREIRO', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('09.020-150', '4992     ', 'R CAPITAO MARIO FLAQUER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.170-150', '4992     ', 'AV CAPITAO MARIO TOLEDO DE CAMARGO', 'JD VL RICA                    ');
INSERT INTO cd_cep_br VALUES ('09.132-120', '4992     ', 'R CAPITOLIO', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('09.111-100', '4992     ', 'PC CAPIVARI', 'VL H THON                     ');
INSERT INTO cd_cep_br VALUES ('09.220-220', '4992     ', 'R CAPRI', 'VL METALURGICA                ');
INSERT INTO cd_cep_br VALUES ('09.071-080', '4992     ', 'R CAPRICORNIO', 'VL ALPINA                     ');
INSERT INTO cd_cep_br VALUES ('09.220-760', '4992     ', 'R CAPUA', 'UTINGA                        ');
INSERT INTO cd_cep_br VALUES ('09.111-000', '4992     ', 'AV CAPUAVA', 'VL H THON                     ');
INSERT INTO cd_cep_br VALUES ('13.450-265', '4813     ', 'R ANTONIO FREDERICO OZANAN', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('13.451-081', '4813     ', 'R ANTONIO FURLAN', 'RES FURLAN                    ');
INSERT INTO cd_cep_br VALUES ('13.456-146', '4813     ', 'R ANTONIO JOAO ABDALLA', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('13.456-580', '4813     ', 'R ANTONIO MOLLON', 'VL MOLLON IV                  ');
INSERT INTO cd_cep_br VALUES ('09.280-740', '4992     ', 'R ARAPOTI', 'PRQ CENTRAL                   ');
INSERT INTO cd_cep_br VALUES ('09.051-170', '4992     ', 'PC ARAPUA', 'JD OCARA                      ');
INSERT INTO cd_cep_br VALUES ('09.051-030', '4992     ', 'TV ARAPUA', 'JD OCARA                      ');
INSERT INTO cd_cep_br VALUES ('09.290-470', '4992     ', 'R ARAPURU', 'PRQ JACATUBA                  ');
INSERT INTO cd_cep_br VALUES ('09.134-230', '4992     ', 'R ARARA AZUL', 'C R B CAMPO                   ');
INSERT INTO cd_cep_br VALUES ('09.051-430', '4992     ', 'R CARAPICUIBA', 'VL SCARPELLI                  ');
INSERT INTO cd_cep_br VALUES ('09.120-480', '4992     ', 'R CARATINGA', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('09.195-520', '4992     ', 'R CARAVELAS', 'VL PIRES                      ');
INSERT INTO cd_cep_br VALUES ('09.180-000', '4992     ', 'R CARIJOS- ATE 1410/1411', 'VL ALZIRA                     ');
INSERT INTO cd_cep_br VALUES ('09.180-001', '4992     ', 'R CARIJOS- DE 1412/1413 AO FIM', 'JD PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('09.185-510', '4992     ', 'R CARINAS', 'JD CAMBUI                     ');
INSERT INTO cd_cep_br VALUES ('09.181-340', '4992     ', 'R CARIOCA', 'JD PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('09.175-270', '4992     ', 'R CARIRIS', 'JD ESTADIO                    ');
INSERT INTO cd_cep_br VALUES ('09.250-620', '4992     ', 'R CARLAO, DO', 'VL LUCINDA                    ');
INSERT INTO cd_cep_br VALUES ('09.210-450', '4992     ', 'PC CARLOS ABONDANTE', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('09.210-120', '4992     ', 'PC CARLOS BELTRAO', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('09.185-650', '4992     ', 'R CARLOS CHAGAS', 'VL APIAI                      ');
INSERT INTO cd_cep_br VALUES ('09.161-000', '4992     ', 'R CARLOS CHAGAS', 'SIT TAQUARAL                  ');
INSERT INTO cd_cep_br VALUES ('09.195-312', '4992     ', 'TV CARLOS DE BARROS', 'VL PIRES                      ');
INSERT INTO cd_cep_br VALUES ('09.080-115', '4992     ', 'TV CARLOS DE LAET', 'JARDIM                        ');
INSERT INTO cd_cep_br VALUES ('09.120-110', '4992     ', 'R CARLOS GARDEL', 'CENTREVILLE                   ');
INSERT INTO cd_cep_br VALUES ('09.241-130', '4992     ', 'R CAMPANHA', 'VL F MATARAZZO                ');
INSERT INTO cd_cep_br VALUES ('09.271-450', '4992     ', 'R CAMPECHE', 'PRQ E ASSUNCAO                ');
INSERT INTO cd_cep_br VALUES ('09.070-200', '4992     ', 'AL CAMPESTRE', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('09.030-035', '4992     ', 'TV CAMPINAS', 'VL ASSUNCAO                   ');
INSERT INTO cd_cep_br VALUES ('09.132-560', '4992     ', 'R CAMPINEIROS, DOS', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('09.061-650', '4992     ', 'TV CAMPO BELO', 'VL PALMARES                   ');
INSERT INTO cd_cep_br VALUES ('09.111-070', '4992     ', 'R CAMPO GRANDE', 'VL H THON                     ');
INSERT INTO cd_cep_br VALUES ('11.667-020', '5258     ', 'R BANCO ECONOMICO', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('11.667-010', '5258     ', 'R BANCO ITAU', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('11.667-330', '5258     ', 'PC BANDEIRA, DA', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('11.662-100', '5258     ', 'AV BANDEIRANTES, DOS', 'M SA                          ');
INSERT INTO cd_cep_br VALUES ('11.670-260', '5258     ', 'TV BARRANCO ALTO', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('11.662-300', '5258     ', 'R BARTOLOMEU BUENO DA SILVA', 'M SA                          ');
INSERT INTO cd_cep_br VALUES ('11.669-180', '5258     ', 'R BARTOLOMEU LOURENCO DE GALVAO', 'TRAVESSAO                     ');
INSERT INTO cd_cep_br VALUES ('11.672-320', '5258     ', 'R BAURU', 'PR PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('11.673-540', '5258     ', 'R BEIJA FLOR', 'JD GAIVOTAS                   ');
INSERT INTO cd_cep_br VALUES ('11.676-690', '5258     ', 'AV BEIRA MAR', 'JD CAPRICORNIO                ');
INSERT INTO cd_cep_br VALUES ('11.674-030', '5258     ', 'AV BELEM', 'INDAIA                        ');
INSERT INTO cd_cep_br VALUES ('11.674-040', '5258     ', 'AV BELO HORIZONTE', 'INDAIA                        ');
INSERT INTO cd_cep_br VALUES ('11.660-620', '5258     ', 'R BENEDITA ALVES CRUZ', 'CAPUTERA                      ');
INSERT INTO cd_cep_br VALUES ('11.675-340', '5258     ', 'R ANTONIO FIDA', 'JARAGUAZINHO                  ');
INSERT INTO cd_cep_br VALUES ('11.668-640', '5258     ', 'R ANTONIO FORTUNATO', 'VAPAPESCA                     ');
INSERT INTO cd_cep_br VALUES ('11.673-585', '5258     ', 'R ANTONIO FRANCISCO DA COSTA LISBOA', 'JD GAIVOTAS                   ');
INSERT INTO cd_cep_br VALUES ('11.677-430', '5258     ', 'R ANTONIO FRANCISCO RICARDO', 'MASSAGUACU                    ');
INSERT INTO cd_cep_br VALUES ('11.664-260', '5258     ', 'AL ANTONIO GONCALVES DIAS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('11.663-600', '5258     ', 'R ANTONIO HENRIQUE DE MESQUITA', 'JD C BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('11.675-360', '5258     ', 'R ANTONIO HERMENEGILDO DE MACEDO', 'JARAGUAZINHO                  ');
INSERT INTO cd_cep_br VALUES ('11.674-730', '5258     ', 'R ANTONIO JOSE DOS SANTOS', 'TINGA                         ');
INSERT INTO cd_cep_br VALUES ('11.660-490', '5258     ', 'R ANTONIO JOSE DUARTE', 'E D ALVA                      ');
INSERT INTO cd_cep_br VALUES ('11.675-020', '5258     ', 'R ANTONIO JOSE DUARTE', 'PTE SECA                      ');
INSERT INTO cd_cep_br VALUES ('11.667-540', '5258     ', 'R ANTONIO LAZARO', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('11.667-715', '5258     ', 'AL ANTONIO LUIZ GONCALVES DA CAMARA COUTINHO', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('11.679-100', '5258     ', 'R ANTONIO MANUEL DE OLIVEIRA FILHO', 'TABATINGA                     ');
INSERT INTO cd_cep_br VALUES ('11.660-405', '5258     ', 'R ANTONIO MATHIAS DOS REIS FILHO', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('11.675-510', '5258     ', 'TV ANTONIO MOREIRA', 'JARAGUAZINHO                  ');
INSERT INTO cd_cep_br VALUES ('11.660-450', '5258     ', 'R ANTONIO NARDI', 'E D ALVA                      ');
INSERT INTO cd_cep_br VALUES ('11.668-365', '5258     ', 'R ANTONIO OVIDIO PEREIRA', 'P MIRIM                       ');
INSERT INTO cd_cep_br VALUES ('11.670-180', '5258     ', 'R ANTONIO PAULINO FERREIRA', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('11.666-570', '5258     ', 'R ANTONIO PEREGO', 'PR PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('11.666-265', '5258     ', 'R ANTONIO PEREIRA GARCIA', 'PR PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('11.671-025', '5258     ', 'VL ANTONIO PONTES', 'MRO ALGODAO                   ');
INSERT INTO cd_cep_br VALUES ('11.662-170', '5258     ', 'R ANTONIO RAPOSO TAVARES', 'M SA                          ');
INSERT INTO cd_cep_br VALUES ('11.677-420', '5258     ', 'R ANTONIO RICARDO', 'MASSAGUACU                    ');
INSERT INTO cd_cep_br VALUES ('11.669-440', '5258     ', 'R ANTONIO RODRIGUES', 'TRAVESSAO                     ');
INSERT INTO cd_cep_br VALUES ('11.666-360', '5258     ', 'R ANTONIO RODRIGUES ARZAO', 'PR PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('11.674-835', '5258     ', 'R ANTONIO SILVEIRA DA CRUZ', 'TINGA                         ');
INSERT INTO cd_cep_br VALUES ('11.663-210', '5258     ', 'AV ANTONIO TELLES  DA SILVA', 'JD C BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('11.663-220', '5258     ', 'R ANTONIO TELLES DE MENEZES', 'JD C BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('11.663-650', '5258     ', 'R ANTONIO VILIANO DOS SANTOS', 'JD C BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('11.661-180', '5258     ', 'R ANTONIO ZENKO FILHO', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('11.661-090', '5258     ', 'R APARECIDA DO NORTE', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('11.662-670', '5258     ', 'R ARACA', 'M SA                          ');
INSERT INTO cd_cep_br VALUES ('11.673-510', '5258     ', 'R ARAPONGA', 'JD GAIVOTAS                   ');
INSERT INTO cd_cep_br VALUES ('11.673-530', '5258     ', 'AV ARARAS', 'JD GAIVOTAS                   ');
INSERT INTO cd_cep_br VALUES ('11.672-310', '5258     ', 'R ARARAS', 'P S MARINA                    ');
INSERT INTO cd_cep_br VALUES ('11.660-110', '5258     ', 'R ARCILIO ALVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.661-380', '5258     ', 'R ARI BARROSO', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('11.675-310', '5258     ', 'R ARMANDO MOSSABEM', 'JARAGUAZINHO                  ');
INSERT INTO cd_cep_br VALUES ('11.666-600', '5258     ', 'R ALMIRANTE TAMANDARE', 'PR PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('11.665-500', '5258     ', 'AV ALMIRANTE TAMANDARE', 'JD ARUA                       ');
INSERT INTO cd_cep_br VALUES ('11.668-375', '5258     ', 'R ALTA TENSAO, DA', 'P MIRIM                       ');
INSERT INTO cd_cep_br VALUES ('11.669-090', '5258     ', 'R ALTA TENSAO, DA', 'TRAVESSAO                     ');
INSERT INTO cd_cep_br VALUES ('11.665-520', '5258     ', 'R ALVARENGA PEIXOTO', 'JD ARUA                       ');
INSERT INTO cd_cep_br VALUES ('11.662-715', '5258     ', 'R ALVARO DE AZEVEDO', 'M SA                          ');
INSERT INTO cd_cep_br VALUES ('11.670-060', '5258     ', 'R ALVARO JORGE', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('11.672-190', '5258     ', 'R ALVARO THEODORO DA CRUZ', 'P S MARINA                    ');
INSERT INTO cd_cep_br VALUES ('11.674-610', '5258     ', 'R ALZIRA', 'TINGA                         ');
INSERT INTO cd_cep_br VALUES ('11.666-580', '5258     ', 'R AMADEU BERNARDI', 'PR PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('11.667-720', '5258     ', 'R AMADEU DANILO MUNHOZ', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('11.674-050', '5258     ', 'AV AMAPA', 'INDAIA                        ');
INSERT INTO cd_cep_br VALUES ('11.660-630', '5258     ', 'AV AMAZONAS- ATE 330/331', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('11.665-080', '5258     ', 'AV AMAZONAS- DE 332/333 AO FIM', 'INDAIA                        ');
INSERT INTO cd_cep_br VALUES ('11.666-340', '5258     ', 'R AMELIA', 'PR PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('11.664-200', '5258     ', 'AL AMENDOEIRAS,DAS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('11.675-670', '5258     ', 'AV AMERICO TIMOTEO DO ROSARIO', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('11.661-680', '5258     ', 'R AMPARO', 'PRAINHA                       ');
INSERT INTO cd_cep_br VALUES ('09.210-430', '4992     ', 'R VEREADOR ANTONIO MARTINS DA SILVA', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('09.080-245', '4992     ', 'R VEREADOR JOSE HILDEBRANDO DE P.CAMPESTRE', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('09.080-240', '4992     ', 'R VEREADOR JOSE HILDEBRANDO DE PAULA', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('09.020-120', '4992     ', 'TV VEREADOR LOURENCO RONDINELLI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.660-010', '5258     ', 'AV ANCHIETA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.673-420', '5258     ', 'R ANDORINHAS, DAS', 'JD GAIVOTAS                   ');
INSERT INTO cd_cep_br VALUES ('11.670-450', '5258     ', 'R ANGELA MARIA FERREIRA E SANTOS', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('11.667-520', '5258     ', 'R ANGELO BITENTE', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('11.677-110', '5258     ', 'R ANGRA DOS REIS', 'MASSAGUACU                    ');
INSERT INTO cd_cep_br VALUES ('11.674-105', '5258     ', 'R ANTONIA NEDER MARTINS', 'INDAIA                        ');
INSERT INTO cd_cep_br VALUES ('11.677-260', '5258     ', 'R ANTONIO ALEXANDRE', 'MASSAGUACU                    ');
INSERT INTO cd_cep_br VALUES ('11.679-050', '5258     ', 'R ANTONIO APOLINARIO MUNIZ', 'TABATINGA                     ');
INSERT INTO cd_cep_br VALUES ('11.674-280', '5258     ', 'R ANTONIO CORREA DA SILVA', 'JD JAQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('11.671-355', '5258     ', 'R ANTONIO DIONISIO', 'MRO ALGODAO                   ');
INSERT INTO cd_cep_br VALUES ('11.674-480', '5258     ', 'R ANTONIO DOS SANTOS', 'TINGA                         ');
INSERT INTO cd_cep_br VALUES ('11.671-250', '5258     ', 'R ANTONIO DOS SANTOS', 'MRO ALGODAO                   ');
INSERT INTO cd_cep_br VALUES ('11.667-570', '5258     ', 'R ANTONIO FELIX PIMENTA', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('11.666-650', '5258     ', 'R ANTONIO FERNANDES', 'PR PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('11.676-700', '5258     ', 'R ANTONIO FERREIRA DA SILVA SOBRINHO', 'JD CAPRICORNIO                ');
INSERT INTO cd_cep_br VALUES ('11.666-700', '5258     ', 'R ANTONIO FERREIRA GARCIA', 'PR PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('18.300-240', '4844     ', 'R 7 DE SETEMBRO- DE 496/497 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.300-050', '4844     ', 'R 9 DE JULHO- ATE 487/488', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.300-380', '4844     ', 'R 9 DE JULHO- DE 489/490 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.675-190', '5258     ', 'TV A', 'PTE SECA                      ');
INSERT INTO cd_cep_br VALUES ('11.675-255', '5258     ', 'LRG ABEL BATISTUCCI', 'JARAGUAZINHO                  ');
INSERT INTO cd_cep_br VALUES ('11.674-020', '5258     ', 'AV ACRE', 'INDAIA                        ');
INSERT INTO cd_cep_br VALUES ('11.669-350', '5258     ', 'R ADALIA', 'TRAVESSAO                     ');
INSERT INTO cd_cep_br VALUES ('11.661-575', '5258     ', 'R ADALY COELHO PASSOS', 'PRAINHA                       ');
INSERT INTO cd_cep_br VALUES ('11.671-060', '5258     ', 'R ADEMAR FIDA', 'MRO ALGODAO                   ');
INSERT INTO cd_cep_br VALUES ('11.679-340', '5258     ', 'AV AFONSO ARINOS DE MELO FRANCO', 'TABATINGA                     ');
INSERT INTO cd_cep_br VALUES ('03.211-010', '4995     ', 'R TOKUCHIKA MILKI', 'SIT FIGUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('08.151-510', '4995     ', 'R TOLDAS', 'JD BARTIRA                    ');
INSERT INTO cd_cep_br VALUES ('02.349-080', '4995     ', 'R TOLEDO', 'JD L M BARROS                 ');
INSERT INTO cd_cep_br VALUES ('03.061-000', '4995     ', 'R TOLEDO BARBOSA', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('08.280-600', '4995     ', 'R TOLEDO CASTELANOS', 'JD N S CARMO                  ');
INSERT INTO cd_cep_br VALUES ('04.209-020', '4995     ', 'R TOLEDO JUNIOR', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('03.553-070', '4995     ', 'R TOLEDO LOPES', 'C PATRIARCA                   ');
INSERT INTO cd_cep_br VALUES ('05.873-390', '4995     ', 'R TIQUIRA', 'MRO INDIO                     ');
INSERT INTO cd_cep_br VALUES ('02.252-180', '4995     ', 'R TIRACAMBU', 'VL NIVI                       ');
INSERT INTO cd_cep_br VALUES ('01.102-050', '4995     ', 'PTE TIRADENTES', 'PTE PEQUENA                   ');
INSERT INTO cd_cep_br VALUES ('08.151-305', '4995     ', 'R TIRADENTES', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('02.169-180', '4995     ', 'R TIRADENTES', 'PRQ VL MARIA                  ');
INSERT INTO cd_cep_br VALUES ('04.233-220', '4995     ', 'R TIRADENTES', 'C N HELIOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('01.101-010', '4995     ', 'AV TIRADENTES- ATE 799 - LADO IMPAR', 'LUZ                           ');
INSERT INTO cd_cep_br VALUES ('01.102-010', '4995     ', 'AV TIRADENTES- DE 801 AO FIM - LADO IMPAR', 'LUZ                           ');
INSERT INTO cd_cep_br VALUES ('01.102-000', '4995     ', 'AV TIRADENTES- LADO PAR', 'LUZ                           ');
INSERT INTO cd_cep_br VALUES ('03.359-110', '4995     ', 'R TIRANA', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('03.810-130', '4995     ', 'R TIRIBA', 'JD MATARAZZO                  ');
INSERT INTO cd_cep_br VALUES ('04.858-210', '4995     ', 'R TIRINTO', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('04.061-040', '4995     ', 'AL TIRIO', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('03.813-360', '4995     ', 'R TIRITAMA', 'E MATARAZZO                   ');
INSERT INTO cd_cep_br VALUES ('02.844-060', '4995     ', 'R TIRO AO POMBO', 'BRASILANDIA                   ');
INSERT INTO cd_cep_br VALUES ('04.415-040', '4995     ', 'PC TIRRENO', 'VL CAPELA                     ');
INSERT INTO cd_cep_br VALUES ('03.965-000', '4995     ', 'R TITA RUFFO', 'C S MATEUS                    ');
INSERT INTO cd_cep_br VALUES ('08.330-550', '4995     ', 'R TITAM', 'C S S BARBARA                 ');
INSERT INTO cd_cep_br VALUES ('08.331-160', '4995     ', 'R TITANIA', 'C S S BARBARA                 ');
INSERT INTO cd_cep_br VALUES ('03.241-020', '4995     ', 'R TITARA', 'SIT PINHEIRINHO               ');
INSERT INTO cd_cep_br VALUES ('08.180-375', '4995     ', 'R TITE DE LEMOS', 'JD NOEMIA                     ');
INSERT INTO cd_cep_br VALUES ('09.152-060', '4992     ', 'EST OSWALDO CRUZ', 'JD J E LIMA                   ');
INSERT INTO cd_cep_br VALUES ('09.182-710', '4992     ', 'R OTAVIO CANDIDO', 'JD L VEGAS                    ');
INSERT INTO cd_cep_br VALUES ('09.260-570', '4992     ', 'R OTAVIO MANGABEIRA', 'JD A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('09.181-580', '4992     ', 'R OTAVIO MARQUES', 'VL ELDIZIA                    ');
INSERT INTO cd_cep_br VALUES ('09.181-620', '4992     ', 'TV OTAVIO MARQUES', 'VL ELDIZIA                    ');
INSERT INTO cd_cep_br VALUES ('09.190-465', '4992     ', 'TV OTAVIO TEGAO', 'VL PINHEIRINHO                ');
INSERT INTO cd_cep_br VALUES ('09.290-170', '4992     ', 'R OURICURI', 'JD NICE                       ');
INSERT INTO cd_cep_br VALUES ('09.180-440', '4992     ', 'R OURINHOS', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('09.190-450', '4992     ', 'R OURO PRETO', 'VL GILDA                      ');
INSERT INTO cd_cep_br VALUES ('09.220-600', '4992     ', 'R OURO, DO', 'VL PROSPERIDADE               ');
INSERT INTO cd_cep_br VALUES ('09.051-630', '4992     ', 'R OUTONO', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('09.121-200', '4992     ', 'R OVIDIO', 'VL HUMAITA                    ');
INSERT INTO cd_cep_br VALUES ('09.240-420', '4992     ', 'R OZANAN', 'VL AT S ANDRE                 ');
INSERT INTO cd_cep_br VALUES ('09.280-610', '4992     ', 'R PACAEMBU', 'PRQ CENTRAL                   ');
INSERT INTO cd_cep_br VALUES ('09.190-250', '4992     ', 'R PACAJAS', 'VL PINHEIRINHO                ');
INSERT INTO cd_cep_br VALUES ('09.134-020', '4992     ', 'R PACARAMA', 'C R B CAMPO                   ');
INSERT INTO cd_cep_br VALUES ('09.210-377', '4992     ', 'R PACATUBA', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('09.172-640', '4992     ', 'R PACHECO CHAVES', 'VL JUNQUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('09.150-520', '4992     ', 'LRG PADEIRO, DO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('09.290-380', '4992     ', 'PC PADRE ADERBAL LEITAO VILAR', 'JD A FRANCO                   ');
INSERT INTO cd_cep_br VALUES ('09.290-015', '4992     ', 'TV PADRE ADRIANUS A. VAN DER ZWAN', 'PRQ J RAMALHO                 ');
INSERT INTO cd_cep_br VALUES ('09.190-160', '4992     ', 'R PADRE AGNALDO SEBASTIAO VIEIRA', 'VL PINHEIRINHO                ');
INSERT INTO cd_cep_br VALUES ('09.090-710', '4992     ', 'AV PADRE ANCHIETA', 'JARDIM                        ');
INSERT INTO cd_cep_br VALUES ('09.162-190', '4992     ', 'R PADRE ANCHIETA', 'PRQ R GRANDE                  ');
INSERT INTO cd_cep_br VALUES ('09.260-560', '4992     ', 'R PADRE AUGUSTO RIZZI', 'JD A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('09.030-395', '4992     ', 'TV PADRE BELCHIOR', 'VL ASSUNCAO                   ');
INSERT INTO cd_cep_br VALUES ('09.195-525', '4992     ', 'TV PADRE BENTO', 'VL PIRES                      ');
INSERT INTO cd_cep_br VALUES ('09.030-060', '4992     ', 'R PADRE CAPRA', 'VL ALZIRA                     ');
INSERT INTO cd_cep_br VALUES ('09.120-600', '4992     ', 'R PADRE CARLOS PORRINI', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('09.165-080', '4992     ', 'CAM OITO', 'A ANCHIETA (BL A)             ');
INSERT INTO cd_cep_br VALUES ('09.153-080', '4992     ', 'CAM OITO', 'E R GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('09.160-080', '4992     ', 'R OITO', 'PRQ R BILLINGS G1             ');
INSERT INTO cd_cep_br VALUES ('09.111-870', '4992     ', 'R OITO', 'JD S A PADUA                  ');
INSERT INTO cd_cep_br VALUES ('09.120-135', '4992     ', 'R OITO- A', 'CENTREVILLE                   ');
INSERT INTO cd_cep_br VALUES ('09.030-040', '4992     ', 'R OITO DE ABRIL', 'VL ASSUNCAO                   ');
INSERT INTO cd_cep_br VALUES ('09.185-270', '4992     ', 'R OKINAWA', 'JD JAMAICA                    ');
INSERT INTO cd_cep_br VALUES ('09.061-020', '4992     ', 'R OLAVO BILAC', 'VL AQUILINO                   ');
INSERT INTO cd_cep_br VALUES ('09.271-760', '4992     ', 'R OLAVO HANSEN', 'JD RINA                       ');
INSERT INTO cd_cep_br VALUES ('09.061-430', '4992     ', 'TV OLEGARIO MACIEL', 'VL PALMARES                   ');
INSERT INTO cd_cep_br VALUES ('09.230-660', '4992     ', 'R OLEGARIO MARIANO', 'JD UTINGA                     ');
INSERT INTO cd_cep_br VALUES ('09.230-500', '4992     ', 'R OLIMPIA', 'VL CAMILOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('09.240-460', '4992     ', 'R OLIMPO', 'VL AT S ANDRE                 ');
INSERT INTO cd_cep_br VALUES ('09.061-340', '4992     ', 'R OLINDA', 'VL PALMARES                   ');
INSERT INTO cd_cep_br VALUES ('09.190-150', '4992     ', 'R OLIVEIRA COUTINHO', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('09.230-710', '4992     ', 'R OLIVEIRA PINTO', 'JD UTINGA                     ');
INSERT INTO cd_cep_br VALUES ('09.090-640', '4992     ', 'R CAPUCHINHOS, DOS', 'VL ALPINA                     ');
INSERT INTO cd_cep_br VALUES ('09.061-770', '4992     ', 'R CAQUI, DO', 'VL PALMARES                   ');
INSERT INTO cd_cep_br VALUES ('09.195-540', '4992     ', 'R CAQUITO', 'VL PIRES                      ');
INSERT INTO cd_cep_br VALUES ('09.220-670', '4992     ', 'R CARACAS', 'UTINGA                        ');
INSERT INTO cd_cep_br VALUES ('09.190-260', '4992     ', 'R CARAGUATAI', 'VL PINHEIRINHO                ');
INSERT INTO cd_cep_br VALUES ('09.010-090', '4992     ', 'R LUIS PINTO FLAQUER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.091-050', '4992     ', 'R LUIS ROCHETTI', 'JARDIM                        ');
INSERT INTO cd_cep_br VALUES ('09.176-160', '4992     ', 'R LUIS SILVA', 'VL C MARIA                    ');
INSERT INTO cd_cep_br VALUES ('09.120-430', '4992     ', 'R LUIS VIANA', 'VL A PEZZOLO                  ');
INSERT INTO cd_cep_br VALUES ('09.111-010', '4992     ', 'R LUISA THON', 'VL H THON                     ');
INSERT INTO cd_cep_br VALUES ('09.171-790', '4992     ', 'TV MONTE VERDE', 'SIT VIANAS                    ');
INSERT INTO cd_cep_br VALUES ('09.121-270', '4992     ', 'R MONTEIRO LOBATO', 'VL HUMAITA                    ');
INSERT INTO cd_cep_br VALUES ('09.051-110', '4992     ', 'R MONTEMOR', 'JD OCARA                      ');
INSERT INTO cd_cep_br VALUES ('09.250-530', '4992     ', 'R MONTENEGRO', 'PRQ ORATORIO                  ');
INSERT INTO cd_cep_br VALUES ('09.160-510', '4992     ', 'R MONTENEGRO', 'PRQ R BILLINGS G3             ');
INSERT INTO cd_cep_br VALUES ('09.220-360', '4992     ', 'R MONTEVIDEU', 'UTINGA                        ');
INSERT INTO cd_cep_br VALUES ('09.060-120', '4992     ', 'R MORRADOS', 'VL VALPARAISO                 ');
INSERT INTO cd_cep_br VALUES ('09.171-470', '4992     ', 'R MORRO GRANDE', 'JD GUARARA                    ');
INSERT INTO cd_cep_br VALUES ('09.190-070', '4992     ', 'R MORUMBI', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('09.190-080', '4992     ', 'R MORUNGABA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('09.290-450', '4992     ', 'R MOSSORO', 'PRQ JACATUBA                  ');
INSERT INTO cd_cep_br VALUES ('09.153-216', '4992     ', 'R MUARAMA', 'E R GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('09.260-710', '4992     ', 'R MUCIO LEAO', 'JD A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('09.134-360', '4992     ', 'R MUCUA', 'C R B CAMPO                   ');
INSERT INTO cd_cep_br VALUES ('09.051-400', '4992     ', 'R MUCURI', 'VL FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('09.210-640', '4992     ', 'PC MURIAE', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('09.175-620', '4992     ', 'R MURICI', 'VL C MARIA                    ');
INSERT INTO cd_cep_br VALUES ('09.195-318', '4992     ', 'TV MURILO COELHO', 'VL PIRES                      ');
INSERT INTO cd_cep_br VALUES ('09.134-280', '4992     ', 'R MURIQUI', 'C R B CAMPO                   ');
INSERT INTO cd_cep_br VALUES ('09.050-170', '4992     ', 'R MURITIBA', 'VL LILICA                     ');
INSERT INTO cd_cep_br VALUES ('09.160-240', '4992     ', 'R MESQUITA', 'PRQ R BILLINGS G2             ');
INSERT INTO cd_cep_br VALUES ('09.220-770', '4992     ', 'R MESSINA', 'UTINGA                        ');
INSERT INTO cd_cep_br VALUES ('09.220-120', '4992     ', 'AL MEXICO', 'VL METALURGICA                ');
INSERT INTO cd_cep_br VALUES ('09.220-450', '4992     ', 'R MIAMI', 'UTINGA                        ');
INSERT INTO cd_cep_br VALUES ('09.134-650', '4992     ', 'AV MICO LEAO-DOURADO', 'C R B CAMPO                   ');
INSERT INTO cd_cep_br VALUES ('09.171-480', '4992     ', 'R MIGUEL ALVES VIANA', 'JD GUARARA                    ');
INSERT INTO cd_cep_br VALUES ('09.130-230', '4992     ', 'R MIGUEL ARCANJO', 'VL LUTECIA                    ');
INSERT INTO cd_cep_br VALUES ('09.050-500', '4992     ', 'PC MIGUEL ARCO E FLECHA', 'PRQ BANDEIRANTE               ');
INSERT INTO cd_cep_br VALUES ('09.151-000', '4992     ', 'EST CAMPO GRANDE', 'R CPO GRANDE                  ');
INSERT INTO cd_cep_br VALUES ('09.061-570', '4992     ', 'TV CAMPO LIMPO', 'VL PALMARES                   ');
INSERT INTO cd_cep_br VALUES ('09.250-750', '4992     ', 'R CAMPOS DO JORDAO', 'VL CLARICE                    ');
INSERT INTO cd_cep_br VALUES ('09.131-280', '4992     ', 'R CAMPOS NEGREIROS', 'COND MARACANA                 ');
INSERT INTO cd_cep_br VALUES ('09.015-200', '4992     ', 'R CAMPOS SALES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.150-080', '4992     ', 'R CAMPOS SALES', 'PARANAPIACABA                 ');
INSERT INTO cd_cep_br VALUES ('09.170-050', '4992     ', 'R CAMPOS TOURINHO', 'JD VL RICA                    ');
INSERT INTO cd_cep_br VALUES ('09.121-140', '4992     ', 'R CAMPOS VERGUEIRO', 'VL HUMAITA                    ');
INSERT INTO cd_cep_br VALUES ('09.134-630', '4992     ', 'R CAMUTANGA', 'C R B CAMPO                   ');
INSERT INTO cd_cep_br VALUES ('09.132-470', '4992     ', 'R CANAA', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('09.280-730', '4992     ', 'R CANADA', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('09.060-480', '4992     ', 'R CANANEIA', 'VL VALPARAISO                 ');
INSERT INTO cd_cep_br VALUES ('09.251-070', '4992     ', 'R CANARIAS', 'PRQ ORATORIO                  ');
INSERT INTO cd_cep_br VALUES ('09.182-150', '4992     ', 'R CANDIDO', 'JD MILENA                     ');
INSERT INTO cd_cep_br VALUES ('09.260-530', '4992     ', 'AV CANDIDO CAMARGO', 'JD A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('09.121-850', '4992     ', 'R CANDIDO DE ASSIS', 'COND MARACANA                 ');
INSERT INTO cd_cep_br VALUES ('09.131-300', '4992     ', 'R CANDIDO FERREIRA', 'COND MARACANA                 ');
INSERT INTO cd_cep_br VALUES ('09.090-055', '4992     ', 'TV CANDIDO MENDES', 'JARDIM                        ');
INSERT INTO cd_cep_br VALUES ('09.131-310', '4992     ', 'R CANDIDO MOTA', 'COND MARACANA                 ');
INSERT INTO cd_cep_br VALUES ('09.051-020', '4992     ', 'PC CANDIDO PORTINARI', 'JD OCARA                      ');
INSERT INTO cd_cep_br VALUES ('09.172-620', '4992     ', 'R CANDIDO RODRIGUES', 'VL JUNQUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('09.090-050', '4992     ', 'R CANELEIRAS, DAS', 'JARDIM                        ');
INSERT INTO cd_cep_br VALUES ('09.120-570', '4992     ', 'R CANGIOCA', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('09.134-540', '4992     ', 'R CANGUCU', 'C R B CAMPO                   ');
INSERT INTO cd_cep_br VALUES ('09.120-520', '4992     ', 'R CANINDE', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('09.132-540', '4992     ', 'R CANOSSA', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('09.060-720', '4992     ', 'R CANTAGALO', 'VL S CABRAL                   ');
INSERT INTO cd_cep_br VALUES ('09.181-725', '4992     ', 'TV CANTAREIRA', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('09.015-600', '4992     ', 'R CANUDOS, DOS', 'C BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('09.250-770', '4992     ', 'R CAPAO BONITO', 'VL CLARICE                    ');
INSERT INTO cd_cep_br VALUES ('09.170-690', '4992     ', 'LRG CAPELA, DA', 'VL LUZITA                     ');
INSERT INTO cd_cep_br VALUES ('09.180-340', '4992     ', 'R CAFELANDIA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('09.195-510', '4992     ', 'R CAIAPOS', 'VL PIRES                      ');
INSERT INTO cd_cep_br VALUES ('09.110-600', '4992     ', 'R CAICARA', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('09.271-610', '4992     ', 'R CAIO', 'PRQ E ASSUNCAO                ');
INSERT INTO cd_cep_br VALUES ('09.220-170', '4992     ', 'R CAIRO', 'VL METALURGICA                ');
INSERT INTO cd_cep_br VALUES ('09.185-610', '4992     ', 'R CAIUBI', 'JD PILAR                      ');
INSERT INTO cd_cep_br VALUES ('09.175-190', '4992     ', 'R CAJATI', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('09.271-510', '4992     ', 'R CAJOBI', 'PRQ E ASSUNCAO                ');
INSERT INTO cd_cep_br VALUES ('09.071-250', '4992     ', 'R CAJUI', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('09.195-550', '4992     ', 'R CAJURU', 'VL PIRES                      ');
INSERT INTO cd_cep_br VALUES ('09.260-270', '4992     ', 'R CALABRIA', 'PRQ N ORATORIO                ');
INSERT INTO cd_cep_br VALUES ('09.220-110', '4992     ', 'AL CALCUTA', 'VL METALURGICA                ');
INSERT INTO cd_cep_br VALUES ('09.111-640', '4992     ', 'R CALDAS', 'C S JORGE                     ');
INSERT INTO cd_cep_br VALUES ('09.061-040', '4992     ', 'R CALDEIA', 'VL AQUILINO                   ');
INSERT INTO cd_cep_br VALUES ('09.171-120', '4992     ', 'R CALECUTE', 'VL LUZITA                     ');
INSERT INTO cd_cep_br VALUES ('09.131-030', '4992     ', 'R CALEDONIA', 'VL SUICA                      ');
INSERT INTO cd_cep_br VALUES ('09.171-150', '4992     ', 'R CALENDAS', 'VL LUZITA                     ');
INSERT INTO cd_cep_br VALUES ('09.134-720', '4992     ', 'R CALIMICO', 'C R B CAMPO                   ');
INSERT INTO cd_cep_br VALUES ('09.061-005', '4992     ', 'PC CAMARA CASCUDO', 'VL AQUILINO                   ');
INSERT INTO cd_cep_br VALUES ('09.271-155', '4992     ', 'R CAMARACI', 'PRQ CAPUAVA                   ');
INSERT INTO cd_cep_br VALUES ('09.260-660', '4992     ', 'PC CAMARGOS, DOS', 'JD A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('09.181-320', '4992     ', 'R CAMBARA', 'JD PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('09.160-780', '4992     ', 'R CAMBE', 'PRQ R BILLINGS G3             ');
INSERT INTO cd_cep_br VALUES ('09.240-240', '4992     ', 'R CAMBISES', 'VL CLAUDIO                    ');
INSERT INTO cd_cep_br VALUES ('09.121-660', '4992     ', 'R CAMBORIU', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('09.185-630', '4992     ', 'R CAMBUI', 'JD STELLA                     ');
INSERT INTO cd_cep_br VALUES ('09.181-330', '4992     ', 'R CAMBUQUIRA', 'JD PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('09.176-200', '4992     ', 'R CAMELIAS, DAS', 'VL MARINA                     ');
INSERT INTO cd_cep_br VALUES ('09.251-160', '4992     ', 'R CAMERUN', 'PRQ ORATORIO                  ');
INSERT INTO cd_cep_br VALUES ('09.175-780', '4992     ', 'R CAMETA', 'JD ESTADIO                    ');
INSERT INTO cd_cep_br VALUES ('09.060-770', '4992     ', 'R CAMILO CASTELO BRANCO', 'VL S CABRAL                   ');
INSERT INTO cd_cep_br VALUES ('09.240-160', '4992     ', 'PC CAMILO PEDUTI', 'VL CAMILOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('09.150-200', '4992     ', 'R CAMINHO DA BELA VISTA', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('09.150-210', '4992     ', 'R CAMINHO DO HOSPITAL', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('09.150-220', '4992     ', 'R CAMINHO DO MENDES', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('09.190-000', '4992     ', 'R CAMINHO DO PILAR', 'VL BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('09.181-090', '4992     ', 'R CAMOCIN', 'JD CRISTIANA                  ');
INSERT INTO cd_cep_br VALUES ('09.121-180', '4992     ', 'R CAMOES', 'VL SILVESTRE                  ');
INSERT INTO cd_cep_br VALUES ('09.181-300', '4992     ', 'R BRAGANCA', 'JD PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('09.015-210', '4992     ', 'R BRAS CUBAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.210-280', '4992     ', 'AV BRASIL', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('09.180-260', '4992     ', 'AV BRASILIA', 'VL BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('09.060-700', '4992     ', 'R BRASILIO MACHADO', 'VL PRCE GALES                 ');
INSERT INTO cd_cep_br VALUES ('09.172-610', '4992     ', 'R BRASILIO RODRIGUES', 'VL JUNQUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('09.111-670', '4992     ', 'R BRASOPOLIS', 'C S JORGE                     ');
INSERT INTO cd_cep_br VALUES ('09.175-220', '4992     ', 'R BRAUNA', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('09.271-220', '4992     ', 'R BRESSER', 'PRQ E ASSUNCAO                ');
INSERT INTO cd_cep_br VALUES ('09.120-170', '4992     ', 'R BRIGADEIRO FARIA LIMA', 'CENTREVILLE                   ');
INSERT INTO cd_cep_br VALUES ('05.788-380', '4995     ', 'PC VIRGILIO SAPORITO', 'JD B REFUGIO                  ');
INSERT INTO cd_cep_br VALUES ('04.853-180', '4995     ', 'R VIRGILIO TEDIM', 'JD NORONHA                    ');
INSERT INTO cd_cep_br VALUES ('03.937-080', '4995     ', 'TV VIRGILIO TRINDADE', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('04.534-050', '4995     ', 'R VIRGILIO VARZEA', 'I BIBI                        ');
INSERT INTO cd_cep_br VALUES ('05.036-050', '4995     ', 'R VIRGILIO WEY', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('09.220-030', '4992     ', 'R ANA NERI', 'VL METALURGICA                ');
INSERT INTO cd_cep_br VALUES ('09.220-605', '4992     ', 'TV ANACLETO CAMPANELLA', 'VL METALURGICA                ');
INSERT INTO cd_cep_br VALUES ('09.060-850', '4992     ', 'R ANACLETO POPOTE', 'VL VALPARAISO                 ');
INSERT INTO cd_cep_br VALUES ('09.270-460', '4992     ', 'R ANACONDA', 'PRQ CAPUAVA                   ');
INSERT INTO cd_cep_br VALUES ('09.230-130', '4992     ', 'R BUENOS AIRES', 'UTINGA                        ');
INSERT INTO cd_cep_br VALUES ('09.220-090', '4992     ', 'R BUFALO', 'VL METALURGICA                ');
INSERT INTO cd_cep_br VALUES ('09.280-120', '4992     ', 'R BULGARIA', 'VL BARTIRA                    ');
INSERT INTO cd_cep_br VALUES ('09.185-040', '4992     ', 'R BURGAS', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('09.195-560', '4992     ', 'R BURI', 'VL PIRES                      ');
INSERT INTO cd_cep_br VALUES ('09.175-660', '4992     ', 'R BURITI', 'VL LINDA                      ');
INSERT INTO cd_cep_br VALUES ('09.241-080', '4992     ', 'R BURMA', 'VL F MATARAZZO                ');
INSERT INTO cd_cep_br VALUES ('09.162-320', '4992     ', 'R C', 'JD SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('09.110-490', '4992     ', 'R CABO BRANCO', 'PRQ INDUSTRIARIO              ');
INSERT INTO cd_cep_br VALUES ('09.241-200', '4992     ', 'R CABO VERDE', 'VL F MATARAZZO                ');
INSERT INTO cd_cep_br VALUES ('09.175-450', '4992     ', 'R CABRALIA', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('09.250-710', '4992     ', 'R CABREUVA', 'VL CLARICE                    ');
INSERT INTO cd_cep_br VALUES ('09.175-210', '4992     ', 'R CABUCU', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('09.051-450', '4992     ', 'R CACAPAVA', 'JD B PASTOR                   ');
INSERT INTO cd_cep_br VALUES ('09.040-060', '4992     ', 'PC CACAU, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.120-005', '4992     ', 'PC CACILDA BECKER', 'CENTREVILLE                   ');
INSERT INTO cd_cep_br VALUES ('09.250-740', '4992     ', 'R CACONDE', 'VL CLARICE                    ');
INSERT INTO cd_cep_br VALUES ('09.240-180', '4992     ', 'R CADETES', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('09.250-160', '4992     ', 'R CADIZ', 'JD MARAVILHAS                 ');
INSERT INTO cd_cep_br VALUES ('09.030-670', '4992     ', 'R CAETES', 'VL S TERESA                   ');
INSERT INTO cd_cep_br VALUES ('09.080-380', '4992     ', 'R CAFE, DO', 'JARDIM                        ');
INSERT INTO cd_cep_br VALUES ('09.172-520', '4992     ', 'R BETA', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('09.280-200', '4992     ', 'R BETANIA', 'PRQ ORATORIO                  ');
INSERT INTO cd_cep_br VALUES ('09.120-140', '4992     ', 'R BEZERRA DE MENEZES', 'CENTREVILLE                   ');
INSERT INTO cd_cep_br VALUES ('09.110-610', '4992     ', 'R BIAS FORTES', 'VL HUMAITA                    ');
INSERT INTO cd_cep_br VALUES ('11.030-190', '4986     ', 'PC AMIGOS DA MARINHA', 'P PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('11.060-000', '4986     ', 'AV ANA COSTA- ATE 340 LADO PAR', 'VL MATIAS                     ');
INSERT INTO cd_cep_br VALUES ('11.070-010', '4986     ', 'R ALFREDO ALBERTINE- ATE 200/201', 'MARAPE                        ');
INSERT INTO cd_cep_br VALUES ('11.070-011', '4986     ', 'R ALFREDO ALBERTINE- DE 202/203 AO FIM', 'MARAPE                        ');
INSERT INTO cd_cep_br VALUES ('11.055-080', '4986     ', 'R ALFREDO PORCHAT', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('11.070-420', '4986     ', 'R ALFREDO SHAMMASS', 'MARAPE                        ');
INSERT INTO cd_cep_br VALUES ('11.065-610', '4986     ', 'R ALFREDO XIMENES', 'J MENINO                      ');
INSERT INTO cd_cep_br VALUES ('11.065-615', '4986     ', 'TV ALFREDO XIMENES', 'J MENINO                      ');
INSERT INTO cd_cep_br VALUES ('11.060-240', '4986     ', 'TV ALIANCA', 'GONZAGA                       ');
INSERT INTO cd_cep_br VALUES ('11.030-520', '4986     ', 'PC ALLAN KARDEC', 'P PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('11.085-390', '4986     ', 'TV ALMEIDA', 'C PAULA                       ');
INSERT INTO cd_cep_br VALUES ('11.015-450', '4986     ', 'R ALMEIDA DE MORAIS', 'VL MATIAS                     ');
INSERT INTO cd_cep_br VALUES ('11.065-490', '4986     ', 'PC ALMIRANTE ANTONIO ALVES CAMARA JR.', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('11.075-440', '4986     ', 'R ALMIRANTE BARROSO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('11.040-000', '4986     ', 'AV ALMIRANTE COCHRANE- ATE 190 - LADO PAR', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('11.040-001', '4986     ', 'AV ALMIRANTE COCHRANE- ATE 191 - LADO IMPAR', 'EMBARE                        ');
INSERT INTO cd_cep_br VALUES ('11.040-002', '4986     ', 'AV ALMIRANTE COCHRANE- DE 192 - AO FIM - LADO PAR', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('11.040-003', '4986     ', 'AV ALMIRANTE COCHRANE- DE 193 AO FIM LADO IMPAR', 'EMBARE                        ');
INSERT INTO cd_cep_br VALUES ('11.065-210', '4986     ', 'R ALMIRANTE CUSTODIO DE MELO', 'J MENINO                      ');
INSERT INTO cd_cep_br VALUES ('11.035-300', '4986     ', 'R ALMIRANTE ERNESTO DE MELLO JUNIOR', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('11.030-200', '4986     ', 'PC ALMIRANTE GAGO COUTINHO', 'P PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('11.030-170', '4986     ', 'R ALMIRANTE MORAES REGO', 'P PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('11.030-400', '4986     ', 'AV ALMIRANTE SALDANHA DA GAMA- ATE 114/115', 'P PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('02.866-030', '4995     ', 'R SATURNINO DE MEIRELES', 'VL PENTEADO                   ');
INSERT INTO cd_cep_br VALUES ('05.813-080', '4995     ', 'R SATURNINO DE OLIVEIRA', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('03.561-090', '4995     ', 'R SATURNINO DE SOUZA', 'VL NHOCUNE                    ');
INSERT INTO cd_cep_br VALUES ('04.124-150', '4995     ', 'R SATURNINO DOS SANTOS', 'VL F PINTO                    ');
INSERT INTO cd_cep_br VALUES ('04.856-378', '4995     ', 'R SATURNINO LOPES DE MORAIS', 'JD ZILDA                      ');
INSERT INTO cd_cep_br VALUES ('08.411-000', '4995     ', 'R SATURNINO PEREIRA', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('08.485-570', '4995     ', 'EST SATURNINO PEREIRA', 'CJ HAB S ETELVINA II          ');
INSERT INTO cd_cep_br VALUES ('01.531-030', '4995     ', 'R SATURNO', 'ACLIMACAO                     ');
INSERT INTO cd_cep_br VALUES ('04.652-250', '4995     ', 'R SAUBA', 'JD CIDALIA                    ');
INSERT INTO cd_cep_br VALUES ('04.891-300', '4995     ', 'R SAUDADE NOVA', 'E MARSILAC                    ');
INSERT INTO cd_cep_br VALUES ('08.343-130', '4995     ', 'TV SAUDADE PASSAGEIRA', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('03.323-050', '4995     ', 'R SAUDADE, DA', 'C M CEU                       ');
INSERT INTO cd_cep_br VALUES ('04.895-040', '4995     ', 'R SAUDADE, DA', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('08.344-610', '4995     ', 'TV SAUDADES DO MATAO', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('04.159-120', '4995     ', 'TV SAUDE', 'VL MERCES                     ');
INSERT INTO cd_cep_br VALUES ('04.476-540', '4995     ', 'EST SAUDE, DA', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('04.476-320', '4995     ', 'R SAUDE, DA', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('04.476-290', '4995     ', 'TV SAUDE, DA', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('04.814-280', '4995     ', 'R SAUDERIO', 'JD GUANHEMBU                  ');
INSERT INTO cd_cep_br VALUES ('08.343-110', '4995     ', 'TV SAUDOSA MALOTA', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('03.578-000', '4995     ', 'R SAUL BORGES CARNEIRO', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('04.816-060', '4995     ', 'R SAUL CASTRO BICUDO', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('04.858-560', '4995     ', 'PC SAULO LIMA DE VASCONCELOS', 'JD M AMALIA                   ');
INSERT INTO cd_cep_br VALUES ('04.283-020', '4995     ', 'R SAVA', 'VL M VELHO                    ');
INSERT INTO cd_cep_br VALUES ('02.065-045', '4995     ', 'VLA SAVANA, DA', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('04.657-010', '4995     ', 'TV SAVEIROS DE MAROIM', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('05.891-310', '4995     ', 'R SAVEIROS, DOS', 'JD IRAPIRANGA                 ');
INSERT INTO cd_cep_br VALUES ('03.978-280', '4995     ', 'R SAVELAS, DAS', 'CJ RES SIT ORATORIO           ');
INSERT INTO cd_cep_br VALUES ('04.883-110', '4995     ', 'R SAVERIO DE DONATO', 'JD ALAMOS                     ');
INSERT INTO cd_cep_br VALUES ('03.205-050', '4995     ', 'R SARGENTO MOR ANTONIO TEIXEIRA', 'VL ALPINA                     ');
INSERT INTO cd_cep_br VALUES ('03.937-000', '4995     ', 'R SARGENTO NOEL DE CAMARGO', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('04.455-180', '4995     ', 'R SARGENTO OLICIO ALVES', 'VL CPO GRANDE                 ');
INSERT INTO cd_cep_br VALUES ('03.069-020', '4995     ', 'R SARGENTO OSWALDO', 'VL ZILDA                      ');
INSERT INTO cd_cep_br VALUES ('03.977-230', '4995     ', 'R SARGENTO OSWALDO CONCEICAO', 'CJ HAB M M MORAIS             ');
INSERT INTO cd_cep_br VALUES ('04.823-360', '4995     ', 'R SARGENTO OTAVIO MATTOS BARREIOS', 'JD NIZIA                      ');
INSERT INTO cd_cep_br VALUES ('03.977-160', '4995     ', 'R SARGENTO PAULO MOREIRA', 'CJ HAB M M MORAIS             ');
INSERT INTO cd_cep_br VALUES ('08.220-710', '4995     ', 'R SARGENTO PEDRO DOS SANTOS', 'JD ITAPEMIRIM                 ');
INSERT INTO cd_cep_br VALUES ('03.613-200', '4995     ', 'TV SARGENTO PM MARIZA FELISBINO ROCHA', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('02.033-040', '4995     ', 'R SARGENTO RAFAEL GULFIER', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('02.190-040', '4995     ', 'R SARGENTO RODOVAL CABRAL TRINDADE', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('03.734-270', '4995     ', 'R SARGENTO ROZENDO', 'VL R BARBOSA                  ');
INSERT INTO cd_cep_br VALUES ('04.845-080', '4995     ', 'R SARGENTO SERGIO VICTOR BULLA', 'JD REIMBERG                   ');
INSERT INTO cd_cep_br VALUES ('02.532-050', '4995     ', 'R SARGENTO SILVIO NUNES MIRANDA', 'PRQ PERUCHE                   ');
INSERT INTO cd_cep_br VALUES ('02.271-060', '4995     ', 'R SARGENTO SIQUEIRA', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('04.345-040', '4995     ', 'R SARGENTO TOMAS DE MEDEIROS', 'JABAQUARA                     ');
INSERT INTO cd_cep_br VALUES ('02.205-110', '4995     ', 'R SA CAMPELO', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('04.518-090', '4995     ', 'R SA DE MIRANDA', 'JD N MUNDO                    ');
INSERT INTO cd_cep_br VALUES ('02.812-230', '4995     ', 'R RUBI', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('04.323-215', '4995     ', 'R RUBI', 'VL ENCONTRO                   ');
INSERT INTO cd_cep_br VALUES ('02.335-020', '4995     ', 'R RUBIACEA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('03.110-030', '4995     ', 'R RUBIAO JUNIOR', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('09.061-610', '4992     ', 'R TOMAS FONTES', 'VL PALMARES                   ');
INSERT INTO cd_cep_br VALUES ('03.333-001', '4995     ', 'PC THEREZA S REIKDAL', 'VL R FEIJO                    ');
INSERT INTO cd_cep_br VALUES ('05.763-510', '4995     ', 'R THEREZA SALIBA', 'JD PIRACUAMA                  ');
INSERT INTO cd_cep_br VALUES ('04.935-070', '4995     ', 'R THEREZA SILVEIRA DE ALMEIDA', 'JD DIONISIO                   ');
INSERT INTO cd_cep_br VALUES ('05.280-010', '4995     ', 'AL THEREZA T. SBRIGHI', 'RES S NASCENTE                ');
INSERT INTO cd_cep_br VALUES ('02.832-140', '4995     ', 'R THEREZINHA DI SPAGNA LOBO', 'VL PORTUGUESA                 ');
INSERT INTO cd_cep_br VALUES ('04.757-040', '4995     ', 'R TEREZA', 'JD D BOSCO                    ');
INSERT INTO cd_cep_br VALUES ('05.544-080', '4995     ', 'R TEREZA BERTOLI', 'JD LUISA                      ');
INSERT INTO cd_cep_br VALUES ('02.318-400', '4995     ', 'R TEREZA CARRENO', 'JD JACANA                     ');
INSERT INTO cd_cep_br VALUES ('03.278-050', '4995     ', 'R TEREZA CIANCI DARDES', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('01.553-000', '4995     ', 'AV TEREZA CRISTINA', 'VL MONUMENTO                  ');
INSERT INTO cd_cep_br VALUES ('04.961-030', '4995     ', 'R TEREZA CRISTINA', 'CH S AZUL                     ');
INSERT INTO cd_cep_br VALUES ('05.397-040', '4995     ', 'R TEREZA DE MARCO', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('02.650-080', '4995     ', 'R TEREZA PENOY', 'JD PERI                       ');
INSERT INTO cd_cep_br VALUES ('08.140-068', '4995     ', 'R TEREZA TALLIEN', 'JD SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('02.925-100', '4995     ', 'R TEREZA VEIGA', 'FREGUESIA DO O                ');
INSERT INTO cd_cep_br VALUES ('03.185-010', '4995     ', 'R TEREZINA', 'VL BERTIOGA                   ');
INSERT INTO cd_cep_br VALUES ('04.846-680', '4995     ', 'R TEREZINE', 'JD IDEAL                      ');
INSERT INTO cd_cep_br VALUES ('04.826-490', '4995     ', 'R TEREZINHA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.059-020', '4995     ', 'R TEREZINHA GONCALVES', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('02.440-130', '4995     ', 'R TEREZINHA MARIA MATILDES DE LEAO', 'L PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.890-630', '4995     ', 'R TEREZINHA PRADO DE OLIVEIRA', 'JD N PARELHEIROS              ');
INSERT INTO cd_cep_br VALUES ('02.281-243', '4995     ', 'R TEREZINHA VIANA DE JESUS', 'CJ HAB J RURAL                ');
INSERT INTO cd_cep_br VALUES ('08.345-220', '4995     ', 'TV TERNURA ANTIGA', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('08.330-590', '4995     ', 'R TERRA', 'C S S BARBARA                 ');
INSERT INTO cd_cep_br VALUES ('09.110-760', '4992     ', 'R MIGUEL CALMON', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('09.195-530', '4992     ', 'R MIGUEL COUTO', 'VL PIRES                      ');
INSERT INTO cd_cep_br VALUES ('09.271-720', '4992     ', 'R MIGUEL GUILLEN', 'JD RINA                       ');
INSERT INTO cd_cep_br VALUES ('09.250-330', '4992     ', 'R MIGUEL GUSTAVO', 'JD MARAVILHAS                 ');
INSERT INTO cd_cep_br VALUES ('09.061-335', '4992     ', 'TV MIGUEL PEREIRA', 'VL PALMARES                   ');
INSERT INTO cd_cep_br VALUES ('09.230-140', '4992     ', 'R MILAO', 'UTINGA                        ');
INSERT INTO cd_cep_br VALUES ('09.110-291', '4992     ', 'VD MILLO CAMMAROSANO', 'SILVEIRA                      ');
INSERT INTO cd_cep_br VALUES ('09.132-080', '4992     ', 'R MILTON BARRETO', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('09.250-400', '4992     ', 'R MILTON CARLOS', 'JD A OURO                     ');
INSERT INTO cd_cep_br VALUES ('09.176-030', '4992     ', 'TV MIMOSAS', 'VL MARINA                     ');
INSERT INTO cd_cep_br VALUES ('09.111-700', '4992     ', 'R MINAS GERAIS', 'C S JORGE                     ');
INSERT INTO cd_cep_br VALUES ('09.171-730', '4992     ', 'R MINAS, DAS', 'SIT VIANAS                    ');
INSERT INTO cd_cep_br VALUES ('09.131-000', '4992     ', 'R MINERVA', 'VL SUICA                      ');
INSERT INTO cd_cep_br VALUES ('09.090-580', '4992     ', 'R MINISTRO CALOGERAS', 'VL ALPINA                     ');
INSERT INTO cd_cep_br VALUES ('09.250-755', '4992     ', 'R MINISTRO ERLON CHAVES', 'JD MARAVILHAS                 ');
INSERT INTO cd_cep_br VALUES ('09.071-140', '4992     ', 'PC MINISTRO SALGADO FILHO', 'VL ALPINA                     ');
INSERT INTO cd_cep_br VALUES ('09.172-130', '4992     ', 'R MINOTAURO', 'JD ESTADIO                    ');
INSERT INTO cd_cep_br VALUES ('09.230-280', '4992     ', 'R MIQUELINA', 'VL CAMILOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('09.260-620', '4992     ', 'R MIRAGAIA', 'JD A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('09.181-080', '4992     ', 'R MIRANDOPOLIS', 'VL BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('09.060-040', '4992     ', 'R MIRASSOL', 'VL VALPARAISO                 ');
INSERT INTO cd_cep_br VALUES ('09.111-080', '4992     ', 'TV MIRIM', 'VL H THON                     ');
INSERT INTO cd_cep_br VALUES ('09.030-150', '4992     ', 'R MISERICORDIA', 'VL ASSUNCAO                   ');
INSERT INTO cd_cep_br VALUES ('09.132-580', '4992     ', 'R MISSIONARIOS, DOS', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('09.271-120', '4992     ', 'R MISSISSIPE', 'PRQ CAPUAVA                   ');
INSERT INTO cd_cep_br VALUES ('09.251-110', '4992     ', 'R MOCAMBIQUE', 'PRQ ORATORIO                  ');
INSERT INTO cd_cep_br VALUES ('09.250-050', '4992     ', 'R MOCAMBO', 'JD MARAVILHAS                 ');
INSERT INTO cd_cep_br VALUES ('09.180-470', '4992     ', 'R MOEMA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('09.071-340', '4992     ', 'R MOGI GUACU', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('09.071-320', '4992     ', 'R MOGI MIRIM', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('09.030-080', '4992     ', 'R MARQUEZA DE SANTOS', 'VL ASSUNCAO                   ');
INSERT INTO cd_cep_br VALUES ('09.170-550', '4992     ', 'R MARTE', 'JD IRENE                      ');
INSERT INTO cd_cep_br VALUES ('09.195-230', '4992     ', 'R MARTIM AFONSO DE SOUZA', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('09.230-700', '4992     ', 'AV MARTIM FRANCISCO- ATE 1300/1301', 'VL AT S ANDRE                 ');
INSERT INTO cd_cep_br VALUES ('09.230-701', '4992     ', 'AV MARTIM FRANCISCO- DE 1302/1303 AO FIM', 'JD MARAVILHAS                 ');
INSERT INTO cd_cep_br VALUES ('09.172-710', '4992     ', 'R MARTIM PINHEIRO', 'VL VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('09.185-200', '4992     ', 'R MARTINHO PRADO', 'JD CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('09.271-110', '4992     ', 'R MARTINICA', 'PRQ CAPUAVA                   ');
INSERT INTO cd_cep_br VALUES ('09.181-070', '4992     ', 'R MARTINOPOLIS', 'VL BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('09.210-610', '4992     ', 'AL MARTINS FONTES', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('09.290-110', '4992     ', 'R MASSARANDUBA', 'PRQ J RAMALHO                 ');
INSERT INTO cd_cep_br VALUES ('09.121-025', '4992     ', 'R MATARIPE', 'VL HUMAITA                    ');
INSERT INTO cd_cep_br VALUES ('09.190-540', '4992     ', 'R MATHIAS ALBUQUERQUE', 'VL GILDA                      ');
INSERT INTO cd_cep_br VALUES ('09.240-660', '4992     ', 'R MATIAS DA CUNHA', 'VL AT S ANDRE                 ');
INSERT INTO cd_cep_br VALUES ('09.230-380', '4992     ', 'R MATILDE', 'VL CAMILOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('09.210-700', '4992     ', 'R MATO GROSSO', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('09.111-690', '4992     ', 'TV MAUA', 'C S JORGE                     ');
INSERT INTO cd_cep_br VALUES ('09.170-330', '4992     ', 'AV MAURICIO DE MEDEIROS', 'JD IRENE                      ');
INSERT INTO cd_cep_br VALUES ('09.130-240', '4992     ', 'AV MAURICIO ZIRLIS', 'VL LUTECIA                    ');
INSERT INTO cd_cep_br VALUES ('09.250-390', '4992     ', 'R MAURICY MOURA', 'JD A OURO                     ');
INSERT INTO cd_cep_br VALUES ('09.121-150', '4992     ', 'R MAURITI', 'VL HUMAITA                    ');
INSERT INTO cd_cep_br VALUES ('09.112-210', '4992     ', 'R MAURO PINHEIRO', 'PRQ MARAPOARA                 ');
INSERT INTO cd_cep_br VALUES ('09.240-415', '4992     ', 'TV MAYSA', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('09.160-400', '4992     ', 'R MEDIANEIRA', 'PRQ R BILLINGS G3             ');
INSERT INTO cd_cep_br VALUES ('09.250-540', '4992     ', 'R MEDINA', 'PRQ ORATORIO                  ');
INSERT INTO cd_cep_br VALUES ('09.070-620', '4992     ', 'TV MEDUSA', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('09.171-720', '4992     ', 'TV MELINDROSA', 'SIT VIANAS                    ');
INSERT INTO cd_cep_br VALUES ('09.172-590', '4992     ', 'R MELO FREIRE', 'VL JUNQUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('09.170-730', '4992     ', 'R MELO PALHETA', 'JD ACLIMACAO                  ');
INSERT INTO cd_cep_br VALUES ('09.040-300', '4992     ', 'R MELVIN JONES', 'VL BASTOS                     ');
INSERT INTO cd_cep_br VALUES ('09.195-030', '4992     ', 'TV MEM DE SA', 'VL ALZIRA                     ');
INSERT INTO cd_cep_br VALUES ('09.030-110', '4992     ', 'R MEMORIA, DA', 'VL ASSUNCAO                   ');
INSERT INTO cd_cep_br VALUES ('09.090-610', '4992     ', 'R MENA BARRETO', 'VL GUIOMAR                    ');
INSERT INTO cd_cep_br VALUES ('09.240-060', '4992     ', 'R MENANDRO', 'VL CAMILOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('09.060-560', '4992     ', 'R MENDES DE MOURA', 'VL PRCE GALES                 ');
INSERT INTO cd_cep_br VALUES ('09.061-640', '4992     ', 'R MENDES LEAL', 'VL PALMARES                   ');
INSERT INTO cd_cep_br VALUES ('09.111-050', '4992     ', 'R MENEZES DRUMOND', 'VL H THON                     ');
INSERT INTO cd_cep_br VALUES ('09.134-430', '4992     ', 'R MERGULHAO', 'C R B CAMPO                   ');
INSERT INTO cd_cep_br VALUES ('09.250-790', '4992     ', 'R MARGINAL ORATORIO', 'JD MARAVILHAS                 ');
INSERT INTO cd_cep_br VALUES ('09.171-490', '4992     ', 'AV MARGINAL PINHEIRINHO', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('09.121-580', '4992     ', 'AV MARGINAL SILVANA', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('09.210-220', '4992     ', 'R MARIA ANTONIETA', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('09.175-740', '4992     ', 'R MARIA CANDIDA', 'JD GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('09.240-130', '4992     ', 'R MARIA CRISTINA', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('09.080-150', '4992     ', 'TV BRIGIDO TINOCO', 'JARDIM                        ');
INSERT INTO cd_cep_br VALUES ('09.181-220', '4992     ', 'R BROTAS', 'JD PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('09.111-490', '4992     ', 'R BRUNO PALAZZINI', 'JD MAREK                      ');
INSERT INTO cd_cep_br VALUES ('09.030-720', '4992     ', 'TV BRUSQUE', 'VL S TERESA                   ');
INSERT INTO cd_cep_br VALUES ('09.160-680', '4992     ', 'R BRUSTUE', 'PRQ R BILLINGS G3             ');
INSERT INTO cd_cep_br VALUES ('09.220-640', '4992     ', 'R BRUXELAS', 'VL METALURGICA                ');
INSERT INTO cd_cep_br VALUES ('04.892-170', '4995     ', 'R SACHIO NAKAO', 'COLONIA                       ');
INSERT INTO cd_cep_br VALUES ('05.136-010', '4995     ', 'R SACI', 'JD S ELIAS                    ');
INSERT INTO cd_cep_br VALUES ('09.171-160', '4992     ', 'R ORANGE', 'VL LUZITA                     ');
INSERT INTO cd_cep_br VALUES ('09.280-550', '4992     ', 'R ORATORIO- ATE 1390/1391', 'JD CARMO                      ');
INSERT INTO cd_cep_br VALUES ('09.280-000', '4992     ', 'R ORATORIO- DE 1392/1393 A 2301/2302', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('09.251-000', '4992     ', 'R ORATORIO- DE 2303/2304 A 3750/3751', 'PRQ ORATORIO                  ');
INSERT INTO cd_cep_br VALUES ('09.260-510', '4992     ', 'R ORATORIO- DE 3752/3753 AO FIM', 'PRQ N ORATORIO                ');
INSERT INTO cd_cep_br VALUES ('09.182-420', '4992     ', 'PC ORESTES CACCIOLI', 'JD L VEGAS                    ');
INSERT INTO cd_cep_br VALUES ('09.132-440', '4992     ', 'R ORIENTE', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('09.170-520', '4992     ', 'AV ORION', 'JD IRENE                      ');
INSERT INTO cd_cep_br VALUES ('09.290-280', '4992     ', 'R ORIXA', 'JD A FRANCO                   ');
INSERT INTO cd_cep_br VALUES ('09.171-800', '4992     ', 'R ORIXAS, DOS', 'SIT VIANAS                    ');
INSERT INTO cd_cep_br VALUES ('09.230-450', '4992     ', 'R ORLANDO SILVA', 'VL CAMILOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('09.291-260', '4992     ', 'TV OROS', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('09.176-050', '4992     ', 'R ORQUIDEAS, DAS', 'VL MARINA                     ');
INSERT INTO cd_cep_br VALUES ('09.051-470', '4992     ', 'R OSASCO', 'JD B PASTOR                   ');
INSERT INTO cd_cep_br VALUES ('09.050-400', '4992     ', 'TV OSCAR FREIRE', 'VL SCARPELLI                  ');
INSERT INTO cd_cep_br VALUES ('09.230-550', '4992     ', 'R NILDE', 'VL CAMILOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('09.030-370', '4992     ', 'TV NILO', 'VL S TERESA                   ');
INSERT INTO cd_cep_br VALUES ('09.112-200', '4992     ', 'R NILO NELO', 'PRQ MARAPOARA                 ');
INSERT INTO cd_cep_br VALUES ('09.110-310', '4992     ', 'R NILO PECANHA', 'VL AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('09.051-220', '4992     ', 'TV NINA RODRIGUES', 'PRQ BANDEIRANTE               ');
INSERT INTO cd_cep_br VALUES ('09.061-690', '4992     ', 'R NIRVANA', 'VL PALMARES                   ');
INSERT INTO cd_cep_br VALUES ('09.290-710', '4992     ', 'R NITEROI', 'JD MTE LIBANO                 ');
INSERT INTO cd_cep_br VALUES ('09.260-720', '4992     ', 'R NOEL ROSA', 'PRQ N ORATORIO                ');
INSERT INTO cd_cep_br VALUES ('09.240-510', '4992     ', 'TV NOEMIA RETZ DA SILVA', 'VL AT S ANDRE                 ');
INSERT INTO cd_cep_br VALUES ('09.090-090', '4992     ', 'R NOGUEIRAS, DAS', 'JARDIM                        ');
INSERT INTO cd_cep_br VALUES ('09.270-150', '4992     ', 'R NORMANDA', 'PRQ CAPUAVA                   ');
INSERT INTO cd_cep_br VALUES ('09.210-090', '4992     ', 'R NORUEGA', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('09.132-480', '4992     ', 'R BIBLOS', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('09.134-350', '4992     ', 'R BICUDO', 'C R B CAMPO                   ');
INSERT INTO cd_cep_br VALUES ('09.120-560', '4992     ', 'R BIGUA', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('09.220-350', '4992     ', 'R BILBAO', 'UTINGA                        ');
INSERT INTO cd_cep_br VALUES ('09.111-781', '4992     ', 'R BIRIGUI', 'C S JORGE                     ');
INSERT INTO cd_cep_br VALUES ('09.050-200', '4992     ', 'R BITINIA', 'VL LILICA                     ');
INSERT INTO cd_cep_br VALUES ('09.132-520', '4992     ', 'R BIZANCIO', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('09.181-250', '4992     ', 'R BLUMENAU', 'JD PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('09.171-650', '4992     ', 'R BOA VISAO', 'SIT VIANAS                    ');
INSERT INTO cd_cep_br VALUES ('09.240-110', '4992     ', 'R BOA VISTA', 'VL CAMILOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('09.111-560', '4992     ', 'R BOCAINA', 'C S JORGE                     ');
INSERT INTO cd_cep_br VALUES ('09.220-650', '4992     ', 'R BOGOTA', 'UTINGA                        ');
INSERT INTO cd_cep_br VALUES ('09.181-260', '4992     ', 'R BOITUVA', 'JD PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('09.280-290', '4992     ', 'R BOLIVIA', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('09.051-300', '4992     ', 'AV BOM PASTOR- ATE 840/841', 'JD B PASTOR                   ');
INSERT INTO cd_cep_br VALUES ('09.051-301', '4992     ', 'AV BOM PASTOR- DE 842/843 AO FIM', 'JD B PASTOR                   ');
INSERT INTO cd_cep_br VALUES ('09.260-460', '4992     ', 'R BOMBAIM', 'JD S ALBERTO                  ');
INSERT INTO cd_cep_br VALUES ('09.051-320', '4992     ', 'TV BONAPARTE', 'JD B PASTOR                   ');
INSERT INTO cd_cep_br VALUES ('09.175-260', '4992     ', 'R BONINAS, DAS', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('09.120-370', '4992     ', 'R BOOKER PITTMAN', 'CENTREVILLE                   ');
INSERT INTO cd_cep_br VALUES ('09.290-700', '4992     ', 'R BOQUEIRAO', 'JD MTE LIBANO                 ');
INSERT INTO cd_cep_br VALUES ('09.290-360', '4992     ', 'R BORACEIA', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('09.090-560', '4992     ', 'R BORBA GATO', 'VL LEA                        ');
INSERT INTO cd_cep_br VALUES ('09.181-270', '4992     ', 'R BORBOREMA', 'JD PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('09.120-280', '4992     ', 'R BORGES DE MEDEIROS', 'CENTREVILLE                   ');
INSERT INTO cd_cep_br VALUES ('09.220-400', '4992     ', 'R BORNEU', 'UTINGA                        ');
INSERT INTO cd_cep_br VALUES ('09.175-250', '4992     ', 'R BORORE', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('09.195-750', '4992     ', 'R BOROROS', 'VL PIRES                      ');
INSERT INTO cd_cep_br VALUES ('09.040-280', '4992     ', 'R BOSQUE, DO', 'VL BASTOS                     ');
INSERT INTO cd_cep_br VALUES ('11.030-401', '4986     ', 'AV ALMIRANTE SALDANHA DA GAMA- DE 116/117 AO FIM', 'P PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('11.015-390', '4986     ', 'PC ALMIRANTE TAMANDARE', 'ENCRUZILHADA                  ');
INSERT INTO cd_cep_br VALUES ('11.015-250', '4986     ', 'AV ALMIRANTE TAMANDARE', 'MACUCO                        ');
INSERT INTO cd_cep_br VALUES ('11.085-450', '4986     ', 'R ALMIRANTE VIVALDO CHEOLA', 'C PAULA                       ');
INSERT INTO cd_cep_br VALUES ('11.086-570', '4986     ', 'R ALOISIO RIBEIRO DE MENDONCA', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('11.075-600', '4986     ', 'R ALVARES CABRAL', 'VL BELMIRO                    ');
INSERT INTO cd_cep_br VALUES ('11.045-130', '4986     ', 'R ALVARES DE AZEVEDO', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('11.040-131', '4986     ', 'R ALVARO ALVIM- LADO IMPAR', 'EMBARE                        ');
INSERT INTO cd_cep_br VALUES ('11.040-130', '4986     ', 'R ALVARO ALVIM- LADO PAR', 'EMBARE                        ');
INSERT INTO cd_cep_br VALUES ('11.013-720', '4986     ', 'AV ALVARO FONTES', 'DOCAS                         ');
INSERT INTO cd_cep_br VALUES ('11.075-380', '4986     ', 'R ALVARO GUIAO', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('11.085-340', '4986     ', 'R ALVARO PARENTE', 'C PAULA                       ');
INSERT INTO cd_cep_br VALUES ('11.070-380', '4986     ', 'R ALVARO PERES', 'MARAPE                        ');
INSERT INTO cd_cep_br VALUES ('11.085-570', '4986     ', 'R ALVARO PINTO DA SILVA NOVAES FILHO', 'CANELEIRA                     ');
INSERT INTO cd_cep_br VALUES ('11.015-340', '4986     ', 'R ALVARO PINTO DA SILVA NOVAIS', 'MACUCO                        ');
INSERT INTO cd_cep_br VALUES ('11.050-130', '4986     ', 'R ALVORADA', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('11.089-080', '4986     ', 'R AMADEO BARBIELINI', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('11.050-290', '4986     ', 'R ABRAO MALUHY', 'ENCRUZILHADA                  ');
INSERT INTO cd_cep_br VALUES ('11.095-080', '4986     ', 'R ADA CAMPANINI DA SILVA', 'S MANOEL                      ');
INSERT INTO cd_cep_br VALUES ('11.035-060', '4986     ', 'R ADOLFO LUTZ', 'P PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('11.075-120', '4986     ', 'R ADOLFO MILLON', 'VL MATIAS                     ');
INSERT INTO cd_cep_br VALUES ('11.089-110', '4986     ', 'R ADRIANO DE CAMPOS TOURINHO', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('11.085-320', '4986     ', 'R AFONSINA PROOST DE SOUZA', 'C PAULA                       ');
INSERT INTO cd_cep_br VALUES ('11.030-460', '4986     ', 'R AFONSO CELSO PAULA LIMA', 'P PRAIA                       ');
INSERT INTO cd_cep_br VALUES ('11.020-000', '4986     ', 'AV AFONSO PENA- ATE 460 - LADO PAR', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('11.020-001', '4986     ', 'AV AFONSO PENA- ATE 461 LADO IMPAR', 'MACUCO                        ');
INSERT INTO cd_cep_br VALUES ('11.020-002', '4986     ', 'AV AFONSO PENA- DE 462 A 716 - LADO PAR', 'EMBARE                        ');
INSERT INTO cd_cep_br VALUES ('11.020-003', '4986     ', 'AV AFONSO PENA- DE 463 AO 693 - LADO IMPAR', 'ESTUARIO                      ');
INSERT INTO cd_cep_br VALUES ('11.020-005', '4986     ', 'AV AFONSO PENA- DE 695 AO FIM - LADO IMPAR', 'ESTUARIO                      ');
INSERT INTO cd_cep_br VALUES ('11.020-004', '4986     ', 'AV AFONSO PENA- DE 718 AO FIM - LADO PAR', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('11.087-001', '4986     ', 'AV AFONSO SCHIMIDTH- LADO IMPAR', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('11.087-000', '4986     ', 'AV AFONSO SCHIMIDTH- LADO PAR', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('11.088-010', '4986     ', 'PC AFONSO TAUNAY', 'R CLUB                        ');
INSERT INTO cd_cep_br VALUES ('11.040-120', '4986     ', 'R AFONSO VERIDIANO', 'EMBARE                        ');
INSERT INTO cd_cep_br VALUES ('11.085-760', '4986     ', 'R AGRIPINO CORREIA DA SILVEIRA', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('11.013-110', '4986     ', 'R AGUIAR DE ANDRADE', 'PAQUETA                       ');
INSERT INTO cd_cep_br VALUES ('11.065-120', '4986     ', 'R ALAGOAS', 'GONZAGA                       ');
INSERT INTO cd_cep_br VALUES ('11.055-270', '4986     ', 'R ALAMIR MARTINS', 'GONZAGA                       ');
INSERT INTO cd_cep_br VALUES ('11.085-625', '4986     ', 'R ALAN CIBER PINTO', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('11.085-595', '4986     ', 'R ALAO DO CARMO RODRIGUES', 'CANELEIRA                     ');
INSERT INTO cd_cep_br VALUES ('11.085-620', '4986     ', 'PC ALBERTINO MOREIRA', 'CANELEIRA                     ');
INSERT INTO cd_cep_br VALUES ('15.804-135', '5153     ', 'R NOVA ODESSA', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('15.800-225', '5153     ', 'PC NOVE DE JULHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.803-450', '5153     ', 'AV NOVO HAMBURGO', 'JD SHANGRILA                  ');
INSERT INTO cd_cep_br VALUES ('15.801-070', '5153     ', 'R NOVO HORIZONTE', 'JD AMENDOLA                   ');
INSERT INTO cd_cep_br VALUES ('15.809-170', '5153     ', 'R OASIS', 'RES S REMO                    ');
INSERT INTO cd_cep_br VALUES ('15.804-255', '5153     ', 'R OCTAVIO ALVES DE ARAUJO', 'RES N TARRAF                  ');
INSERT INTO cd_cep_br VALUES ('06.700-635', '4958     ', 'R PERNAMBUCO', 'PRQ S R CASSIA                ');
INSERT INTO cd_cep_br VALUES ('06.704-355', '4958     ', 'R PERO VAZ DE CAMINHA', 'PRQ ROSAS                     ');
INSERT INTO cd_cep_br VALUES ('06.717-120', '4958     ', 'R PEROLA', 'JD NOMURA                     ');
INSERT INTO cd_cep_br VALUES ('06.727-020', '4958     ', 'R PEROLA NEGRA', 'JD OLIVEIRAS (C ALTO)         ');
INSERT INTO cd_cep_br VALUES ('06.715-520', '4958     ', 'R PERUS', 'P RENOIR                      ');
INSERT INTO cd_cep_br VALUES ('06.727-090', '4958     ', 'R PETROLANDIA', 'JD OLIVEIRAS (C ALTO)         ');
INSERT INTO cd_cep_br VALUES ('06.729-170', '4958     ', 'R PETROPOLIS', 'T S FELIPE (C ALTO)           ');
INSERT INTO cd_cep_br VALUES ('06.719-437', '4958     ', 'R PIEDADE DOS ANJOS FONSECA', 'JD ISIS                       ');
INSERT INTO cd_cep_br VALUES ('06.704-000', '4958     ', 'R PILAO, DO', 'JD N LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('06.716-575', '4958     ', 'R PINHAL', 'JD SABIA                      ');
INSERT INTO cd_cep_br VALUES ('06.700-673', '4958     ', 'R PINHEIRO', 'PRQ S R CASSIA                ');
INSERT INTO cd_cep_br VALUES ('06.712-355', '4958     ', 'R PINHEIROS', 'JD COLIBRI                    ');
INSERT INTO cd_cep_br VALUES ('06.721-310', '4958     ', 'EST PINHO', 'CH RINCAO                     ');
INSERT INTO cd_cep_br VALUES ('06.703-440', '4958     ', 'R PINTASSILGO', 'JD N COIMBRA                  ');
INSERT INTO cd_cep_br VALUES ('06.716-100', '4958     ', 'R PIRACICABA', 'JD ELIANE                     ');
INSERT INTO cd_cep_br VALUES ('06.703-783', '4958     ', 'R PIRAJUSSARA', 'JD R PEDRAS                   ');
INSERT INTO cd_cep_br VALUES ('06.700-035', '4958     ', 'R PIRATININGA', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('06.728-100', '4958     ', 'EST PIRES, DOS', 'E PARK (C ALTO)               ');
INSERT INTO cd_cep_br VALUES ('06.710-665', '4958     ', 'R PABLO PICASSO', 'JD REC SUAVE                  ');
INSERT INTO cd_cep_br VALUES ('06.721-070', '4958     ', 'R PACAEMBU', 'P S PAULA                     ');
INSERT INTO cd_cep_br VALUES ('06.726-150', '4958     ', 'R PADRE ANTONIO VIEIRA', 'JD JAPAO (C ALTO)             ');
INSERT INTO cd_cep_br VALUES ('06.700-450', '4958     ', 'EST PADRE INACIO- ATE 564/565', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('06.719-050', '4958     ', 'EST PADRE INACIO, DO- DE 566/567 AO FIM', 'CENTREVILLE                   ');
INSERT INTO cd_cep_br VALUES ('06.700-462', '4958     ', 'R PADRE JOSE FERREIRA DE SEIXAS', 'VL S JOAQUIM                  ');
INSERT INTO cd_cep_br VALUES ('06.700-467', '4958     ', 'R PADRE LUIZ MARTINE', 'VL S JOAQUIM                  ');
INSERT INTO cd_cep_br VALUES ('06.709-075', '4958     ', 'R PADRE MATEUS DE LARA LEAO', 'GJA VIANA                     ');
INSERT INTO cd_cep_br VALUES ('06.717-215', '4958     ', 'R PADRE ROCHA', 'VL MTE SERRAT                 ');
INSERT INTO cd_cep_br VALUES ('01.527-000', '4995     ', 'R SCUVERO', 'CAMBUCI                       ');
INSERT INTO cd_cep_br VALUES ('01.001-001', '4995     ', 'PC SE, DA- LADO IMPAR', 'SE                            ');
INSERT INTO cd_cep_br VALUES ('01.001-000', '4995     ', 'PC SE, DA- LADO PAR', 'SE                            ');
INSERT INTO cd_cep_br VALUES ('08.290-290', '4995     ', 'R SEABRA', 'VL CARMOSINA                  ');
INSERT INTO cd_cep_br VALUES ('08.140-008', '4995     ', 'R SEARA', 'JD SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('04.826-050', '4995     ', 'PC SEARA NOVA', 'JD REPRESA                    ');
INSERT INTO cd_cep_br VALUES ('05.890-200', '4995     ', 'R SEBASTIAM DE ARTEAGA', 'JD AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('02.151-050', '4995     ', 'R SEBASTIAN BACH', 'JD GUANCA                     ');
INSERT INTO cd_cep_br VALUES ('04.929-130', '4995     ', 'R SEBASTIAN BODINUS', 'AT RIVIERA                    ');
INSERT INTO cd_cep_br VALUES ('04.860-230', '4995     ', 'R SEBASTIAN CASANOVA', 'JD S RAFAEL                   ');
INSERT INTO cd_cep_br VALUES ('03.928-210', '4995     ', 'R SEBASTIAN RAVAL', 'CJ HAB T VILELA               ');
INSERT INTO cd_cep_br VALUES ('04.773-190', '4995     ', 'PC SEBASTIANA CONCEICAO DA SILVA', 'VELEIROS                      ');
INSERT INTO cd_cep_br VALUES ('05.750-360', '4995     ', 'R SEBASTIANA DA CUNHA BUENO', 'S Q MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('03.659-210', '4995     ', 'PC SEBASTIANA DE SOUZA MELLO', 'VL GRANADA                    ');
INSERT INTO cd_cep_br VALUES ('04.685-040', '4995     ', 'R SEBASTIANA MARIA CONCEICAO', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('02.324-090', '4995     ', 'R SEBASTIANA NOBREGA DONOFRE', 'JD A LEONEL                   ');
INSERT INTO cd_cep_br VALUES ('04.880-000', '4995     ', 'R SEBASTIANA REGINALDO SOUTELO', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('04.858-500', '4995     ', 'R SATELITE FEBE', 'JD M AMALIA                   ');
INSERT INTO cd_cep_br VALUES ('04.858-530', '4995     ', 'R SATELITE JANUS', 'JD M AMALIA                   ');
INSERT INTO cd_cep_br VALUES ('04.858-520', '4995     ', 'R SATELITE JAPETUS', 'JD M AMALIA                   ');
INSERT INTO cd_cep_br VALUES ('05.101-340', '4995     ', 'R SATIRIA', 'C AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('03.679-090', '4995     ', 'R SATIRO BERNARDO DO NASCIMENTO', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('02.302-050', '4995     ', 'R SATUBA', 'VL PAULICEIA                  ');
INSERT INTO cd_cep_br VALUES ('04.679-070', '4995     ', 'R SATURNINO BARBOSA DA SILVA', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('04.455-300', '4995     ', 'R SATURNINO DE ALMEIDA NETO', 'VL CPO GRANDE                 ');
INSERT INTO cd_cep_br VALUES ('04.434-070', '4995     ', 'R SATURNINO DE BRITO FILHO', 'JD NITEROI                    ');
INSERT INTO cd_cep_br VALUES ('09.181-280', '4992     ', 'R BOTAFOGO', 'JD PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('09.134-290', '4992     ', 'R BOTO CACHIMBO', 'C R B CAMPO                   ');
INSERT INTO cd_cep_br VALUES ('09.181-310', '4992     ', 'R BOTUCATU', 'JD PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('09.060-450', '4992     ', 'R BOTUCUDOS, DOS', 'VL VALPARAISO                 ');
INSERT INTO cd_cep_br VALUES ('09.130-090', '4992     ', 'R BOUGIVAL', 'VL TIBIRICA                   ');
INSERT INTO cd_cep_br VALUES ('09.121-820', '4992     ', 'R BASILIO DE MAGALHAES', 'VL GUARACIABA                 ');
INSERT INTO cd_cep_br VALUES ('09.061-280', '4992     ', 'R BASTILHA', 'VL S CABRAL                   ');
INSERT INTO cd_cep_br VALUES ('09.181-110', '4992     ', 'R BASTOS', 'VL BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('09.260-020', '4992     ', 'R BATAVIA', 'PRQ N ORATORIO                ');
INSERT INTO cd_cep_br VALUES ('09.111-470', '4992     ', 'R BATISTA BRANCO DA SILVA', 'JD MAREK                      ');
INSERT INTO cd_cep_br VALUES ('09.131-240', '4992     ', 'R BATISTA DE BARROS', 'COND MARACANA                 ');
INSERT INTO cd_cep_br VALUES ('09.131-340', '4992     ', 'R BATISTA DE MORAIS', 'COND MARACANA                 ');
INSERT INTO cd_cep_br VALUES ('09.175-240', '4992     ', 'R BATUIRA', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('09.291-170', '4992     ', 'R BATURITE', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('09.250-630', '4992     ', 'R BAUNILHA', 'VL LUCINDA                    ');
INSERT INTO cd_cep_br VALUES ('09.181-210', '4992     ', 'R BAURU', 'VL BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('09.175-230', '4992     ', 'R BEGONIAS, DAS', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('09.250-130', '4992     ', 'R BEIRUTE', 'JD MARAVILHAS                 ');
INSERT INTO cd_cep_br VALUES ('09.110-660', '4992     ', 'R BELA CINTRA', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('09.041-360', '4992     ', 'R BELA VISTA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('09.030-120', '4992     ', 'R BELEM', 'VL ALZIRA                     ');
INSERT INTO cd_cep_br VALUES ('09.165-130', '4992     ', 'R BELGA', 'A ANCHIETA (BL C)             ');
INSERT INTO cd_cep_br VALUES ('09.210-030', '4992     ', 'R BELGICA', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('09.241-100', '4992     ', 'R BELGRADO', 'VL F MATARAZZO                ');
INSERT INTO cd_cep_br VALUES ('09.270-560', '4992     ', 'R BELTERRA', 'PRQ CAPUAVA                   ');
INSERT INTO cd_cep_br VALUES ('09.071-230', '4992     ', 'R BEM-TE-VI', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('09.131-320', '4992     ', 'R BENEDITO CALIXTO', 'COND MARACANA                 ');
INSERT INTO cd_cep_br VALUES ('09.111-115', '4992     ', 'PC BENEDITO DAHY', 'VL H THON                     ');
INSERT INTO cd_cep_br VALUES ('09.111-350', '4992     ', 'R BENEDITO MONTENEGRO', 'PRQ MARAPOARA                 ');
INSERT INTO cd_cep_br VALUES ('09.270-480', '4992     ', 'R BENGALI', 'PRQ N ORATORIO                ');
INSERT INTO cd_cep_br VALUES ('09.230-770', '4992     ', 'R BENJAMIM CONSTANT', 'JD UTINGA                     ');
INSERT INTO cd_cep_br VALUES ('09.152-080', '4992     ', 'EST BENJAMIM CONSTANT', 'JD J E LIMA                   ');
INSERT INTO cd_cep_br VALUES ('09.182-010', '4992     ', 'R BENTO RODRIGUES DA SILVA', 'JD MILENA                     ');
INSERT INTO cd_cep_br VALUES ('09.182-445', '4992     ', 'PC BENVENUTO SOMERA', 'JD L VEGAS                    ');
INSERT INTO cd_cep_br VALUES ('09.220-050', '4992     ', 'R BERENICE', 'VL METALURGICA                ');
INSERT INTO cd_cep_br VALUES ('09.220-370', '4992     ', 'R BERLIM', 'UTINGA                        ');
INSERT INTO cd_cep_br VALUES ('09.270-500', '4992     ', 'R BERMUDAS', 'PRQ CAPUAVA                   ');
INSERT INTO cd_cep_br VALUES ('09.230-040', '4992     ', 'R BERNA', 'UTINGA                        ');
INSERT INTO cd_cep_br VALUES ('09.015-010', '4992     ', 'R BERNARDINO DE CAMPOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.240-215', '4992     ', 'PC BERNARDINO SANCHEZ MARTINEZ', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('09.132-000', '4992     ', 'R BERNARDO GUIMARAES', 'VL GUARARA                    ');
INSERT INTO cd_cep_br VALUES ('09.120-090', '4992     ', 'R BERNARDO SAYAO', 'CENTREVILLE                   ');
INSERT INTO cd_cep_br VALUES ('09.290-330', '4992     ', 'R BERTIOGA', 'JD A FRANCO                   ');
INSERT INTO cd_cep_br VALUES ('09.185-010', '4992     ', 'R BABEL', 'JD CAMBUI                     ');
INSERT INTO cd_cep_br VALUES ('09.270-540', '4992     ', 'R BABILONIA', 'PRQ CAPUAVA                   ');
INSERT INTO cd_cep_br VALUES ('09.134-140', '4992     ', 'R BACURAU', 'C R B CAMPO                   ');
INSERT INTO cd_cep_br VALUES ('09.291-140', '4992     ', 'R BACURITI', 'PRQ CENTRAL                   ');
INSERT INTO cd_cep_br VALUES ('09.270-510', '4992     ', 'R BADAJOZ', 'PRQ CAPUAVA                   ');
INSERT INTO cd_cep_br VALUES ('09.195-080', '4992     ', 'R BAEPENDI', 'VL ALZIRA                     ');
INSERT INTO cd_cep_br VALUES ('09.181-040', '4992     ', 'R BAGE', 'VL BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('09.250-220', '4992     ', 'R BAHAMAS', 'JD MARAVILHAS                 ');
INSERT INTO cd_cep_br VALUES ('09.241-220', '4992     ', 'R BAHIA', 'VL F MATARAZZO                ');
INSERT INTO cd_cep_br VALUES ('04.235-090', '4995     ', 'VLA VINTE SETE DE SETEMBRO', 'C N HELIOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('04.235-040', '4995     ', 'R VINTE SETE DE SETEMBRO', 'C N HELIOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('04.929-010', '4995     ', 'PC VIOLA CABOCLA', 'AT RIVIERA                    ');
INSERT INTO cd_cep_br VALUES ('05.890-450', '4995     ', 'TV VIOLA DAMORE', 'CJ HAB PIRAJUSSARA            ');
INSERT INTO cd_cep_br VALUES ('08.223-600', '4995     ', 'R VIOLA E MEL', 'CJ HAB A HAIA                 ');
INSERT INTO cd_cep_br VALUES ('08.345-660', '4995     ', 'TV VIOLA ENLUARADA', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('05.820-225', '4995     ', 'R RAFAEL PERES', 'JD N S AMARO                  ');
INSERT INTO cd_cep_br VALUES ('09.120-580', '4992     ', 'R BAMBUI', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('09.175-170', '4992     ', 'R BAMBUS, DOS', 'VL JUNQUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('09.010-030', '4992     ', 'TV BANDEIRA DE MELLO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.090-780', '4992     ', 'R BANDEIRAS, DAS', 'JARDIM                        ');
INSERT INTO cd_cep_br VALUES ('09.121-090', '4992     ', 'R BARAO DE LIMEIRA', 'VL HUMAITA                    ');
INSERT INTO cd_cep_br VALUES ('09.131-180', '4992     ', 'R BARAO DE LORETO', 'COND MARACANA                 ');
INSERT INTO cd_cep_br VALUES ('09.050-460', '4992     ', 'R BARAO DE RAMALHO', 'VL SCARPELLI                  ');
INSERT INTO cd_cep_br VALUES ('09.181-610', '4992     ', 'R BARAO DO RIO BRANCO', 'VL ELDIZIA                    ');
INSERT INTO cd_cep_br VALUES ('09.162-020', '4992     ', 'R BARAO DO RIO BRANCO', 'PRQ R GRANDE                  ');
INSERT INTO cd_cep_br VALUES ('09.152-100', '4992     ', 'EST BARAO DO RIO BRANCO', 'JD J E LIMA                   ');
INSERT INTO cd_cep_br VALUES ('09.181-190', '4992     ', 'R BARBACENA', 'VL BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('09.220-340', '4992     ', 'R BARBARA HELIODORA', 'UTINGA                        ');
INSERT INTO cd_cep_br VALUES ('09.180-060', '4992     ', 'R BARBOSA LIMA', 'VL ELDIZIA                    ');
INSERT INTO cd_cep_br VALUES ('09.230-080', '4992     ', 'R BARCELONA', 'UTINGA                        ');
INSERT INTO cd_cep_br VALUES ('09.230-090', '4992     ', 'R BARI', 'UTINGA                        ');
INSERT INTO cd_cep_br VALUES ('09.181-200', '4992     ', 'R BARRA MANSA', 'VL BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('09.291-180', '4992     ', 'R BARTIRA', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('09.210-690', '4992     ', 'R BARTOLOMEU DE GUSMAO', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('09.170-280', '4992     ', 'R BARTOLOMEU DIAS', 'VL J RAMALHO                  ');
INSERT INTO cd_cep_br VALUES ('09.051-590', '4992     ', 'R BARUERI', 'JD B PASTOR                   ');
INSERT INTO cd_cep_br VALUES ('09.260-210', '4992     ', 'R BASILEIA', 'PRQ N ORATORIO                ');
INSERT INTO cd_cep_br VALUES ('09.121-840', '4992     ', 'R BASILIO DA GAMA', 'COND MARACANA                 ');
INSERT INTO cd_cep_br VALUES ('09.050-340', '4992     ', 'R ASSIS BRASIL', 'VL SCARPELLI                  ');
INSERT INTO cd_cep_br VALUES ('06.700-120', '4958     ', 'LRG PADRE SEIXAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.700-665', '4958     ', 'R PAINEIRA', 'PRQ S R CASSIA                ');
INSERT INTO cd_cep_br VALUES ('06.721-240', '4958     ', 'EST PAINEIRAS', 'CH RINCAO                     ');
INSERT INTO cd_cep_br VALUES ('06.721-360', '4958     ', 'EST PAIOL', 'CH RINCAO                     ');
INSERT INTO cd_cep_br VALUES ('06.705-250', '4958     ', 'R PAIQUERE', 'GJA CLOTILDE                  ');
INSERT INTO cd_cep_br VALUES ('06.700-254', '4958     ', 'R PALMAS', 'JD WANDA                      ');
INSERT INTO cd_cep_br VALUES ('06.722-080', '4958     ', 'R PALMEIRAS', 'JD SANDRA                     ');
INSERT INTO cd_cep_br VALUES ('06.711-440', '4958     ', 'R PANTERAS, DAS', 'JD ENGENHO                    ');
INSERT INTO cd_cep_br VALUES ('06.721-260', '4958     ', 'EST PAOMEIRAS', 'CH RINCAO                     ');
INSERT INTO cd_cep_br VALUES ('06.717-615', '4958     ', 'R PARA', 'C COTIA                       ');
INSERT INTO cd_cep_br VALUES ('06.725-125', '4958     ', 'R PARAGUAI', 'PLANALTO (CAUCAIA DO ALTO)    ');
INSERT INTO cd_cep_br VALUES ('06.710-140', '4958     ', 'R PARAIBA', 'GRAMADO                       ');
INSERT INTO cd_cep_br VALUES ('06.700-642', '4958     ', 'R PARANA', 'PRQ S R CASSIA                ');
INSERT INTO cd_cep_br VALUES ('06.703-780', '4958     ', 'R PARANAPANEMA', 'JD R PEDRAS                   ');
INSERT INTO cd_cep_br VALUES ('06.711-350', '4958     ', 'R PARATINGA', 'CH C GALO                     ');
INSERT INTO cd_cep_br VALUES ('06.721-270', '4958     ', 'EST PAROBEIRAS', 'CH RINCAO                     ');
INSERT INTO cd_cep_br VALUES ('06.708-240', '4958     ', 'R PARQUE-DO', 'PRQ S GEORGE                  ');
INSERT INTO cd_cep_br VALUES ('06.717-600', '4958     ', 'R PARTICULAR', 'QTA ANGICOS                   ');
INSERT INTO cd_cep_br VALUES ('06.705-235', '4958     ', 'R PARTICULAR', 'JD CAIAPIA                    ');
INSERT INTO cd_cep_br VALUES ('06.729-010', '4958     ', 'EST PARTICULAR', 'JD R AZUL (C ALTO)            ');
INSERT INTO cd_cep_br VALUES ('06.714-250', '4958     ', 'R PASCOAL RIZZO', 'PRQ ALEXANDRE                 ');
INSERT INTO cd_cep_br VALUES ('06.709-345', '4958     ', 'R PASSAGARDA', 'JD SEMIRAMIS                  ');
INSERT INTO cd_cep_br VALUES ('06.704-335', '4958     ', 'R PASTEUR', 'PRQ ROSAS                     ');
INSERT INTO cd_cep_br VALUES ('06.717-300', '4958     ', 'R PATATIVA', 'QTA ANGICOS                   ');
INSERT INTO cd_cep_br VALUES ('06.710-045', '4958     ', 'R PATRIARCA', 'GRAMADO                       ');
INSERT INTO cd_cep_br VALUES ('06.701-450', '4958     ', 'EST PAU FURADO', 'JD ATALAIA                    ');
INSERT INTO cd_cep_br VALUES ('06.709-200', '4958     ', 'R PAULICEIA', 'GJA VIANA                     ');
INSERT INTO cd_cep_br VALUES ('06.713-220', '4958     ', 'R PAULO AFONSO', 'JD S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('06.713-180', '4958     ', 'R PAULO JACINTO', 'JD S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('06.709-095', '4958     ', 'R NOVA AMAZONAS', 'GJA VIANA                     ');
INSERT INTO cd_cep_br VALUES ('06.709-105', '4958     ', 'R NOVA AMERICA', 'GJA VIANA                     ');
INSERT INTO cd_cep_br VALUES ('06.700-545', '4958     ', 'R NOVA FRIBURGO', 'JD N COTI                     ');
INSERT INTO cd_cep_br VALUES ('06.704-415', '4958     ', 'R NOVA IORQUE', 'PITAS                         ');
INSERT INTO cd_cep_br VALUES ('06.709-055', '4958     ', 'R NOVA LIMA', 'GJA VIANA                     ');
INSERT INTO cd_cep_br VALUES ('06.700-550', '4958     ', 'R NOVA NIPONIA', 'JD N COTI                     ');
INSERT INTO cd_cep_br VALUES ('06.700-549', '4958     ', 'R NOVA ODESSA', 'JD N COTI                     ');
INSERT INTO cd_cep_br VALUES ('06.700-547', '4958     ', 'R NOVA OLINDA', 'JD N COTI                     ');
INSERT INTO cd_cep_br VALUES ('06.700-538', '4958     ', 'R NOVA PATRICIA', 'JD N COTI                     ');
INSERT INTO cd_cep_br VALUES ('06.700-544', '4958     ', 'R NOVA PAULICEIA', 'JD N COTI                     ');
INSERT INTO cd_cep_br VALUES ('06.709-125', '4958     ', 'R NOVA PETROPOLIS', 'GJA VIANA                     ');
INSERT INTO cd_cep_br VALUES ('06.709-085', '4958     ', 'R NOVA REPUBLICA', 'GJA VIANA                     ');
INSERT INTO cd_cep_br VALUES ('06.700-541', '4958     ', 'R NOVA TREMEMBE', 'JD N COTI                     ');
INSERT INTO cd_cep_br VALUES ('06.700-410', '4958     ', 'R NOVA ZELANDIA', 'CENTREVILLE                   ');
INSERT INTO cd_cep_br VALUES ('06.716-755', '4958     ', 'R NOVE', 'N PARK                        ');
INSERT INTO cd_cep_br VALUES ('06.710-510', '4958     ', 'R NOVE DE JULHO', 'JD GUERREIRO                  ');
INSERT INTO cd_cep_br VALUES ('06.709-115', '4958     ', 'R NOVO BRASIL', 'GJA VIANA                     ');
INSERT INTO cd_cep_br VALUES ('06.700-542', '4958     ', 'R NOVO MUNDO', 'JD N COTI                     ');
INSERT INTO cd_cep_br VALUES ('06.717-200', '4958     ', 'AV ODAIR PACHECO PEDROSO', 'VL MTE SERRAT                 ');
INSERT INTO cd_cep_br VALUES ('06.702-395', '4958     ', 'R ODES, DOS', 'JD N VIDA                     ');
INSERT INTO cd_cep_br VALUES ('06.700-063', '4958     ', 'R ODETE', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('06.716-770', '4958     ', 'R OITO', 'N PARK                        ');
INSERT INTO cd_cep_br VALUES ('06.727-195', '4958     ', 'R OITO DE DEZEMBRO', 'CENTRO (CAUCAIA DO ALTO)      ');
INSERT INTO cd_cep_br VALUES ('06.727-245', '4958     ', 'TV OITO DE DEZEMBRO', 'CENTRO (CAUCAIA DO ALTO)      ');
INSERT INTO cd_cep_br VALUES ('06.729-150', '4958     ', 'R OLINDA', 'T S FELIPE (C ALTO)           ');
INSERT INTO cd_cep_br VALUES ('06.716-760', '4958     ', 'R ONZE', 'N PARK                        ');
INSERT INTO cd_cep_br VALUES ('06.726-390', '4958     ', 'R ORENOCO', 'JD A CRISTINA (C ALTO)        ');
INSERT INTO cd_cep_br VALUES ('06.704-230', '4958     ', 'R ORENS', 'PRQ M MIRIZOLA                ');
INSERT INTO cd_cep_br VALUES ('06.700-350', '4958     ', 'R ORIENTAL', 'CENTREVILLE                   ');
INSERT INTO cd_cep_br VALUES ('06.700-460', '4958     ', 'R ORLY', 'VL S JOAQUIM                  ');
INSERT INTO cd_cep_br VALUES ('06.713-450', '4958     ', 'V ORQUIDEAS, DAS', 'JD COLIBRI                    ');
INSERT INTO cd_cep_br VALUES ('06.704-389', '4958     ', 'R OSORIO DUQUE ESTRADA', 'PRQ ROSAS                     ');
INSERT INTO cd_cep_br VALUES ('06.700-219', '4958     ', 'R OSWALDO VARELA', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('06.719-385', '4958     ', 'R OTELO ZELONI', 'JD GRACAS                     ');
INSERT INTO cd_cep_br VALUES ('06.705-405', '4958     ', 'R OTHON PALACE', 'JD PIONEIRO                   ');
INSERT INTO cd_cep_br VALUES ('06.729-090', '4958     ', 'R OURO PRETO', 'T S FELIPE (C ALTO)           ');
INSERT INTO cd_cep_br VALUES ('06.700-155', '4958     ', 'R OUVIDIO A. PASSOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.704-290', '4958     ', 'R OVIEDO', 'PRQ M MIRIZOLA                ');
INSERT INTO cd_cep_br VALUES ('06.725-020', '4958     ', 'R MONTE AZUL', 'VL S ROQUE (C ALTO)           ');
INSERT INTO cd_cep_br VALUES ('06.710-675', '4958     ', 'R MONTE CASTELO', 'JD LAMBRETA                   ');
INSERT INTO cd_cep_br VALUES ('06.700-649', '4958     ', 'R MONTE SINAI', 'JD CARMEL                     ');
INSERT INTO cd_cep_br VALUES ('06.702-490', '4958     ', 'R MONTEIRO LOBATO', 'CH V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('06.715-800', '4958     ', 'R MONZA', 'JD CLAUDIO                    ');
INSERT INTO cd_cep_br VALUES ('06.721-080', '4958     ', 'R MORADA DO SOL', 'P S PAULA                     ');
INSERT INTO cd_cep_br VALUES ('06.700-650', '4958     ', 'EST MORRO GRANDE- ATE 998/999', 'PRQ S R CASSIA                ');
INSERT INTO cd_cep_br VALUES ('06.719-500', '4958     ', 'EST MORRO GRANDE- DE 1000/1001 AO FIM', 'JD ISIS                       ');
INSERT INTO cd_cep_br VALUES ('06.702-215', '4958     ', 'R MOSCOU', 'REC V ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('06.722-110', '4958     ', 'R MOTO CLUBE', 'JD SANDRA                     ');
INSERT INTO cd_cep_br VALUES ('15.806-350', '5153     ', 'R BARRETOS', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('15.810-050', '5153     ', 'R BARRINHA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('15.811-025', '5153     ', 'R BARRO DURO', 'JD COQUEIROS                  ');
INSERT INTO cd_cep_br VALUES ('15.812-090', '5153     ', 'EST BARROCA', 'LOT M ELIAS                   ');
INSERT INTO cd_cep_br VALUES ('15.806-056', '5153     ', 'TV BARUERI', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('15.804-320', '5153     ', 'R BATAIPORA', 'JD SALLES                     ');
INSERT INTO cd_cep_br VALUES ('06.710-645', '4958     ', 'R MURICI', 'JD REC SUAVE                  ');
INSERT INTO cd_cep_br VALUES ('06.709-310', '4958     ', 'EST NACIONAL', 'GJA VIANA                     ');
INSERT INTO cd_cep_br VALUES ('06.703-230', '4958     ', 'R NATALINA BONAVITA MIRIZOLA', 'JD E MARI                     ');
INSERT INTO cd_cep_br VALUES ('06.711-165', '4958     ', 'R NAVARRA', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('06.708-150', '4958     ', 'R NAZIRA', 'PRQ S GEORGE                  ');
INSERT INTO cd_cep_br VALUES ('06.708-220', '4958     ', 'R NEMITALA', 'PRQ S GEORGE                  ');
INSERT INTO cd_cep_br VALUES ('06.704-365', '4958     ', 'R NEREU RAMOS', 'PRQ ROSAS                     ');
INSERT INTO cd_cep_br VALUES ('06.702-145', '4958     ', 'R NETUNO', 'JD ADELINA                    ');
INSERT INTO cd_cep_br VALUES ('06.716-500', '4958     ', 'AV NICODEMOS DE CARVALHO', 'PRQ D HENRIQUE                ');
INSERT INTO cd_cep_br VALUES ('06.714-260', '4958     ', 'R NICOLA PERONE', 'PRQ ALEXANDRE                 ');
INSERT INTO cd_cep_br VALUES ('06.700-146', '4958     ', 'R NICOLAU ESPINOSA LINHARES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.720-140', '4958     ', 'R NOEL ROSA', 'PRQ M MATA                    ');
INSERT INTO cd_cep_br VALUES ('06.700-222', '4958     ', 'R NOGAM', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('06.705-170', '4958     ', 'R NORBERTO', 'VL JOVINA                     ');
INSERT INTO cd_cep_br VALUES ('06.705-360', '4958     ', 'EST NORMANDIA', 'JD PIONEIRO                   ');
INSERT INTO cd_cep_br VALUES ('06.720-382', '4958     ', 'R NORUEGA', 'JD S PAULA                    ');
INSERT INTO cd_cep_br VALUES ('06.700-290', '4958     ', 'R NOSSA SENHORA DE APARECIDA', 'JD MTE SANTO                  ');
INSERT INTO cd_cep_br VALUES ('06.720-600', '4958     ', 'EST NOSSA SENHORA DE FATIMA', 'JD ELIAS                      ');
INSERT INTO cd_cep_br VALUES ('06.717-210', '4958     ', 'AV NOSSA SENHORA DE FATIMA', 'VL MTE SERRAT                 ');
INSERT INTO cd_cep_br VALUES ('06.700-100', '4958     ', 'R NOSSA SENHORA DO MONTE SERRAT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.700-101', '4958     ', 'PC NOSSA SENHORA DO MONTE SERRAT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.726-380', '4958     ', 'R MEARIN', 'JD A CRISTINA (C ALTO)        ');
INSERT INTO cd_cep_br VALUES ('06.726-110', '4958     ', 'R MEN DE SA', 'JD JAPAO (C ALTO)             ');
INSERT INTO cd_cep_br VALUES ('06.710-655', '4958     ', 'R MENDES PIMENTEL', 'JD REC SUAVE                  ');
INSERT INTO cd_cep_br VALUES ('06.710-060', '4958     ', 'R MERCEDES DE ANDRADE MARTINS', 'GRAMADO                       ');
INSERT INTO cd_cep_br VALUES ('06.702-195', '4958     ', 'R MERCURIO', 'REC V ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('06.712-100', '4958     ', 'R MESOPOTANIA', 'JD PASSARGADA I               ');
INSERT INTO cd_cep_br VALUES ('01.255-080', '4995     ', 'PC SAO DOMINGOS SAVIO', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('05.455-040', '4995     ', 'R SAO DOMINGOS SAVIO', 'VL IDA                        ');
INSERT INTO cd_cep_br VALUES ('03.553-090', '4995     ', 'R SAO DONACIANO', 'C PATRIARCA                   ');
INSERT INTO cd_cep_br VALUES ('03.543-080', '4995     ', 'R SAO DONATO', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('04.456-020', '4995     ', 'R SAO ESTANISLAU', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('02.812-120', '4995     ', 'R SAO EXPEDITO', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('03.133-210', '4995     ', 'R SAO FAUSTINO', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('02.840-090', '4995     ', 'R SAO FELICIANO', 'PRQ S LUIS                    ');
INSERT INTO cd_cep_br VALUES ('03.085-010', '4995     ', 'R SAO FELIPE', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('02.169-190', '4995     ', 'R SAO FELIPE', 'PRQ VL MARIA                  ');
INSERT INTO cd_cep_br VALUES ('03.823-190', '4995     ', 'R SAO FELIX', 'JD N TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('03.455-080', '4995     ', 'R SAO FELIX DE CANTALICIO', 'JD ARICANDUVA                 ');
INSERT INTO cd_cep_br VALUES ('08.295-030', '4995     ', 'R SAO FELIX DO PIAUI', 'VL CARMOSINA                  ');
INSERT INTO cd_cep_br VALUES ('08.141-225', '4995     ', 'R SAO FERNANDES', 'JD LUCIANA                    ');
INSERT INTO cd_cep_br VALUES ('08.382-040', '4995     ', 'R SAO FERNANDO', 'IGUATEMI                      ');
INSERT INTO cd_cep_br VALUES ('01.104-000', '4995     ', 'R SAO CAETANO- LADO PAR', 'LUZ                           ');
INSERT INTO cd_cep_br VALUES ('04.840-230', '4995     ', 'R SAO CAETANO DO SUL', 'CJ HAB B F LIMA               ');
INSERT INTO cd_cep_br VALUES ('03.238-020', '4995     ', 'R SAO CAIO', 'PRQ S LUCAS                   ');
INSERT INTO cd_cep_br VALUES ('05.626-090', '4995     ', 'R SAO CALIXTO', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('02.208-190', '4995     ', 'TV SAO CAMILO', 'VL S CAMILO                   ');
INSERT INTO cd_cep_br VALUES ('08.142-750', '4995     ', 'R SAO CAMILO', 'JD NELIA                      ');
INSERT INTO cd_cep_br VALUES ('08.381-890', '4995     ', 'R SAO CAMILO', 'IGUATEMI                      ');
INSERT INTO cd_cep_br VALUES ('02.976-100', '4995     ', 'R SAO CANDIDO', 'VL ZAT                        ');
INSERT INTO cd_cep_br VALUES ('04.456-110', '4995     ', 'R SAO CANUTO', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('05.551-090', '4995     ', 'R SAO CARLOS', 'JD R TAVARES                  ');
INSERT INTO cd_cep_br VALUES ('03.156-060', '4995     ', 'VL SAO CARLOS', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('04.410-120', '4995     ', 'TV SAO CARLOS', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('03.948-015', '4995     ', 'PC SAO CARLOS', 'JD N JULHO                    ');
INSERT INTO cd_cep_br VALUES ('09.050-040', '4992     ', 'R MURITINGA', 'VL LILICA                     ');
INSERT INTO cd_cep_br VALUES ('09.170-700', '4992     ', 'R MUSAS, DAS', 'VL LUZITA                     ');
INSERT INTO cd_cep_br VALUES ('09.230-320', '4992     ', 'R MUZAMBINHO', 'UTINGA                        ');
INSERT INTO cd_cep_br VALUES ('09.210-310', '4992     ', 'R NACOES, DAS', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('09.260-000', '4992     ', 'AV NACOES, DAS- ATE 1420/1421', 'PRQ N ORATORIO                ');
INSERT INTO cd_cep_br VALUES ('09.270-400', '4992     ', 'AV NACOES, DAS- DE 1422/1423 A 2110/2111', 'PRQ N ORATORIO                ');
INSERT INTO cd_cep_br VALUES ('09.271-000', '4992     ', 'AV NACOES, DAS- DE 2112/2113 A 2540/2541', 'PRQ CAPUAVA                   ');
INSERT INTO cd_cep_br VALUES ('09.270-260', '4992     ', 'AV NACOES, DAS- DE 2542/2543 AO FIM', 'PRQ CAPUAVA                   ');
INSERT INTO cd_cep_br VALUES ('09.220-100', '4992     ', 'R NAPOLI', 'VL METALURGICA                ');
INSERT INTO cd_cep_br VALUES ('09.133-055', '4992     ', 'EST NASCENTE, DO', 'PRQ MIAMI                     ');
INSERT INTO cd_cep_br VALUES ('09.133-050', '4992     ', 'R NASCENTES, DAS', 'JD RIVIERA                    ');
INSERT INTO cd_cep_br VALUES ('09.015-660', '4992     ', 'R NASSAU', 'C BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('09.250-180', '4992     ', 'TV NASSAU', 'JD MARAVILHAS                 ');
INSERT INTO cd_cep_br VALUES ('09.120-060', '4992     ', 'R NAT KING COLE', 'CENTREVILLE                   ');
INSERT INTO cd_cep_br VALUES ('09.195-310', '4992     ', 'R NATAL', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('09.030-570', '4992     ', 'R NATALINO GARIFE', 'VL DORA                       ');
INSERT INTO cd_cep_br VALUES ('09.111-440', '4992     ', 'R NATALINO LAMBERTI', 'JD MAREK                      ');
INSERT INTO cd_cep_br VALUES ('09.121-490', '4992     ', 'R NATIVIDADE', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('09.131-110', '4992     ', 'R NAUTILUS', 'VL SUICA                      ');
INSERT INTO cd_cep_br VALUES ('09.060-030', '4992     ', 'R NAVAJOS', 'VL VALPARAISO                 ');
INSERT INTO cd_cep_br VALUES ('09.080-200', '4992     ', 'R NAZARE', 'JD UTINGA                     ');
INSERT INTO cd_cep_br VALUES ('09.112-240', '4992     ', 'R NELSON RODRIGUES', 'PRQ MARAPOARA                 ');
INSERT INTO cd_cep_br VALUES ('09.270-110', '4992     ', 'R NEPAL', 'PRQ CAPUAVA                   ');
INSERT INTO cd_cep_br VALUES ('09.250-260', '4992     ', 'R NEREU RAMOS', 'JD MARAVILHAS                 ');
INSERT INTO cd_cep_br VALUES ('09.230-470', '4992     ', 'R NERINO SILVA', 'VL CAMILOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('09.260-520', '4992     ', 'AV NESTOR DE BARROS', 'JD A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('09.171-090', '4992     ', 'R NETUNO', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('09.250-490', '4992     ', 'AV NEVADA', 'PRQ ORATORIO                  ');
INSERT INTO cd_cep_br VALUES ('09.111-200', '4992     ', 'R NEWTON', 'JD STETEL                     ');
INSERT INTO cd_cep_br VALUES ('09.161-090', '4992     ', 'R NEWTON', 'SIT TAQUARAL                  ');
INSERT INTO cd_cep_br VALUES ('09.280-310', '4992     ', 'R NICARAGUA', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('09.230-200', '4992     ', 'R NICE', 'UTINGA                        ');
INSERT INTO cd_cep_br VALUES ('09.132-490', '4992     ', 'R NICEIA', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('09.111-810', '4992     ', 'R NICOLA DIVIDINO', 'JD S A PADUA                  ');
INSERT INTO cd_cep_br VALUES ('09.170-240', '4992     ', 'R NICOLAU COELHO', 'VL J RAMALHO                  ');
INSERT INTO cd_cep_br VALUES ('09.111-040', '4992     ', 'R NICOLAU DELL ANTONIA', 'VL H THON                     ');
INSERT INTO cd_cep_br VALUES ('09.051-561', '4992     ', 'PC NICOLAU KISELAR', 'VL FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('09.251-130', '4992     ', 'R NIGERIA', 'PRQ ORATORIO                  ');
INSERT INTO cd_cep_br VALUES ('09.030-700', '4992     ', 'TV MOGIANA', 'VL ASSUNCAO                   ');
INSERT INTO cd_cep_br VALUES ('09.171-180', '4992     ', 'R MOMBACA', 'VL LUZITA                     ');
INSERT INTO cd_cep_br VALUES ('09.280-600', '4992     ', 'R MOMBUCA', 'PRQ CENTRAL                   ');
INSERT INTO cd_cep_br VALUES ('09.230-150', '4992     ', 'R MONACO', 'UTINGA                        ');
INSERT INTO cd_cep_br VALUES ('09.090-520', '4992     ', 'R MONCOES, DAS- ATE 290/291', 'JARDIM                        ');
INSERT INTO cd_cep_br VALUES ('09.090-521', '4992     ', 'R MONCOES, DAS- DE 292/293 AO FIM', 'JARDIM                        ');
INSERT INTO cd_cep_br VALUES ('09.290-690', '4992     ', 'R MONGAGUA', 'JD MTE LIBANO                 ');
INSERT INTO cd_cep_br VALUES ('09.280-220', '4992     ', 'R MONGOLIA', 'PRQ ORATORIO                  ');
INSERT INTO cd_cep_br VALUES ('09.240-800', '4992     ', 'R MONIZ ARAGAO', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('09.120-590', '4992     ', 'R MONSENHOR BIBIANO', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('09.220-300', '4992     ', 'PC MONSENHOR RENATO ANGELUCCI', 'VL METALURGICA                ');
INSERT INTO cd_cep_br VALUES ('09.270-550', '4992     ', 'R BAIA BLANCA', 'PRQ CAPUAVA                   ');
INSERT INTO cd_cep_br VALUES ('09.260-440', '4992     ', 'R BALACLAVA', 'JD S ALBERTO                  ');
INSERT INTO cd_cep_br VALUES ('09.250-170', '4992     ', 'R BALEARES', 'JD MARAVILHAS                 ');
INSERT INTO cd_cep_br VALUES ('09.134-250', '4992     ', 'R BALEIA BRANCA', 'C R B CAMPO                   ');
INSERT INTO cd_cep_br VALUES ('09.175-280', '4992     ', 'R BALSAMINAS', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('09.041-200', '4992     ', 'R BALTAZAR NUNES', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('02.128-040', '4995     ', 'R RUBIATABA', 'VL M ALTA                     ');
INSERT INTO cd_cep_br VALUES ('09.160-770', '4992     ', 'R MARIALVA', 'PRQ R BILLINGS G3             ');
INSERT INTO cd_cep_br VALUES ('09.170-130', '4992     ', 'R MARIANA', 'JD VL RICA                    ');
INSERT INTO cd_cep_br VALUES ('09.130-100', '4992     ', 'R MARIANGELA REGINA', 'VL TIBIRICA                   ');
INSERT INTO cd_cep_br VALUES ('09.171-420', '4992     ', 'R MARIANO PROCOPIO', 'JD ACLIMACAO                  ');
INSERT INTO cd_cep_br VALUES ('09.195-620', '4992     ', 'TV MARIETA', 'VL PIRES                      ');
INSERT INTO cd_cep_br VALUES ('09.015-720', '4992     ', 'R MARILIA', 'VL VILMA                      ');
INSERT INTO cd_cep_br VALUES ('09.070-510', '4992     ', 'R MARINA', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('09.175-440', '4992     ', 'R MARINGA', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('09.041-390', '4992     ', 'R MARIO BARRETO', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('09.121-080', '4992     ', 'R MARIO DE ALENCAR', 'VL HUMAITA                    ');
INSERT INTO cd_cep_br VALUES ('09.131-200', '4992     ', 'AV MARIO DE ANDRADE', 'JD CARLA                      ');
INSERT INTO cd_cep_br VALUES ('09.152-050', '4992     ', 'EST MARIO DE ANDRADE', 'JD J E LIMA                   ');
INSERT INTO cd_cep_br VALUES ('09.195-300', '4992     ', 'TV MARIO GIORGI', 'VL PIRES                      ');
INSERT INTO cd_cep_br VALUES ('09.220-690', '4992     ', 'PC MARIO GUINDANI', 'UTINGA                        ');
INSERT INTO cd_cep_br VALUES ('09.030-037', '4992     ', 'TV MARIO MEDEIROS RHEIN', 'VL ASSUNCAO                   ');
INSERT INTO cd_cep_br VALUES ('09.061-781', '4992     ', 'R MARIPA', 'VL PALMARES                   ');
INSERT INTO cd_cep_br VALUES ('09.132-430', '4992     ', 'R MARISTAS, DOS', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('09.134-460', '4992     ', 'R MARITACA', 'C R B CAMPO                   ');
INSERT INTO cd_cep_br VALUES ('09.132-550', '4992     ', 'R MARONITAS', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('09.121-160', '4992     ', 'R MARQUES DE ALEGRETE', 'VL HUMAITA                    ');
INSERT INTO cd_cep_br VALUES ('09.210-510', '4992     ', 'AL MARQUES DE BARBACENA', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('09.195-100', '4992     ', 'R MARQUES DE OLINDA', 'VL ALZIRA                     ');
INSERT INTO cd_cep_br VALUES ('09.162-120', '4992     ', 'R MARQUESA DE SANTOS', 'PRQ R GRANDE                  ');
INSERT INTO cd_cep_br VALUES ('09.185-500', '4992     ', 'R MARACAI', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('09.250-080', '4992     ', 'R MARACAIBO', 'JD MARAVILHAS                 ');
INSERT INTO cd_cep_br VALUES ('09.134-190', '4992     ', 'R MARACAJA', 'C R B CAMPO                   ');
INSERT INTO cd_cep_br VALUES ('09.121-605', '4992     ', 'PC MARACANA', 'COND MARACANA                 ');
INSERT INTO cd_cep_br VALUES ('09.120-340', '4992     ', 'R ASSIS CHATEAUBRIAND', 'CENTREVILLE                   ');
INSERT INTO cd_cep_br VALUES ('09.121-810', '4992     ', 'R ASSIS CINTRA', 'COND MARACANA                 ');
INSERT INTO cd_cep_br VALUES ('09.020-170', '4992     ', 'PC ASSIS VALENTE', 'VL S TERESA                   ');
INSERT INTO cd_cep_br VALUES ('09.220-750', '4992     ', 'R ASSUNCAO', 'UTINGA                        ');
INSERT INTO cd_cep_br VALUES ('09.030-527', '4992     ', 'PC ASSUNCAO', 'VL ASSUNCAO                   ');
INSERT INTO cd_cep_br VALUES ('09.190-390', '4992     ', 'R ASTECA', 'VL BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('09.160-420', '4992     ', 'R ASTORGA', 'PRQ R BILLINGS G3             ');
INSERT INTO cd_cep_br VALUES ('09.170-650', '4992     ', 'R ASTRO', 'JD IRENE                      ');
INSERT INTO cd_cep_br VALUES ('09.260-430', '4992     ', 'R ATABASCA', 'JD S ALBERTO                  ');
INSERT INTO cd_cep_br VALUES ('09.110-500', '4992     ', 'R ATALAIA', 'PRQ INDUSTRIARIO              ');
INSERT INTO cd_cep_br VALUES ('09.260-750', '4992     ', 'R ATAULFO ALVES', 'PRQ N ORATORIO                ');
INSERT INTO cd_cep_br VALUES ('09.121-750', '4992     ', 'R ATAULFO DE PAIVA', 'VL GUARACIABA                 ');
INSERT INTO cd_cep_br VALUES ('09.230-020', '4992     ', 'R ATENAS', 'UTINGA                        ');
INSERT INTO cd_cep_br VALUES ('09.060-110', '4992     ', 'R ATIBAIA', 'VL VALPARAISO                 ');
INSERT INTO cd_cep_br VALUES ('09.161-440', '4992     ', 'AV ATLANTA', 'CH E SERRA                    ');
INSERT INTO cd_cep_br VALUES ('09.060-000', '4992     ', 'AV ATLANTICA- ATE 680/681', 'VL VALPARAISO                 ');
INSERT INTO cd_cep_br VALUES ('09.060-001', '4992     ', 'AV ATLANTICA- DE 682/683 AO FIM', 'VL VALPARAISO                 ');
INSERT INTO cd_cep_br VALUES ('09.172-020', '4992     ', 'R ATLAS', 'JD ESTADIO                    ');
INSERT INTO cd_cep_br VALUES ('09.134-550', '4992     ', 'R ATOBA', 'C R B CAMPO                   ');
INSERT INTO cd_cep_br VALUES ('09.175-470', '4992     ', 'R AUGUSTA', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('09.250-495', '4992     ', 'PC AUGUSTINHO FORNAZARO', 'PRQ ORATORIO                  ');
INSERT INTO cd_cep_br VALUES ('09.182-110', '4992     ', 'R AUGUSTO CANTAMESSA', 'JD MILENA                     ');
INSERT INTO cd_cep_br VALUES ('09.230-225', '4992     ', 'PC AUGUSTO CONTE', 'JD UTINGA                     ');
INSERT INTO cd_cep_br VALUES ('09.070-520', '4992     ', 'TV AUGUSTO DOS ANJOS', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('09.271-750', '4992     ', 'R AUGUSTO SAVIETTO', 'JD RINA                       ');
INSERT INTO cd_cep_br VALUES ('09.175-130', '4992     ', 'AV AUREA', 'JD ESTADIO                    ');
INSERT INTO cd_cep_br VALUES ('01.252-040', '4995     ', 'R URBANIZADORA', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('03.183-080', '4995     ', 'R URBANO COUTO', 'AT MOOCA                      ');
INSERT INTO cd_cep_br VALUES ('05.115-050', '4995     ', 'R URBANO DA SILVA', 'VL S EDWIGES                  ');
INSERT INTO cd_cep_br VALUES ('02.253-090', '4995     ', 'TV URBANO DO CARMO CURADO', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('02.523-000', '4995     ', 'R URBANO DUARTE', 'VL BARUEL                     ');
INSERT INTO cd_cep_br VALUES ('04.318-080', '4995     ', 'R URBANO FELTRAN', 'C VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('02.541-130', '4995     ', 'R URBANO LOPES', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('04.854-080', '4995     ', 'R URBANO SAMPAIO GOES', 'CH COCAIA                     ');
INSERT INTO cd_cep_br VALUES ('03.691-080', '4995     ', 'R URBANOPOLIS', 'JD NORDESTE                   ');
INSERT INTO cd_cep_br VALUES ('04.413-020', '4995     ', 'R URBINO', 'JD S S PAULO                  ');
INSERT INTO cd_cep_br VALUES ('04.843-170', '4995     ', 'R URGEL', 'PRQ S PAULO                   ');
INSERT INTO cd_cep_br VALUES ('05.860-120', '4995     ', 'R URIAS ANTONIO DE SOUZA', 'JD SANDRA                     ');
INSERT INTO cd_cep_br VALUES ('04.640-090', '4995     ', 'R URIAS FIGUEIREDO', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('03.820-010', '4995     ', 'R URICURI', 'VL SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('03.301-000', '4995     ', 'R URIEL GASPAR', 'BELENZINHO                    ');
INSERT INTO cd_cep_br VALUES ('04.530-080', '4995     ', 'R URIMONDUBA', 'I BIBI                        ');
INSERT INTO cd_cep_br VALUES ('05.388-010', '4995     ', 'R URINDEUVA', 'VL DALVA                      ');
INSERT INTO cd_cep_br VALUES ('08.330-390', '4995     ', 'R URSA MAIOR', 'C S S BARBARA                 ');
INSERT INTO cd_cep_br VALUES ('08.330-490', '4995     ', 'R URSA MENOR', 'C S S BARBARA                 ');
INSERT INTO cd_cep_br VALUES ('08.475-560', '4995     ', 'R UMBERTO BARBARO', 'JD S ETELVINA                 ');
INSERT INTO cd_cep_br VALUES ('08.265-050', '4995     ', 'PC UMBERTO BASSI', 'JD HELIAN                     ');
INSERT INTO cd_cep_br VALUES ('04.005-010', '4995     ', 'TV UMBERTO BIGNARDI', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('02.441-150', '4995     ', 'R UMBERTO BOCCIONI', 'L PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('05.833-390', '4995     ', 'R UMBERTO DE PICOLI', 'JD V LIMA                     ');
INSERT INTO cd_cep_br VALUES ('04.467-070', '4995     ', 'R UMBERTO GIORDANO', 'CJ RES INGAI                  ');
INSERT INTO cd_cep_br VALUES ('03.534-110', '4995     ', 'R UMBERTO GORGATI', 'VL TALARICO                   ');
INSERT INTO cd_cep_br VALUES ('08.011-430', '4995     ', 'R UMBERTO RAULE', 'VL S SILVESTRE                ');
INSERT INTO cd_cep_br VALUES ('03.602-000', '4995     ', 'R UMBO', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('08.331-070', '4995     ', 'R UMBRIEL', 'C S S BARBARA                 ');
INSERT INTO cd_cep_br VALUES ('05.464-000', '4995     ', 'R UMBURANAS', 'AT PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('04.187-165', '4995     ', 'R UMBURATIBA', 'JD S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('04.275-010', '4995     ', 'R UMBURETAMA', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('02.939-030', '4995     ', 'R UMBUZEIRO', 'JD C PIRITUBA                 ');
INSERT INTO cd_cep_br VALUES ('01.518-090', '4995     ', 'PC UMPEI HIRANO', 'CAMBUCI                       ');
INSERT INTO cd_cep_br VALUES ('03.129-010', '4995     ', 'R UMUARAMA', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('01.330-060', '4995     ', 'R UNA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('04.691-080', '4995     ', 'R UNA DA ALDEIA', 'VL GEA                        ');
INSERT INTO cd_cep_br VALUES ('04.691-090', '4995     ', 'R UNA DO PRELADO', 'VL GEA                        ');
INSERT INTO cd_cep_br VALUES ('01.046-040', '4995     ', 'R UNAI', 'REPUBLICA                     ');
INSERT INTO cd_cep_br VALUES ('04.613-070', '4995     ', 'R UNAPETINGA', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('03.977-560', '4995     ', 'R UNIAO', 'FAZ JUTA                      ');
INSERT INTO cd_cep_br VALUES ('02.227-230', '4995     ', 'TV UNIAO', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('02.175-050', '4995     ', 'R UNIAO', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('08.473-425', '4995     ', 'R UNIAO', 'VL YOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('05.882-365', '4995     ', 'R UNIAO', 'JD S B NOVO                   ');
INSERT INTO cd_cep_br VALUES ('02.209-110', '4995     ', 'R UNIAO ALVORADA', 'VL GUSTAVO                    ');
INSERT INTO cd_cep_br VALUES ('05.117-080', '4995     ', 'R UNIAO DA VITORIA', 'VL JAGUARA                    ');
INSERT INTO cd_cep_br VALUES ('05.885-520', '4995     ', 'R UNIAO DOS MOVIMENTOS', 'CJ HAB JD S BENTO             ');
INSERT INTO cd_cep_br VALUES ('05.175-120', '4995     ', 'R UNIAO FEDERATIVA', 'JD REGINA                     ');
INSERT INTO cd_cep_br VALUES ('04.840-750', '4995     ', 'R UNIAO PAULISTA', 'CJ HAB B F LIMA               ');
INSERT INTO cd_cep_br VALUES ('04.846-570', '4995     ', 'R UNIAO POPULAR', 'VL NASCENTE                   ');
INSERT INTO cd_cep_br VALUES ('05.269-100', '4995     ', 'PC UNIAO, DA', 'JD BRITANIA                   ');
INSERT INTO cd_cep_br VALUES ('04.235-400', '4995     ', 'R UNIAO, DA', 'C N HELIOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('09.030-190', '4992     ', 'R TOCANTINS', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('09.132-590', '4992     ', 'R TOLEDANA', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('09.230-740', '4992     ', 'R TOMAS ANTONIO GONZAGA', 'JD UTINGA                     ');
INSERT INTO cd_cep_br VALUES ('09.121-170', '4992     ', 'R TOMAS DE CARVALHO', 'VL SILVESTRE                  ');
INSERT INTO cd_cep_br VALUES ('13.456-520', '4813     ', 'R ESTANHO, DO- 1310/1311 (DEMAIS TRECHOS EM AMER', 'VL MOLLON IV                  ');
INSERT INTO cd_cep_br VALUES ('02.258-340', '4995     ', 'TV QUINTO IMPERIO', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('04.811-090', '4995     ', 'R QUINTO LUIS COLATO', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('05.565-270', '4995     ', 'VLA QUINZE', 'JD ARPOADOR                   ');
INSERT INTO cd_cep_br VALUES ('05.574-295', '4995     ', 'TV QUINZE', 'CJ P R TAVARES                ');
INSERT INTO cd_cep_br VALUES ('05.267-160', '4995     ', 'R QUINZE', 'PRQ ANHANGUERA                ');
INSERT INTO cd_cep_br VALUES ('04.476-321', '4995     ', 'R QUINZE', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('03.725-025', '4995     ', 'R QUINZE DE NOVEMBRO', 'E GOULART                     ');
INSERT INTO cd_cep_br VALUES ('04.236-150', '4995     ', 'R QUINZE DE NOVEMBRO', 'C N HELIOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('05.176-110', '4995     ', 'R QUINZE DE NOVEMBRO', 'VL CLARICE                    ');
INSERT INTO cd_cep_br VALUES ('01.013-001', '4995     ', 'R QUINZE DE NOVEMBRO- LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('01.013-000', '4995     ', 'R QUINZE DE NOVEMBRO- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('03.449-080', '4995     ', 'PC QUINZE DE OUTUBRO', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('04.053-070', '4995     ', 'R QUINZE DE SETEMBRO', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('04.898-010', '4995     ', 'EST QUINZE, DO', 'E MARSILAC                    ');
INSERT INTO cd_cep_br VALUES ('05.756-440', '4995     ', 'R QUIPA', 'JD UMARIZAL                   ');
INSERT INTO cd_cep_br VALUES ('08.080-470', '4995     ', 'R QUIPAPA', 'PRQ PAULISTANO                ');
INSERT INTO cd_cep_br VALUES ('08.042-400', '4995     ', 'R QUIRAREMA', 'C N S MIGUEL                  ');
INSERT INTO cd_cep_br VALUES ('05.781-330', '4995     ', 'R QUIRINO CARBEIRO RENNO, CEL', 'PRQ MUNHOZ                    ');
INSERT INTO cd_cep_br VALUES ('02.563-120', '4995     ', 'R QUIRINO CARDOSO', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('08.062-007', '4995     ', 'R QUIRINO DA SILVA', 'VL MTE SANTO                  ');
INSERT INTO cd_cep_br VALUES ('01.049-010', '4995     ', 'R QUIRINO DE ANDRADE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('01.141-020', '4995     ', 'R QUIRINO DOS SANTOS', 'VAR B FUNDA                   ');
INSERT INTO cd_cep_br VALUES ('05.048-060', '4995     ', 'R QUIRINO PUCCA', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('06.361-430', '4976     ', 'R ROSALINA CLARA DA SILVA', 'JD M BEATRIZ                  ');
INSERT INTO cd_cep_br VALUES ('06.386-540', '4976     ', 'R ROSAS, DAS', 'JARDIM ANA MARIA              ');
INSERT INTO cd_cep_br VALUES ('06.390-480', '4976     ', 'R ROSEIRA', 'C A E AZEVEDO                 ');
INSERT INTO cd_cep_br VALUES ('06.355-170', '4976     ', 'R ROSELANDIA', 'JD A ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('06.397-610', '4976     ', 'R RUBENS VAL DIAS', 'VL LOURDES                    ');
INSERT INTO cd_cep_br VALUES ('06.386-075', '4976     ', 'R RUBIATUBA', 'C A E AZEVEDO                 ');
INSERT INTO cd_cep_br VALUES ('06.364-640', '4976     ', 'VLA RUBINEIA', 'JD A ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('06.328-331', '4976     ', 'VLA RUI BARBOSA', 'VL MUNICIPAL                  ');
INSERT INTO cd_cep_br VALUES ('06.328-330', '4976     ', 'AV RUI BARBOSA- ATE 183/184', 'VL MUNICIPAL                  ');
INSERT INTO cd_cep_br VALUES ('06.311-000', '4976     ', 'AV RUI BARBOSA- DE 185/186 A 921/922', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.311-001', '4976     ', 'AV RUI BARBOSA- DE 923/924 AO FIM', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('06.328-180', '4976     ', 'R SAARA', 'VL MUNICIPAL                  ');
INSERT INTO cd_cep_br VALUES ('06.390-500', '4976     ', 'R SABINO', 'C A E AZEVEDO                 ');
INSERT INTO cd_cep_br VALUES ('06.390-520', '4976     ', 'VLA SABINO', 'C A E AZEVEDO                 ');
INSERT INTO cd_cep_br VALUES ('06.390-490', '4976     ', 'R SAGRES', 'C A E AZEVEDO                 ');
INSERT INTO cd_cep_br VALUES ('06.364-330', '4976     ', 'R SAIRE', 'CH PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('06.390-150', '4976     ', 'R SAKAMOTO', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('06.361-100', '4976     ', 'VLA SALES', 'JD A ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('06.361-250', '4976     ', 'VLA SALES DE OLIVEIRA', 'JD A ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('06.364-660', '4976     ', 'VLA SALESOPOLIS', 'JD A ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('06.355-590', '4976     ', 'R SALETE', 'PRQ IDEAL                     ');
INSERT INTO cd_cep_br VALUES ('06.361-280', '4976     ', 'VLA SALMORAO', 'JD A ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('06.380-160', '4976     ', 'R SALOMAO', 'VL MERCES                     ');
INSERT INTO cd_cep_br VALUES ('06.361-270', '4976     ', 'VLA SALTO DE PIRAPORA', 'JD A ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('06.326-310', '4976     ', 'VLA SALTO DE PIRAPORA', 'CJ HAB PRES C BRANCO          ');
INSERT INTO cd_cep_br VALUES ('06.364-610', '4976     ', 'VLA SALTO GRANDE', 'JD A ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('06.360-300', '4976     ', 'VL SALTO ITAPOLIN', 'VL SILVANIA                   ');
INSERT INTO cd_cep_br VALUES ('13.451-078', '4813     ', 'R PIAUI', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.457-049', '4813     ', 'R PINDORAMAS', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.457-621', '4813     ', 'R PIRACICABA', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('13.454-470', '4813     ', 'R PLACIDO R. FERREIRA', 'PRQ RES ZABANI                ');
INSERT INTO cd_cep_br VALUES ('13.456-411', '4813     ', 'R PLATINA, DA- ATE 368/369 (TRECHO FINAL EM AMER', 'JD PANTANO                    ');
INSERT INTO cd_cep_br VALUES ('13.457-192', '4813     ', 'R PLINIO SALGADO', 'DT INDUSTRIAL I               ');
INSERT INTO cd_cep_br VALUES ('13.455-192', '4813     ', 'R POLONIA', 'JD C BERTINE                  ');
INSERT INTO cd_cep_br VALUES ('13.454-146', '4813     ', 'R PORTO ALEGRE', 'JD ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('13.453-625', '4813     ', 'AV PORTO FERREIRA', 'RES S JOAQUIM                 ');
INSERT INTO cd_cep_br VALUES ('13.455-425', '4813     ', 'R PORTUGAL', 'JD EUROPA I                   ');
INSERT INTO cd_cep_br VALUES ('13.456-108', '4813     ', 'R POTIGUARES', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.456-440', '4813     ', 'R PRATA, DA- ATE 890/891', 'VL MOLLON IV                  ');
INSERT INTO cd_cep_br VALUES ('13.456-442', '4813     ', 'R PRATA, DA- DE 892/893 AO FIM', 'JD PANTANO                    ');
INSERT INTO cd_cep_br VALUES ('13.453-570', '4813     ', 'R PRESIDENTE ALENCAR CASTELLO BRANCO', 'CJ HAB 31 MARCO (COHAB)       ');
INSERT INTO cd_cep_br VALUES ('13.453-574', '4813     ', 'R PRESIDENTE ARTHUR DA C. SILVA', 'CJ HAB 31 MARCO (COHAB)       ');
INSERT INTO cd_cep_br VALUES ('13.450-327', '4813     ', 'R PRESIDENTE GETULIO VARGAS', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('13.451-429', '4813     ', 'R ONZE DE AGOSTO', 'G CALIFORNIA                  ');
INSERT INTO cd_cep_br VALUES ('13.458-594', '4813     ', 'TV ORDEM, DA', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('13.453-748', '4813     ', 'AV ORISES DE OLIVEIRA', 'JD ORQUIDEAS                  ');
INSERT INTO cd_cep_br VALUES ('13.450-272', '4813     ', 'R ORLANDO FORNAZARI', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('13.450-555', '4813     ', 'R ORQUIDEAS, DAS', 'JD DULCE                      ');
INSERT INTO cd_cep_br VALUES ('13.456-545', '4813     ', 'R OSCAR FRANCO DE CAMARGO', 'VL MOLLON IV                  ');
INSERT INTO cd_cep_br VALUES ('13.453-760', '4813     ', 'R OSCAR POSSUELO', 'JD ORQUIDEAS                  ');
INSERT INTO cd_cep_br VALUES ('13.457-087', '4813     ', 'R OSCAR RAMOS', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('13.456-625', '4813     ', 'R OSMIO, DO- ATE 292/293 (TRECHO FINAL EM AMERIC', 'VL MOLLON IV                  ');
INSERT INTO cd_cep_br VALUES ('13.450-226', '4813     ', 'R OSNY MARTINS CRUZ', 'VL PIRES                      ');
INSERT INTO cd_cep_br VALUES ('13.450-263', '4813     ', 'R OSVALDO CRUZ', 'JD ALVES                      ');
INSERT INTO cd_cep_br VALUES ('13.450-214', '4813     ', 'R OTAVIANO TROMBI', 'VL PIRES                      ');
INSERT INTO cd_cep_br VALUES ('13.458-033', '4813     ', 'R OURO PRETO', 'PRQ OLARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.456-445', '4813     ', 'R OURO, DO- ATE 836/837', 'VL MOLLON IV                  ');
INSERT INTO cd_cep_br VALUES ('13.456-447', '4813     ', 'R OURO, DO- DE 838/839 AO FIM', 'JD PANTANO                    ');
INSERT INTO cd_cep_br VALUES ('13.453-064', '4813     ', 'R OZORIO DUQUE ESTRADA', 'JD BATAGIN                    ');
INSERT INTO cd_cep_br VALUES ('13.451-036', '4813     ', 'R PADRE ANCHIETA', 'VL S CAMPOS                   ');
INSERT INTO cd_cep_br VALUES ('13.458-182', '4813     ', 'R PADRE ARTHUR SAMPAIO', 'CJ HAB R ROMANO               ');
INSERT INTO cd_cep_br VALUES ('13.458-052', '4813     ', 'R PADRE CORREIA DE TOLEDO', 'PRQ OLARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.451-007', '4813     ', 'R PADRE JOSE MAURICIO', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.451-047', '4813     ', 'R PADRE MANOEL DA NOBREGA', 'VL S CAMPOS                   ');
INSERT INTO cd_cep_br VALUES ('13.458-014', '4813     ', 'R PADRE ROLIM', 'PRQ OLARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.458-190', '4813     ', 'R PADRE VICTORIO FREGUGLIA', 'CJ HAB R ROMANO               ');
INSERT INTO cd_cep_br VALUES ('13.451-030', '4813     ', 'R PADRE VIEIRA', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('13.455-385', '4813     ', 'R PAIS DE GALES', 'JD C BERTINE                  ');
INSERT INTO cd_cep_br VALUES ('13.450-505', '4813     ', 'R PALMAS, DAS', 'JD PANAMBI                    ');
INSERT INTO cd_cep_br VALUES ('13.450-188', '4813     ', 'R PANAMA', 'JD B HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('13.457-196', '4813     ', 'R PAPA PIO XII', 'DT INDUSTRIAL I               ');
INSERT INTO cd_cep_br VALUES ('13.454-240', '4813     ', 'R PAPEL, DO', 'JD PEROLA                     ');
INSERT INTO cd_cep_br VALUES ('13.451-086', '4813     ', 'R PARA', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.450-178', '4813     ', 'R PARAGUAI', 'JD B HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('08.240-490', '4995     ', 'R VALENCA DO PIAUI', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('04.679-220', '4995     ', 'R VALENCIA DE ALCANTARA', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('02.462-032', '4995     ', 'R VALENCIO NATAL', 'C MENINO                      ');
INSERT INTO cd_cep_br VALUES ('13.456-357', '4813     ', 'R G', 'JD GERIVA                     ');
INSERT INTO cd_cep_br VALUES ('13.453-137', '4813     ', 'TV GENERAIS, DOS', 'CJ HAB 31 MARCO (COHAB)       ');
INSERT INTO cd_cep_br VALUES ('13.450-220', '4813     ', 'R GENERAL CAMARA- ATE 712/713', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.457-063', '4813     ', 'R EUCLIDES DA CUNHA', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('13.453-103', '4813     ', 'R CORDEIROPOLIS', 'RES S JOAQUIM II              ');
INSERT INTO cd_cep_br VALUES ('13.450-200', '4813     ', 'AV CORIFEU AZEVEDO MARQUES', 'LOT C S BARBARA               ');
INSERT INTO cd_cep_br VALUES ('13.453-095', '4813     ', 'R CORUMBATAI', 'RES S JOAQUIM II              ');
INSERT INTO cd_cep_br VALUES ('13.453-093', '4813     ', 'R COSMOPOLIS', 'RES S JOAQUIM II              ');
INSERT INTO cd_cep_br VALUES ('13.450-164', '4813     ', 'R COSTA RICA', 'JD SARTORI                    ');
INSERT INTO cd_cep_br VALUES ('13.454-180', '4813     ', 'R COURO, DO- ATE 1030/1031', 'JD PEROLA                     ');
INSERT INTO cd_cep_br VALUES ('13.454-185', '4813     ', 'R COURO, DO- DE 1032/1033 AO FIM', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('13.450-518', '4813     ', 'R CRAVOS, DOS', 'JD PANAMBI                    ');
INSERT INTO cd_cep_br VALUES ('13.454-285', '4813     ', 'R CRISTAL', 'JD S FERNANDO                 ');
INSERT INTO cd_cep_br VALUES ('13.458-541', '4813     ', 'R CRISTIANO AUGUSTO CLAUS', 'RCR ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('13.457-131', '4813     ', 'R CRISTINA CAETANO MACHADO', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('13.450-176', '4813     ', 'R CRISTOVAO COLOMBO', 'JD B HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('13.455-534', '4813     ', 'R CROACIA', 'JD EUROPA IV                  ');
INSERT INTO cd_cep_br VALUES ('13.456-415', '4813     ', 'R CROMO, DO- ATE 1255/1256 (DEMAIS TRECHOS PERTE', 'JD PANTANO                    ');
INSERT INTO cd_cep_br VALUES ('13.450-199', '4813     ', 'R CUBA', 'JD SARTORI                    ');
INSERT INTO cd_cep_br VALUES ('13.454-345', '4813     ', 'R CUIABA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('13.454-056', '4813     ', 'R CURITIBA', 'C NOVA II                     ');
INSERT INTO cd_cep_br VALUES ('13.454-238', '4813     ', 'R C1', 'JD S FERNANDO                 ');
INSERT INTO cd_cep_br VALUES ('13.450-519', '4813     ', 'R DALIAS, DAS', 'JD PANAMBI                    ');
INSERT INTO cd_cep_br VALUES ('13.457-074', '4813     ', 'R DAMASIO P. DE CAMARGO', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('13.457-009', '4813     ', 'R DANTE ALIGHIERI', 'JD S INES                     ');
INSERT INTO cd_cep_br VALUES ('06.330-310', '4976     ', 'VLA SAO VALENTIM', 'JD COPIUVA                    ');
INSERT INTO cd_cep_br VALUES ('06.350-090', '4976     ', 'R SAPE', 'VL DIVA                       ');
INSERT INTO cd_cep_br VALUES ('06.365-400', '4976     ', 'R SAPEACU', 'VL OLIVINA                    ');
INSERT INTO cd_cep_br VALUES ('06.397-100', '4976     ', 'R SAPIRANGA', 'VL S AMERICANA                ');
INSERT INTO cd_cep_br VALUES ('06.397-620', '4976     ', 'R SARGENTO PEDROSO', 'VL LOURDES                    ');
INSERT INTO cd_cep_br VALUES ('06.343-290', '4976     ', 'R SARUTAIA', 'JD A ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('06.386-420', '4976     ', 'R SATURNINO FERREIRA DA SILVA', 'VL CLARA                      ');
INSERT INTO cd_cep_br VALUES ('06.341-800', '4976     ', 'R SATURNO', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('06.350-000', '4976     ', 'R SAUDE', 'VL DIVA                       ');
INSERT INTO cd_cep_br VALUES ('06.341-580', '4976     ', 'R SCUPTOR', 'VL ANDRADES                   ');
INSERT INTO cd_cep_br VALUES ('06.333-480', '4976     ', 'VLA SEBASTIAO SALDANHA SOBREIRA', 'PRQ JANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('06.328-337', '4976     ', 'VLA SEIS', 'VL MUNICIPAL                  ');
INSERT INTO cd_cep_br VALUES ('06.365-110', '4976     ', 'R SENGES', 'JD TONATO                     ');
INSERT INTO cd_cep_br VALUES ('06.341-315', '4976     ', 'R SERGIO CARDOSO', 'PRQ S TERESA                  ');
INSERT INTO cd_cep_br VALUES ('06.326-060', '4976     ', 'VLA SERGIPE', 'CJ HAB PRES C BRANCO          ');
INSERT INTO cd_cep_br VALUES ('06.362-170', '4976     ', 'R SERRA AGULHAS NEGRAS', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('06.362-195', '4976     ', 'R SERRA AZUL', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('06.362-070', '4976     ', 'R SERRA BOTUCATU', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('06.362-330', '4976     ', 'R SERRA DA CANASTRA', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('06.380-330', '4976     ', 'R SERRA DA CANTAREIRA', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('06.360-230', '4976     ', 'R SERRA DA CANTAREIRA', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('06.360-290', '4976     ', 'R SERRA DA MANTIQUEIRA', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('06.397-090', '4976     ', 'R SANTANA', 'VL S AMERICANA                ');
INSERT INTO cd_cep_br VALUES ('06.397-060', '4976     ', 'R SANTIAGO', 'VL S AMERICANA                ');
INSERT INTO cd_cep_br VALUES ('06.342-290', '4976     ', 'VLA SANTIAGO', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('06.326-410', '4976     ', 'R SANTO ANDRE', 'CJ HAB PRES C BRANCO          ');
INSERT INTO cd_cep_br VALUES ('06.317-010', '4976     ', 'R SANTO ANTONIO', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('06.385-838', '4976     ', 'R SANTO ANTONIO', 'JD D ANGELO                   ');
INSERT INTO cd_cep_br VALUES ('06.328-070', '4976     ', 'R SANTO ANTONIO DA PLATINA', 'CJ HAB PRES C BRANCO          ');
INSERT INTO cd_cep_br VALUES ('06.700-250', '4958     ', 'AV ANTONIO MATIAS DE CAMARGO', 'CENTRO (CAUCAIA DO ALTO)      ');
INSERT INTO cd_cep_br VALUES ('06.719-302', '4958     ', 'R ANTONIO OLIVEIRA COSTA', 'GJA VIANA                     ');
INSERT INTO cd_cep_br VALUES ('06.700-639', '4958     ', 'R ANTONIO ROSA', 'PRQ S R CASSIA                ');
INSERT INTO cd_cep_br VALUES ('06.717-645', '4958     ', 'R APENINUS', 'C COTIA                       ');
INSERT INTO cd_cep_br VALUES ('06.716-550', '4958     ', 'R APIAI', 'JD SABIA                      ');
INSERT INTO cd_cep_br VALUES ('06.702-125', '4958     ', 'R APOLO', 'JD ADELINA                    ');
INSERT INTO cd_cep_br VALUES ('06.716-560', '4958     ', 'R APUCARANA', 'JD SABIA                      ');
INSERT INTO cd_cep_br VALUES ('06.727-110', '4958     ', 'R ARABUTA', 'JD PEREIRAS (C ALTO)          ');
INSERT INTO cd_cep_br VALUES ('06.703-300', '4958     ', 'R ARACAJU', 'PRQ TURIGUARA                 ');
INSERT INTO cd_cep_br VALUES ('06.705-320', '4958     ', 'R ARACARI', 'VL HORTENCIA                  ');
INSERT INTO cd_cep_br VALUES ('06.721-430', '4958     ', 'EST ARACAS', 'CH RINCAO                     ');
INSERT INTO cd_cep_br VALUES ('06.704-670', '4958     ', 'R ARACUA', 'JD ROSEMARY                   ');
INSERT INTO cd_cep_br VALUES ('06.703-305', '4958     ', 'EST ARAKAM, DO', 'PRQ TURIGUARA                 ');
INSERT INTO cd_cep_br VALUES ('06.711-385', '4958     ', 'R ARANDU', 'CH C GALO                     ');
INSERT INTO cd_cep_br VALUES ('06.704-600', '4958     ', 'R ARARA', 'JD ROSEMARY                   ');
INSERT INTO cd_cep_br VALUES ('06.700-193', '4958     ', 'R ARATIBA', 'GJA CAROLINA                  ');
INSERT INTO cd_cep_br VALUES ('06.720-431', '4958     ', 'R ARAUACANOS', 'T VERDE                       ');
INSERT INTO cd_cep_br VALUES ('06.700-535', '4958     ', 'R ARCO DOURADO', 'REC A VERDE                   ');
INSERT INTO cd_cep_br VALUES ('06.700-533', '4958     ', 'R ARCO VERDE', 'REC A VERDE                   ');
INSERT INTO cd_cep_br VALUES ('06.725-130', '4958     ', 'R ARGENTINA', 'PLANALTO (CAUCAIA DO ALTO)    ');
INSERT INTO cd_cep_br VALUES ('06.712-140', '4958     ', 'R ARIANA', 'JD PASSARGADA I               ');
INSERT INTO cd_cep_br VALUES ('06.715-250', '4958     ', 'R ARITOTELES', 'P RENOIR                      ');
INSERT INTO cd_cep_br VALUES ('06.703-140', '4958     ', 'R ARLETE', 'JD DINORAH                    ');
INSERT INTO cd_cep_br VALUES ('06.709-560', '4958     ', 'R ARPAO', 'JD S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('06.719-455', '4958     ', 'R ARTUR ROSA', 'MRO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('06.720-110', '4958     ', 'R ARY BARROSO', 'PRQ M MATA                    ');
INSERT INTO cd_cep_br VALUES ('06.725-145', '4958     ', 'R ASIA', 'PLANALTO (CAUCAIA DO ALTO)    ');
INSERT INTO cd_cep_br VALUES ('06.720-120', '4958     ', 'R ASSIS VALENTE', 'PRQ M MATA                    ');
INSERT INTO cd_cep_br VALUES ('06.700-471', '4958     ', 'R ASTOR', 'JD MIRANDA                    ');
INSERT INTO cd_cep_br VALUES ('06.704-310', '4958     ', 'R ASTURIAS', 'PRQ M MIRIZOLA                ');
INSERT INTO cd_cep_br VALUES ('06.717-095', '4958     ', 'R AGATA', 'JD NOMURA                     ');
INSERT INTO cd_cep_br VALUES ('06.720-060', '4958     ', 'R AGOSTINHO DOS SANTOS', 'PRQ M MATA                    ');
INSERT INTO cd_cep_br VALUES ('06.715-580', '4958     ', 'R AGRIMENSORES, DOS', 'P RENOIR                      ');
INSERT INTO cd_cep_br VALUES ('06.717-080', '4958     ', 'R AGUA MARINHA', 'JD NOMURA                     ');
INSERT INTO cd_cep_br VALUES ('06.704-610', '4958     ', 'R AGUIA', 'JD ROSEMARY                   ');
INSERT INTO cd_cep_br VALUES ('06.700-519', '4958     ', 'R ALAGOINHAS', 'JD ARARUAMA                   ');
INSERT INTO cd_cep_br VALUES ('06.710-450', '4958     ', 'R ALAMOS, DOS', 'JD BARBACENA                  ');
INSERT INTO cd_cep_br VALUES ('06.710-560', '4958     ', 'R ALASKA', 'JD REBELATO                   ');
INSERT INTO cd_cep_br VALUES ('06.729-160', '4958     ', 'R ALCANTARA', 'T S FELIPE (C ALTO)           ');
INSERT INTO cd_cep_br VALUES ('06.709-300', '4958     ', 'EST ALDEIA', 'GJA VIANA                     ');
INSERT INTO cd_cep_br VALUES ('06.720-153', '4958     ', 'R ALECRIM', 'PRQ M MATA                    ');
INSERT INTO cd_cep_br VALUES ('06.716-635', '4958     ', 'R ALEGRIA', 'P PRIMAVERA                   ');
INSERT INTO cd_cep_br VALUES ('06.726-180', '4958     ', 'R ALEIJADINHO', 'JD JAPAO (C ALTO)             ');
INSERT INTO cd_cep_br VALUES ('06.720-398', '4958     ', 'AV ALEMANHA', 'JD S PAULA                    ');
INSERT INTO cd_cep_br VALUES ('06.726-160', '4958     ', 'R ALEXANDRE DE GUSMAO', 'JD JAPAO (C ALTO)             ');
INSERT INTO cd_cep_br VALUES ('06.726-265', '4958     ', 'R ALEXANDRIA', 'CH TROPICAL (C ALTO)          ');
INSERT INTO cd_cep_br VALUES ('06.725-005', '4958     ', 'R ALEXANDRINA', 'VL S ROQUE (C ALTO)           ');
INSERT INTO cd_cep_br VALUES ('06.710-420', '4958     ', 'R ALFA', 'JD BARBACENA                  ');
INSERT INTO cd_cep_br VALUES ('06.717-220', '4958     ', 'R ALGAS MARINHA', 'VL MTE SERRAT                 ');
INSERT INTO cd_cep_br VALUES ('06.704-285', '4958     ', 'R ALICANTE', 'PRQ M MIRIZOLA                ');
INSERT INTO cd_cep_br VALUES ('06.704-260', '4958     ', 'R ALMERIA', 'PRQ M MIRIZOLA                ');
INSERT INTO cd_cep_br VALUES ('06.343-500', '4976     ', 'R PARAPUA', 'JD S BRIGIDA                  ');
INSERT INTO cd_cep_br VALUES ('06.345-010', '4976     ', 'R PARATI', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('06.362-125', '4976     ', 'R PARDINHO', 'JD ELZINHA                    ');
INSERT INTO cd_cep_br VALUES ('06.320-240', '4976     ', 'AV PARNAIBA', 'VL T IRMAOS                   ');
INSERT INTO cd_cep_br VALUES ('06.332-200', '4976     ', 'R PARQUE DA FONTE', 'JD ALICE                      ');
INSERT INTO cd_cep_br VALUES ('06.702-385', '4958     ', 'R CONTOS, DOS', 'JD N VIDA                     ');
INSERT INTO cd_cep_br VALUES ('06.705-471', '4958     ', 'R COPACABANA', 'PRQ RINCAO                    ');
INSERT INTO cd_cep_br VALUES ('06.715-840', '4958     ', 'R COPERSUCAR', 'JD CLAUDIO                    ');
INSERT INTO cd_cep_br VALUES ('06.721-380', '4958     ', 'EST COQUEIROS', 'CH RINCAO                     ');
INSERT INTO cd_cep_br VALUES ('06.711-175', '4958     ', 'R CORDOBA', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('06.704-225', '4958     ', 'R CORDOBA', 'PRQ M MIRIZOLA                ');
INSERT INTO cd_cep_br VALUES ('06.700-420', '4958     ', 'R COREIA', 'CENTREVILLE                   ');
INSERT INTO cd_cep_br VALUES ('06.721-210', '4958     ', 'R CANELEIRAS', 'CH RINCAO                     ');
INSERT INTO cd_cep_br VALUES ('06.711-420', '4958     ', 'R CANGURUS, DOS', 'JD ENGENHO                    ');
INSERT INTO cd_cep_br VALUES ('06.702-370', '4958     ', 'R CANTIGAS, DAS', 'JD N VIDA                     ');
INSERT INTO cd_cep_br VALUES ('06.700-180', '4958     ', 'R CAPANE', 'GJA CAROLINA                  ');
INSERT INTO cd_cep_br VALUES ('06.716-510', '4958     ', 'R CAPAO BONITO', 'JD SABIA                      ');
INSERT INTO cd_cep_br VALUES ('06.702-507', '4958     ', 'R CAPELA, DA', 'CH ROSELANDIA                 ');
INSERT INTO cd_cep_br VALUES ('06.720-500', '4958     ', 'EST CAPELAS, DA', 'JD ELIAS                      ');
INSERT INTO cd_cep_br VALUES ('06.729-080', '4958     ', 'EST CAPELINHA', 'T S FELIPE (C ALTO)           ');
INSERT INTO cd_cep_br VALUES ('06.703-791', '4958     ', 'R CAPIBARIBE', 'JD R PEDRAS                   ');
INSERT INTO cd_cep_br VALUES ('06.720-155', '4958     ', 'R CAPINZAL', 'PRQ M MATA                    ');
INSERT INTO cd_cep_br VALUES ('06.713-630', '4958     ', 'EST CAPUAVA, DA', 'JD S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('06.715-725', '4958     ', 'EST CAPUAVA, DO', 'JD R COTIA                    ');
INSERT INTO cd_cep_br VALUES ('06.716-580', '4958     ', 'EST CAPUAVA, DO', 'JD SABIA                      ');
INSERT INTO cd_cep_br VALUES ('06.726-230', '4958     ', 'R CARAMURU', 'JD JAPAO (C ALTO)             ');
INSERT INTO cd_cep_br VALUES ('06.715-450', '4958     ', 'R CARAPICUIBA', 'P RENOIR                      ');
INSERT INTO cd_cep_br VALUES ('06.710-200', '4958     ', 'R CARATIBA', 'GRAMADO                       ');
INSERT INTO cd_cep_br VALUES ('06.704-650', '4958     ', 'R CARDEAL', 'JD ROSEMARY                   ');
INSERT INTO cd_cep_br VALUES ('06.700-613', '4958     ', 'R CARDEAL ARCO VERDE', 'PRQ S R CASSIA                ');
INSERT INTO cd_cep_br VALUES ('06.709-460', '4958     ', 'R CARDOSO', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('06.703-250', '4958     ', 'R CARLOPOLIS', 'VL CLARA                      ');
INSERT INTO cd_cep_br VALUES ('06.704-500', '4958     ', 'EST CARLOS ANTONIO PEREIRA DE CASTRO', 'PITAS                         ');
INSERT INTO cd_cep_br VALUES ('06.702-479', '4958     ', 'PC CARLOS GOMES', 'CH V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('06.702-455', '4958     ', 'R CARLOS GOMES', 'CH V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('06.364-070', '4976     ', 'R OVIDIA COLAO', 'JD A ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('06.343-150', '4976     ', 'R PACAEMBU', 'JD MARILU                     ');
INSERT INTO cd_cep_br VALUES ('06.381-530', '4976     ', 'R PADRE ANTONIO TREVINHO', 'VL SILVIANA                   ');
INSERT INTO cd_cep_br VALUES ('06.321-460', '4976     ', 'R PADRE ARNALDO', 'VL SILVANIA                   ');
INSERT INTO cd_cep_br VALUES ('06.321-470', '4976     ', 'R PADRE AURELIANO', 'VL SILVANIA                   ');
INSERT INTO cd_cep_br VALUES ('06.340-010', '4976     ', 'R PADRE BELCHIOR DE PONTES', 'VL CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('06.364-140', '4976     ', 'R PADRE BENTO', 'JD A ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('06.362-260', '4976     ', 'VLA PADRE BERNARDO', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('06.321-480', '4976     ', 'R PADRE EMILIO', 'VL SILVANIA                   ');
INSERT INTO cd_cep_br VALUES ('06.364-090', '4976     ', 'R PADRE ROBERTO COLAO', 'JD A ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('06.360-270', '4976     ', 'VLA PALESTINA', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('06.386-520', '4976     ', 'R PALMAS, DAS', 'JARDIM ANA MARIA              ');
INSERT INTO cd_cep_br VALUES ('06.350-280', '4976     ', 'R PALMEIRA', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('06.363-245', '4976     ', 'R PALMEIRA', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('06.320-270', '4976     ', 'R PALMEIRAS', 'VL T IRMAOS                   ');
INSERT INTO cd_cep_br VALUES ('06.381-180', '4976     ', 'VLA PALMELO', 'VL SILVIANIA                  ');
INSERT INTO cd_cep_br VALUES ('06.333-150', '4976     ', 'VLA PALMIRA MANTOVANI ORTEGA', 'PRQ JANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('06.326-440', '4976     ', 'R PALMITAL', 'CJ HAB PRES C BRANCO          ');
INSERT INTO cd_cep_br VALUES ('06.363-290', '4976     ', 'R PALOTINA', 'JD A ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('06.350-240', '4976     ', 'R PANAMA', 'REC IMPLA                     ');
INSERT INTO cd_cep_br VALUES ('06.360-250', '4976     ', 'VLA PANORAMA', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('06.355-440', '4976     ', 'R PANORAMA, DO', 'CH S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('06.341-360', '4976     ', 'R PAPA JOAO PAULO I', 'PRQ S TERESA                  ');
INSERT INTO cd_cep_br VALUES ('06.355-540', '4976     ', 'R PAPOULAS, DAS', 'CH VLE R COTIA                ');
INSERT INTO cd_cep_br VALUES ('06.326-120', '4976     ', 'R PARA', 'CJ HAB PRES C BRANCO          ');
INSERT INTO cd_cep_br VALUES ('06.364-550', '4976     ', 'AV PARAGUACU PAULISTA', 'JD A ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('09.061-405', '4992     ', 'PC AUREA', 'VL S CABRAL                   ');
INSERT INTO cd_cep_br VALUES ('09.210-340', '4992     ', 'R AURELIO CAMPOS', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('09.172-010', '4992     ', 'R AURIFLAMA', 'JD ESTADIO                    ');
INSERT INTO cd_cep_br VALUES ('09.280-300', '4992     ', 'R AUSTRALIA', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('09.271-560', '4992     ', 'R AVAI', 'JD A FRANCO                   ');
INSERT INTO cd_cep_br VALUES ('09.190-410', '4992     ', 'R AVANHANDAVA', 'VL BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('09.210-240', '4992     ', 'R AVARE', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('09.250-040', '4992     ', 'R AVINHAO', 'JD MARAVILHAS                 ');
INSERT INTO cd_cep_br VALUES ('09.176-180', '4992     ', 'R AZALEAS, DAS', 'VL MARINA                     ');
INSERT INTO cd_cep_br VALUES ('09.030-335', '4992     ', 'TV AZEVEDO MARQUES', 'VL S TERESA                   ');
INSERT INTO cd_cep_br VALUES ('09.162-310', '4992     ', 'R B', 'JD SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('09.172-310', '4992     ', 'R AREAL', 'JD ESTADIO                    ');
INSERT INTO cd_cep_br VALUES ('09.210-100', '4992     ', 'R ARGENTINA', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('09.172-110', '4992     ', 'R ARGONAUTAS', 'JD ESTADIO                    ');
INSERT INTO cd_cep_br VALUES ('09.061-170', '4992     ', 'PC ARI BARROSO', 'VL AQUILINO                   ');
INSERT INTO cd_cep_br VALUES ('09.182-180', '4992     ', 'R ARI DORIA', 'JD MILENA                     ');
INSERT INTO cd_cep_br VALUES ('09.071-050', '4992     ', 'R ARIES', 'VL ALPINA                     ');
INSERT INTO cd_cep_br VALUES ('09.175-400', '4992     ', 'R ARIRANHA', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('09.172-100', '4992     ', 'R ARISTARCO', 'JD ESTADIO                    ');
INSERT INTO cd_cep_br VALUES ('09.170-360', '4992     ', 'R ARISTIDES LOBO', 'JD IRENE                      ');
INSERT INTO cd_cep_br VALUES ('09.250-450', '4992     ', 'R ARIZONA', 'PRQ ORATORIO                  ');
INSERT INTO cd_cep_br VALUES ('09.271-660', '4992     ', 'R ARMANDO MAZZO', 'JD RINA                       ');
INSERT INTO cd_cep_br VALUES ('09.061-530', '4992     ', 'R ARMANDO ROCHA', 'VL PALMARES                   ');
INSERT INTO cd_cep_br VALUES ('09.130-210', '4992     ', 'R ARMANDO SALES DE OLIVEIRA', 'VL TIBIRICA                   ');
INSERT INTO cd_cep_br VALUES ('09.270-120', '4992     ', 'R ARMANDO SETTI', 'PRQ CAPUAVA                   ');
INSERT INTO cd_cep_br VALUES ('09.271-030', '4992     ', 'R ARMENIA', 'PRQ CAPUAVA                   ');
INSERT INTO cd_cep_br VALUES ('09.121-450', '4992     ', 'R ARMIDA', 'VL PIRES                      ');
INSERT INTO cd_cep_br VALUES ('09.040-360', '4992     ', 'R ARNALDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.090-000', '4992     ', 'R AROEIRAS, DAS', 'JARDIM                        ');
INSERT INTO cd_cep_br VALUES ('09.172-270', '4992     ', 'R AROUCHE', 'JD ESTADIO                    ');
INSERT INTO cd_cep_br VALUES ('09.161-070', '4992     ', 'R ARQUIMEDES', 'SIT TAQUARAL                  ');
INSERT INTO cd_cep_br VALUES ('09.176-040', '4992     ', 'TV ARTEMISIAS, DAS', 'VL MARINA                     ');
INSERT INTO cd_cep_br VALUES ('09.182-310', '4992     ', 'R ARTHUR FRANCISCO PEDUTO', 'JD L VEGAS                    ');
INSERT INTO cd_cep_br VALUES ('09.111-320', '4992     ', 'R ARTHUR FRIEDENREICH', 'VL H THON                     ');
INSERT INTO cd_cep_br VALUES ('09.182-330', '4992     ', 'R ARTHUR GIANOTTI', 'JD L VEGAS                    ');
INSERT INTO cd_cep_br VALUES ('09.250-280', '4992     ', 'R ARTUR BERNARDES', 'JD MARAVILHAS                 ');
INSERT INTO cd_cep_br VALUES ('09.210-540', '4992     ', 'PC ARTUR DE AZEVEDO', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('09.121-690', '4992     ', 'R ARTUR DE JACEGUAI', 'VL GUARACIABA                 ');
INSERT INTO cd_cep_br VALUES ('09.121-700', '4992     ', 'R ARTUR DE OLIVEIRA', 'VL GUARACIABA                 ');
INSERT INTO cd_cep_br VALUES ('09.015-510', '4992     ', 'AV ARTUR DE QUEIROS', 'C BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('09.111-380', '4992     ', 'R ARTUR MOREIRA', 'JD MAREK                      ');
INSERT INTO cd_cep_br VALUES ('09.070-445', '4992     ', 'TV ARTUR NEIVA', 'UTINGA                        ');
INSERT INTO cd_cep_br VALUES ('09.121-255', '4992     ', 'R ARTUR RAMOS', 'PRQ INDUSTRIARIO              ');
INSERT INTO cd_cep_br VALUES ('09.291-250', '4992     ', 'R ARUJA', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('09.171-620', '4992     ', 'R ARVORES, DAS', 'SIT VIANAS                    ');
INSERT INTO cd_cep_br VALUES ('09.185-080', '4992     ', 'R ASCALON', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('09.130-070', '4992     ', 'R ASCENCAO', 'VL TIBIRICA                   ');
INSERT INTO cd_cep_br VALUES ('09.280-440', '4992     ', 'R ASCLEPIAS', 'VL BARTIRA                    ');
INSERT INTO cd_cep_br VALUES ('09.181-030', '4992     ', 'R ASSIS', 'VL BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('09.291-150', '4992     ', 'TV ARACARE', 'PRQ CENTRAL                   ');
INSERT INTO cd_cep_br VALUES ('09.280-750', '4992     ', 'R ARACATI', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('09.060-350', '4992     ', 'R ARACATU', 'VL ALICE                      ');
INSERT INTO cd_cep_br VALUES ('09.071-310', '4992     ', 'R ARACATUBA', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('09.280-510', '4992     ', 'R ARACI', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('09.185-550', '4992     ', 'R ARAES', 'JD CAMBUI                     ');
INSERT INTO cd_cep_br VALUES ('03.282-000', '4995     ', 'AV VILA EMA- DE 1386 A 3700 - LADO PAR', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('03.281-000', '4995     ', 'AV VILA EMA- DE 1387 A 3701 - LADO IMPAR', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('03.282-001', '4995     ', 'AV VILA EMA- DE 3702 AO FIM - LADO PAR', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('03.281-001', '4995     ', 'AV VILA EMA- DE 3703 AO FIM - LADO IMPAR', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('03.823-170', '4995     ', 'R QUINTINO RODRIGUES MOREIRA', 'JD N TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('09.185-540', '4992     ', 'R ARARAI', 'JD CAMBUI                     ');
INSERT INTO cd_cep_br VALUES ('09.134-510', '4992     ', 'R ARARAJUBA', 'C R B CAMPO                   ');
INSERT INTO cd_cep_br VALUES ('09.153-260', '4992     ', 'R ARARAQUARA', 'PRQ AMERICA                   ');
INSERT INTO cd_cep_br VALUES ('09.030-680', '4992     ', 'TV ARARAQUARENSE', 'VL ASSUNCAO                   ');
INSERT INTO cd_cep_br VALUES ('09.134-640', '4992     ', 'R ARARAUNA', 'C R B CAMPO                   ');
INSERT INTO cd_cep_br VALUES ('09.172-290', '4992     ', 'R ARARIBA', 'JD S CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('09.170-380', '4992     ', 'R ARARIBOIA', 'JD IRENE                      ');
INSERT INTO cd_cep_br VALUES ('09.175-490', '4992     ', 'R ARARIMA', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('09.070-567', '4992     ', 'TV ARARIPE JUNIOR', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('09.175-120', '4992     ', 'R ARARUNA', 'JD ESTADIO                    ');
INSERT INTO cd_cep_br VALUES ('09.210-790', '4992     ', 'PC ARATU', 'C POPULARES                   ');
INSERT INTO cd_cep_br VALUES ('09.291-070', '4992     ', 'R ARAUAS', 'PRQ JACATUBA                  ');
INSERT INTO cd_cep_br VALUES ('09.251-040', '4992     ', 'AV ARAUCARIA', 'PRQ ORATORIO                  ');
INSERT INTO cd_cep_br VALUES ('09.160-500', '4992     ', 'R ARAUCARIA', 'PRQ R BILLINGS G3             ');
INSERT INTO cd_cep_br VALUES ('09.172-680', '4992     ', 'R ARAUJO ABRANCHES', 'VL JUNQUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('09.185-680', '4992     ', 'R ARAUJO LIMA', 'VL APIAI                      ');
INSERT INTO cd_cep_br VALUES ('09.175-480', '4992     ', 'R ARAUNA', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('09.121-030', '4992     ', 'PC ARAXA', 'VL HUMAITA                    ');
INSERT INTO cd_cep_br VALUES ('09.061-680', '4992     ', 'TV ARCADIA', 'VL PALMARES                   ');
INSERT INTO cd_cep_br VALUES ('09.061-730', '4992     ', 'TV ARDENAS', 'VL PALMARES                   ');
INSERT INTO cd_cep_br VALUES ('09.170-340', '4992     ', 'R ARDILLE BACCHI', 'JD IRENE                      ');
INSERT INTO cd_cep_br VALUES ('09.170-570', '4992     ', 'R ARDUINO NOVELLA', 'JD IRENE                      ');
INSERT INTO cd_cep_br VALUES ('09.240-605', '4992     ', 'PC ANTONIO DE OLIVEIRA ALMEIDA JUNIOR', 'VL AT S ANDRE                 ');
INSERT INTO cd_cep_br VALUES ('09.030-165', '4992     ', 'PC ANTONIO FLAQUER', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('05.012-020', '4995     ', 'R TAVARES BASTOS', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('03.522-090', '4995     ', 'R TAVARES BENEVIDES', 'VL DALILA                     ');
INSERT INTO cd_cep_br VALUES ('05.423-030', '4995     ', 'R TAVARES CABRAL', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('02.205-120', '4995     ', 'R TAVARES DE OLANDA', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('03.951-020', '4995     ', 'R TAVARES GUERREIRO', 'JD N JULHO                    ');
INSERT INTO cd_cep_br VALUES ('05.519-130', '4995     ', 'R TAVARES VILELA', 'JD TRUSSARDI                  ');
INSERT INTO cd_cep_br VALUES ('04.402-150', '4995     ', 'R TAVEIRO', 'VL MARARI                     ');
INSERT INTO cd_cep_br VALUES ('05.891-320', '4995     ', 'R TAVORA', 'JD IRAPIRANGA                 ');
INSERT INTO cd_cep_br VALUES ('01.126-020', '4995     ', 'R TAZMUD THORA', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('05.057-080', '4995     ', 'PC TCHECO', 'VL IPOJUCA                    ');
INSERT INTO cd_cep_br VALUES ('04.788-210', '4995     ', 'R TCHECOSLOVAQUIA', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('04.634-030', '4995     ', 'R TEBAS- ATE 220/221', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('04.634-031', '4995     ', 'R TEBAS- DE 222/223 AO FIM', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('05.085-030', '4995     ', 'R TEBICUARI', 'B ALIANCA                     ');
INSERT INTO cd_cep_br VALUES ('03.638-050', '4995     ', 'R TECA', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('05.422-090', '4995     ', 'R TECAINDA', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('03.380-260', '4995     ', 'R TECLA', 'CH BELENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('05.301-000', '4995     ', 'R TEERA', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('01.251-050', '4995     ', 'R TEFE', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('05.847-590', '4995     ', 'PC TEGUCIGALPA', 'JD IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('08.257-160', '4995     ', 'R TEIA DE RENDA', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('08.223-030', '4995     ', 'R TEIU', 'C A E CARVALHO                ');
INSERT INTO cd_cep_br VALUES ('02.805-090', '4995     ', 'TV TEIXEIRA', 'VL C ALMAS                    ');
INSERT INTO cd_cep_br VALUES ('03.174-190', '4995     ', 'VL TEIXEIRA', 'Q PARADA                      ');
INSERT INTO cd_cep_br VALUES ('03.404-100', '4995     ', 'R TEIXEIRA AZEVEDO', 'CH CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('08.451-390', '4995     ', 'R TEIXEIRA CID', 'LAGEADO                       ');
INSERT INTO cd_cep_br VALUES ('06.325-060', '4976     ', 'R SALVADOR', 'CJ HAB PRES C BRANCO          ');
INSERT INTO cd_cep_br VALUES ('06.361-030', '4976     ', 'R REGENTE FEIJO', 'VL ANUNCIATA                  ');
INSERT INTO cd_cep_br VALUES ('06.390-260', '4976     ', 'R REGINA', 'JD S REGINA                   ');
INSERT INTO cd_cep_br VALUES ('06.390-450', '4976     ', 'R REGINOPOLIS', 'C A E AZEVEDO                 ');
INSERT INTO cd_cep_br VALUES ('06.390-420', '4976     ', 'R REGISTRO', 'C A E AZEVEDO                 ');
INSERT INTO cd_cep_br VALUES ('06.331-115', '4976     ', 'R RENASCENCA', 'JD S ESTEVAO                  ');
INSERT INTO cd_cep_br VALUES ('06.381-100', '4976     ', 'R RENE FERNANDES', 'VL SILVIANIA                  ');
INSERT INTO cd_cep_br VALUES ('06.381-110', '4976     ', 'TV RENE FERNANDES', 'VL SILVIANIA                  ');
INSERT INTO cd_cep_br VALUES ('06.355-330', '4976     ', 'R REPRESA, DA', 'CH S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('06.364-255', '4976     ', 'R REPUBLICA DO LIBANO', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('06.397-150', '4976     ', 'R RESERVA, DA', 'VL LOURDES                    ');
INSERT INTO cd_cep_br VALUES ('06.390-200', '4976     ', 'R RESPLENDOR', 'VL N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('06.390-460', '4976     ', 'R RESTINGA', 'C A E AZEVEDO                 ');
INSERT INTO cd_cep_br VALUES ('06.362-000', '4976     ', 'VLA RIALMA', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('06.361-020', '4976     ', 'R RIBEIRA', 'VL ANUNCIATA                  ');
INSERT INTO cd_cep_br VALUES ('06.361-390', '4976     ', 'R RIBEIRAO BONITO', 'VL ANUNCIATA                  ');
INSERT INTO cd_cep_br VALUES ('06.361-000', '4976     ', 'R RIBEIRAO BRANCO', 'VL ANUNCIATA                  ');
INSERT INTO cd_cep_br VALUES ('06.364-650', '4976     ', 'R RIBEIRAO CORRENTE', 'JD A ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('06.361-080', '4976     ', 'R RIBEIRAO DO SUL', 'JD A ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('06.364-670', '4976     ', 'VLA RIBEIRAO PIRES', 'JD A ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('06.328-110', '4976     ', 'R RIBEIRAO PRETO', 'CJ HAB PRES C BRANCO          ');
INSERT INTO cd_cep_br VALUES ('06.364-560', '4976     ', 'VLA RIBEIRAO VERMELHO DO SUL', 'JD A ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('06.390-440', '4976     ', 'R RIFAINA', 'C A E AZEVEDO                 ');
INSERT INTO cd_cep_br VALUES ('06.361-260', '4976     ', 'VLA RINCAO', 'JD A ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('06.331-150', '4976     ', 'R RIO AZUL', 'JD S ESTEVAO                  ');
INSERT INTO cd_cep_br VALUES ('06.326-030', '4976     ', 'R RIO BRANCO', 'CJ HAB PRES C BRANCO          ');
INSERT INTO cd_cep_br VALUES ('06.361-310', '4976     ', 'VLA RIO DAS PEDRAS', 'JD A ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('06.322-310', '4976     ', 'R RIO DE JANEIRO', 'JD CARAPICUIBA                ');
INSERT INTO cd_cep_br VALUES ('06.350-030', '4976     ', 'R RIO DOCE', 'VL DIVA                       ');
INSERT INTO cd_cep_br VALUES ('06.361-320', '4976     ', 'VLA RIO GRANDE DA SERRA', 'JD A ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('06.326-070', '4976     ', 'VLA RIO GRANDE DO NORTE', 'CJ HAB PRES C BRANCO          ');
INSERT INTO cd_cep_br VALUES ('06.325-050', '4976     ', 'R RIO GRANDE DO SUL', 'CJ HAB PRES C BRANCO          ');
INSERT INTO cd_cep_br VALUES ('06.325-140', '4976     ', 'VLA RIO GRANDE DO SUL', 'CJ HAB PRES C BRANCO          ');
INSERT INTO cd_cep_br VALUES ('06.385-460', '4976     ', 'R RIO JORDAO', 'JARDIM ANGELA MARIA           ');
INSERT INTO cd_cep_br VALUES ('06.350-050', '4976     ', 'R RIO REAL', 'VL DIVA                       ');
INSERT INTO cd_cep_br VALUES ('06.364-620', '4976     ', 'VLA RIOLANDIA', 'JD A ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('06.365-230', '4976     ', 'R RITA ALVES PEREIRA DE FIGUEIREDO', 'JD M BEATRIZ                  ');
INSERT INTO cd_cep_br VALUES ('06.310-370', '4976     ', 'R RITA DE CASSIA DE ALMEIDA', 'VL G CORREIA                  ');
INSERT INTO cd_cep_br VALUES ('06.310-440', '4976     ', 'R RITA PAES BUSTAMANTE', 'VL G CORREIA                  ');
INSERT INTO cd_cep_br VALUES ('06.310-480', '4976     ', 'TV PRACA, DA', 'VL TEREZINHA                  ');
INSERT INTO cd_cep_br VALUES ('06.322-260', '4976     ', 'TV PRADO', 'JD CARAPICUIBA                ');
INSERT INTO cd_cep_br VALUES ('06.390-410', '4976     ', 'R PRADOPOLIS', 'C A E AZEVEDO                 ');
INSERT INTO cd_cep_br VALUES ('06.390-280', '4976     ', 'R PRAIA GRANDE', 'C A E AZEVEDO                 ');
INSERT INTO cd_cep_br VALUES ('06.343-160', '4976     ', 'R PRATA', 'CH QUIRIRI                    ');
INSERT INTO cd_cep_br VALUES ('06.315-260', '4976     ', 'R PRESBITERO ADELINO CAVALCANTE SILVA', 'JD BELEZAS                    ');
INSERT INTO cd_cep_br VALUES ('06.331-020', '4976     ', 'R PRESIDENTE ALVES', 'JD M RITA                     ');
INSERT INTO cd_cep_br VALUES ('06.331-030', '4976     ', 'R PRESIDENTE BERNARDES', 'JD M RITA                     ');
INSERT INTO cd_cep_br VALUES ('06.332-250', '4976     ', 'R PRESIDENTE EPITACIO', 'VL LEOPOLDO                   ');
INSERT INTO cd_cep_br VALUES ('06.329-350', '4976     ', 'AV PRESIDENTE TANCREDO DE ALMEIDA NEVES', 'CJ HAB PRES C BRANCO          ');
INSERT INTO cd_cep_br VALUES ('11.673-290', '5258     ', 'R PEDRO ALVARES CABRAL', 'POIARES                       ');
INSERT INTO cd_cep_br VALUES ('11.667-805', '5258     ', 'R PEDRO AMARAL PAULISTA', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('11.661-710', '5258     ', 'R PEDRO CARVALHO', 'PRAINHA                       ');
INSERT INTO cd_cep_br VALUES ('11.667-200', '5258     ', 'R PEDRO DE ARAUJO LIMA', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('11.670-120', '5258     ', 'R PEDRO DE OLIVEIRA', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('06.341-755', '4976     ', 'R PRINCESA ISABEL', 'PRQ S TERESA                  ');
INSERT INTO cd_cep_br VALUES ('06.397-310', '4976     ', 'R PRINCIPE', 'VL LOURDES                    ');
INSERT INTO cd_cep_br VALUES ('06.362-420', '4976     ', 'R PROFESSOR VICTOR FIGUEIRA', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('06.365-290', '4976     ', 'R PROFESSORA NAIR MOLINA DO AMARAL', 'JD M BEATRIZ                  ');
INSERT INTO cd_cep_br VALUES ('06.311-180', '4976     ', 'R PROGRESSO', 'VL TEREZINHA                  ');
INSERT INTO cd_cep_br VALUES ('06.390-320', '4976     ', 'R PROMISSAO', 'C A E AZEVEDO                 ');
INSERT INTO cd_cep_br VALUES ('06.310-101', '4976     ', 'R PRUDENTE DE MORAES', 'VL CALDAS                     ');
INSERT INTO cd_cep_br VALUES ('06.390-270', '4976     ', 'R QUATA', 'C A E AZEVEDO                 ');
INSERT INTO cd_cep_br VALUES ('06.328-335', '4976     ', 'VLA QUATRO', 'VL MUNICIPAL                  ');
INSERT INTO cd_cep_br VALUES ('06.364-630', '4976     ', 'R QUEIROZ', 'JD A ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('06.390-370', '4976     ', 'R QUELUZ', 'C A E AZEVEDO                 ');
INSERT INTO cd_cep_br VALUES ('06.361-010', '4976     ', 'R QUINTANA', 'JD A ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('06.365-080', '4976     ', 'R QUITANDINHA', 'JD ROSELI                     ');
INSERT INTO cd_cep_br VALUES ('06.323-750', '4976     ', 'VLA RACEMAPOLIS', 'PRQ JANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('06.341-080', '4976     ', 'R RACHIDE FRANCISCO ANTONIO', 'PRQ S TERESA                  ');
INSERT INTO cd_cep_br VALUES ('06.310-470', '4976     ', 'R RADIALISTA JOSE FERREIRA', 'VL G CORREIA                  ');
INSERT INTO cd_cep_br VALUES ('06.390-240', '4976     ', 'R RAFARD', 'C A E AZEVEDO                 ');
INSERT INTO cd_cep_br VALUES ('06.390-430', '4976     ', 'R RANCHARIA', 'C A E AZEVEDO                 ');
INSERT INTO cd_cep_br VALUES ('06.310-210', '4976     ', 'R RAPOSO TAVARES', 'JD PIGNATARY                  ');
INSERT INTO cd_cep_br VALUES ('06.331-405', '4976     ', 'R REALEZA', 'JD M RITA                     ');
INSERT INTO cd_cep_br VALUES ('06.331-110', '4976     ', 'R REBOUCAS', 'JD CIBELE                     ');
INSERT INTO cd_cep_br VALUES ('06.350-160', '4976     ', 'AV RECANTO, DO', 'RECANTINHO                    ');
INSERT INTO cd_cep_br VALUES ('06.361-360', '4976     ', 'R REDENCAO DA SERRA', 'JD A ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('06.384-050', '4976     ', 'R PINHO BRANCO', 'REC CAMP                      ');
INSERT INTO cd_cep_br VALUES ('06.343-390', '4976     ', 'R PIQUEROBI', 'JD S BRIGIDA                  ');
INSERT INTO cd_cep_br VALUES ('06.343-380', '4976     ', 'R PIQUETE', 'JD S BRIGIDA                  ');
INSERT INTO cd_cep_br VALUES ('03.920-130', '4995     ', 'R TIJUCAS DO SUL', 'VL FATIMA                     ');
INSERT INTO cd_cep_br VALUES ('04.941-050', '4995     ', 'R TIJUCO DA SERRA', 'PRQ BOLOGNE                   ');
INSERT INTO cd_cep_br VALUES ('03.316-000', '4995     ', 'R TIJUCO PRETO', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('03.112-150', '4995     ', 'R TIJUGUACU', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('04.945-150', '4995     ', 'R TILAPIA', 'PRQ LAGO                      ');
INSERT INTO cd_cep_br VALUES ('08.280-470', '4995     ', 'R TILBURIS, DOS', 'C LIDER                       ');
INSERT INTO cd_cep_br VALUES ('02.316-090', '4995     ', 'R TILIAS, DAS', 'VL N MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('08.060-170', '4995     ', 'R TILLY', 'VL JACUI                      ');
INSERT INTO cd_cep_br VALUES ('08.275-290', '4995     ', 'R TIMBALES', 'JD N S CARMO                  ');
INSERT INTO cd_cep_br VALUES ('03.243-070', '4995     ', 'R TIMBAU DO SUL', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('04.258-050', '4995     ', 'R TIMBAUBA', 'VL ARAPUA                     ');
INSERT INTO cd_cep_br VALUES ('03.031-000', '4995     ', 'R THIERS', 'PARI                          ');
INSERT INTO cd_cep_br VALUES ('04.897-370', '4995     ', 'R THOMAS ANTONIO', 'PDA C SETE                    ');
INSERT INTO cd_cep_br VALUES ('05.516-080', '4995     ', 'PC THOMAS COLE', 'CAXINGUI                      ');
INSERT INTO cd_cep_br VALUES ('04.710-040', '4995     ', 'R THOMAS DELONEY- ATE 367/368', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('04.710-041', '4995     ', 'R THOMAS DELONEY- DE 369/370 AO FIM', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('01.140-000', '4995     ', 'AV THOMAS EDISON- ATE 508/509', 'VAR B FUNDA                   ');
INSERT INTO cd_cep_br VALUES ('01.140-001', '4995     ', 'AV THOMAS EDISON- DE 510/511 AO FIM', 'VAR B FUNDA                   ');
INSERT INTO cd_cep_br VALUES ('04.881-010', '4995     ', 'R THOMAS EFTATHIOU', 'JD P AFONSO                   ');
INSERT INTO cd_cep_br VALUES ('05.863-290', '4995     ', 'R THOMAS HUDSON', 'JD IMBE                       ');
INSERT INTO cd_cep_br VALUES ('02.181-050', '4995     ', 'R THOMAS LOSITO', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('04.852-560', '4995     ', 'AV THOMAS MORGAN', 'JD LUCELIA                    ');
INSERT INTO cd_cep_br VALUES ('04.411-050', '4995     ', 'R THOMAS MORLEY', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('08.070-335', '4995     ', 'TV THOMAS ROBINSON', 'PRQ C SUL                     ');
INSERT INTO cd_cep_br VALUES ('04.547-110', '4995     ', 'TV THOMAZ CARDOSO', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('05.398-140', '4995     ', 'PC THOMAZ COELHO DE ALMEIDA', 'JD D ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('06.351-210', '4976     ', 'R SANTO AUGUSTO', 'CH CANDEIAS                   ');
INSERT INTO cd_cep_br VALUES ('06.351-280', '4976     ', 'R SANTO CRISTO', 'REC VERDE                     ');
INSERT INTO cd_cep_br VALUES ('06.321-490', '4976     ', 'AV SANTO ESTEVAM', 'VL SILVIANA                   ');
INSERT INTO cd_cep_br VALUES ('06.381-340', '4976     ', 'R SANTO EXPEDITO', 'JD MANACAS                    ');
INSERT INTO cd_cep_br VALUES ('06.350-285', '4976     ', 'VLA SANTO REI', 'CH CANDEIAS                   ');
INSERT INTO cd_cep_br VALUES ('06.335-120', '4976     ', 'R SANTOS', 'JD B SUCESSO                  ');
INSERT INTO cd_cep_br VALUES ('06.343-560', '4976     ', 'R SAO BENTO DO SAPUCAI', 'JD S BRIGIDA                  ');
INSERT INTO cd_cep_br VALUES ('06.345-410', '4976     ', 'AV SAO CAMILO', 'VILAREJO                      ');
INSERT INTO cd_cep_br VALUES ('06.345-290', '4976     ', 'AV SAO CAMILO', 'CH S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('06.322-200', '4976     ', 'R SAO CARLOS', 'JD CARAPICUIBA                ');
INSERT INTO cd_cep_br VALUES ('06.386-150', '4976     ', 'R SAO CARLOS', 'JARDIM ANA MARIA              ');
INSERT INTO cd_cep_br VALUES ('06.332-050', '4976     ', 'R SAO FELIPE', 'VL ESTER                      ');
INSERT INTO cd_cep_br VALUES ('06.315-360', '4976     ', 'R SAO FRANCISCO', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('06.341-260', '4976     ', 'R SAO FRANCISCO DE ASSIS', 'PRQ S TERESA                  ');
INSERT INTO cd_cep_br VALUES ('06.328-360', '4976     ', 'R SAO GERALDO', 'VL MUNICIPAL                  ');
INSERT INTO cd_cep_br VALUES ('06.380-190', '4976     ', 'R SAO JOAO', 'VL MERCES                     ');
INSERT INTO cd_cep_br VALUES ('06.328-380', '4976     ', 'AV SAO JOAO DEL REY', 'VL MUNICIPAL                  ');
INSERT INTO cd_cep_br VALUES ('06.363-230', '4976     ', 'R SAO JOAO DEL REY', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('06.380-120', '4976     ', 'R SAO JOAQUIM', 'VL MERCES                     ');
INSERT INTO cd_cep_br VALUES ('06.386-010', '4976     ', 'R SAO JOSE', 'JARDIM ANGELA MARIA           ');
INSERT INTO cd_cep_br VALUES ('06.324-140', '4976     ', 'R SAO JOSE', 'JD S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('06.332-210', '4976     ', 'R SAO JOSE', 'JD ALICE                      ');
INSERT INTO cd_cep_br VALUES ('06.333-250', '4976     ', 'R SAO JOSE DO EGITO', 'PRQ JANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('06.351-060', '4976     ', 'R SAO LOURENCO', 'A FAZENDINHA                  ');
INSERT INTO cd_cep_br VALUES ('06.343-400', '4976     ', 'R SAO LUCAS', 'VL DIRCE                      ');
INSERT INTO cd_cep_br VALUES ('06.332-040', '4976     ', 'R SAO LUCAS', 'VL ESTER                      ');
INSERT INTO cd_cep_br VALUES ('06.385-450', '4976     ', 'R SAO LUIZ', 'JARDIM ANGELA MARIA           ');
INSERT INTO cd_cep_br VALUES ('06.345-250', '4976     ', 'R SAO LUIZ', 'CH S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('06.331-190', '4976     ', 'R SAO MAC', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('06.364-540', '4976     ', 'R SAO MANOEL', 'JD A ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('06.332-020', '4976     ', 'R SAO MATEUS', 'VL ESTER                      ');
INSERT INTO cd_cep_br VALUES ('06.351-220', '4976     ', 'R SAMAMBAIAS, DAS', 'CH M VELHO                    ');
INSERT INTO cd_cep_br VALUES ('06.315-420', '4976     ', 'R SAMARITANA', 'VL MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('06.390-050', '4976     ', 'R SAMPAIO VIANA', 'VL MENK                       ');
INSERT INTO cd_cep_br VALUES ('06.365-215', '4976     ', 'EST SAMUCA, DO', 'JD M BEATRIZ                  ');
INSERT INTO cd_cep_br VALUES ('06.390-250', '4976     ', 'R SANDRA', 'JD S REGINA                   ');
INSERT INTO cd_cep_br VALUES ('06.315-020', '4976     ', 'AV SANDRA MARIA', 'JD BELEZAS                    ');
INSERT INTO cd_cep_br VALUES ('06.386-400', '4976     ', 'R SANDRA REGINA', 'VL CLARA                      ');
INSERT INTO cd_cep_br VALUES ('06.345-260', '4976     ', 'VLA SANITARIA', 'CH S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('06.395-510', '4976     ', 'TV SANSAO', 'PRQ S VIANA                   ');
INSERT INTO cd_cep_br VALUES ('06.364-580', '4976     ', 'VLA SANTA ADELIA', 'JD A ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('06.361-330', '4976     ', 'VLA SANTA ALBERTINA', 'JD A ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('06.325-020', '4976     ', 'R SANTA CATARINA', 'CJ HAB PRES C BRANCO          ');
INSERT INTO cd_cep_br VALUES ('06.360-310', '4976     ', 'R SANTA CECILIA', 'VL SILVANIA                   ');
INSERT INTO cd_cep_br VALUES ('06.328-220', '4976     ', 'R SANTA CLARA', 'VL MUNICIPAL                  ');
INSERT INTO cd_cep_br VALUES ('06.343-110', '4976     ', 'R SANTA CRUZ', 'JD MARILU                     ');
INSERT INTO cd_cep_br VALUES ('06.365-690', '4976     ', 'R SANTA CRUZ', 'JD M BEATRIZ                  ');
INSERT INTO cd_cep_br VALUES ('06.382-280', '4976     ', 'R SANTA DOLORES', 'VL SILVIANIA                  ');
INSERT INTO cd_cep_br VALUES ('11.673-410', '5258     ', 'R ROUXINOL', 'JD GAIVOTAS                   ');
INSERT INTO cd_cep_br VALUES ('11.667-710', '5258     ', 'PC RUI BARBOSA', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('11.673-300', '5258     ', 'R RUI BARBOSA', 'POIARES                       ');
INSERT INTO cd_cep_br VALUES ('11.663-450', '5258     ', 'AV SABIA LARANJEIRA', 'JD TERRALAO                   ');
INSERT INTO cd_cep_br VALUES ('11.676-180', '5258     ', 'R SAGITARIO', 'JD CAPRICORNIO                ');
INSERT INTO cd_cep_br VALUES ('11.663-460', '5258     ', 'R SAIRA', 'JD TERRALAO                   ');
INSERT INTO cd_cep_br VALUES ('06.351-030', '4976     ', 'R MARECHAL RONDON', 'P BANDEIRANTES                ');
INSERT INTO cd_cep_br VALUES ('06.395-010', '4976     ', 'AV MARGINAL', 'C A E AZEVEDO                 ');
INSERT INTO cd_cep_br VALUES ('06.385-420', '4976     ', 'AV MARGINAL', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('06.340-090', '4976     ', 'R MARGINAL', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('06.330-010', '4976     ', 'AV MARGINAL', 'PRQ JANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('06.345-240', '4976     ', 'R MARI', 'CH S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('06.311-110', '4976     ', 'R MARIA ANTONIETA DOS SANTOS', 'VL TEREZINHA                  ');
INSERT INTO cd_cep_br VALUES ('06.363-215', '4976     ', 'R MARIA APARECIDA DA SILVA', 'JD LICE                       ');
INSERT INTO cd_cep_br VALUES ('06.310-530', '4976     ', 'R MARIA AUGUSTA LOPES', 'VL CALDAS                     ');
INSERT INTO cd_cep_br VALUES ('06.333-060', '4976     ', 'R MARIA BENEDITA MELO LINCOLN', 'PRQ JANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('06.365-340', '4976     ', 'R MARIA BENEDITA PEREIRA', 'JD M BEATRIZ                  ');
INSERT INTO cd_cep_br VALUES ('06.332-335', '4976     ', 'R MARIA CANDIDA TEIXEIRA LACERDA', 'VL VELOSO                     ');
INSERT INTO cd_cep_br VALUES ('06.317-290', '4976     ', 'R MARIA CATUR', 'VL CRETI                      ');
INSERT INTO cd_cep_br VALUES ('06.329-360', '4976     ', 'R MARIA CECILIA', 'VL MARCONDES                  ');
INSERT INTO cd_cep_br VALUES ('06.381-070', '4976     ', 'R MARIA CLAUDIA', 'VL SILVIANIA                  ');
INSERT INTO cd_cep_br VALUES ('06.329-190', '4976     ', 'R MARIA CRISTINA', 'JD C CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('06.343-060', '4976     ', 'R MARIA CRISTINA', 'JD MARILU                     ');
INSERT INTO cd_cep_br VALUES ('06.385-400', '4976     ', 'R MARIA DIAS DAS NEVES', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('06.365-260', '4976     ', 'R MARIA DILZA DOS SANTOS LIMA', 'JD M BEATRIZ                  ');
INSERT INTO cd_cep_br VALUES ('06.390-000', '4976     ', 'R MARIA DINORA NEVES', 'VL MENK                       ');
INSERT INTO cd_cep_br VALUES ('06.385-858', '4976     ', 'R MARIA FAUSTA MARTINS', 'JD MANACAS                    ');
INSERT INTO cd_cep_br VALUES ('06.320-070', '4976     ', 'R MARIA HELENA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.385-430', '4976     ', 'R MARIA IMPERATRIZ DA FONSECA', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('06.365-280', '4976     ', 'R MARIA LAUDELINA DE OLIVEIRA', 'JD M BEATRIZ                  ');
INSERT INTO cd_cep_br VALUES ('06.330-100', '4976     ', 'R MARIA LUIZA DE CAMPOS', 'PRQ JANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('09.061-520', '4992     ', 'R HERMINIA LOPES LOBO', 'VL PALMARES                   ');
INSERT INTO cd_cep_br VALUES ('09.133-190', '4992     ', 'R HERMINIA PASQUALETTI SERRA', 'S B NOVO                      ');
INSERT INTO cd_cep_br VALUES ('09.120-320', '4992     ', 'R HERON DOMINGUES', 'CENTREVILLE                   ');
INSERT INTO cd_cep_br VALUES ('09.190-360', '4992     ', 'AV HIGIENOPOLIS', 'VL BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('09.071-300', '4992     ', 'R HILEIA', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('09.270-430', '4992     ', 'R HIMALAIA', 'PRQ CAPUAVA                   ');
INSERT INTO cd_cep_br VALUES ('09.271-470', '4992     ', 'R HIPOLITO DA COSTA', 'PRQ E ASSUNCAO                ');
INSERT INTO cd_cep_br VALUES ('09.241-070', '4992     ', 'R HIROSHIMA', 'VL F MATARAZZO                ');
INSERT INTO cd_cep_br VALUES ('09.270-440', '4992     ', 'R HITITA', 'PRQ CAPUAVA                   ');
INSERT INTO cd_cep_br VALUES ('09.210-050', '4992     ', 'R HOLANDA', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('09.111-190', '4992     ', 'R HOMEM DE MELO', 'JD STETEL                     ');
INSERT INTO cd_cep_br VALUES ('09.280-040', '4992     ', 'R HONDURAS', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('09.121-110', '4992     ', 'R HORACIO HUNTI', 'VL HUMAITA                    ');
INSERT INTO cd_cep_br VALUES ('09.175-500', '4992     ', 'R HORTENCIAS, DAS', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('09.112-190', '4992     ', 'R HUMBERTO BARARELLI DE MENDONCA', 'PRQ MARAPOARA                 ');
INSERT INTO cd_cep_br VALUES ('09.195-314', '4992     ', 'TV HUMBERTO COPPINI', 'SILVEIRA                      ');
INSERT INTO cd_cep_br VALUES ('09.160-790', '4992     ', 'R GUAIBA', 'PRQ R BILLINGS G3             ');
INSERT INTO cd_cep_br VALUES ('09.171-460', '4992     ', 'R GUAIRA', 'JD GUARARA                    ');
INSERT INTO cd_cep_br VALUES ('09.120-540', '4992     ', 'R GUAMA', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('09.111-630', '4992     ', 'R GUANABARA', 'C S JORGE                     ');
INSERT INTO cd_cep_br VALUES ('09.190-230', '4992     ', 'R GUAPE', 'VL PINHEIRINHO                ');
INSERT INTO cd_cep_br VALUES ('09.290-420', '4992     ', 'R GUAPIACU', 'PRQ JACATUBA                  ');
INSERT INTO cd_cep_br VALUES ('09.290-310', '4992     ', 'R GUAPIARA', 'JD A FRANCO                   ');
INSERT INTO cd_cep_br VALUES ('09.120-550', '4992     ', 'R GUAPIRA', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('09.190-240', '4992     ', 'R GUAPORE', 'VL GILDA                      ');
INSERT INTO cd_cep_br VALUES ('09.190-290', '4992     ', 'TV GUAPORE', 'VL GILDA                      ');
INSERT INTO cd_cep_br VALUES ('09.134-700', '4992     ', 'R GUARABA', 'C R B CAMPO                   ');
INSERT INTO cd_cep_br VALUES ('09.271-590', '4992     ', 'R GUARANESIA', 'JD A FRANCO                   ');
INSERT INTO cd_cep_br VALUES ('09.060-440', '4992     ', 'R GUARANI', 'VL VALPARAISO                 ');
INSERT INTO cd_cep_br VALUES ('06.342-140', '4976     ', 'R PARAGUAI', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('06.350-170', '4976     ', 'R PARAGUAI', 'REC IMPLA                     ');
INSERT INTO cd_cep_br VALUES ('06.397-340', '4976     ', 'R PARAI', 'VL LOURDES                    ');
INSERT INTO cd_cep_br VALUES ('06.397-300', '4976     ', 'R PARAIBA', 'VL LOURDES                    ');
INSERT INTO cd_cep_br VALUES ('06.361-180', '4976     ', 'R PARAIBUNA', 'VL BOLIVAR                    ');
INSERT INTO cd_cep_br VALUES ('06.385-090', '4976     ', 'R PARAISO', 'JD B PASTOR                   ');
INSERT INTO cd_cep_br VALUES ('06.362-120', '4976     ', 'R PARAISO', 'JD ELZINHA                    ');
INSERT INTO cd_cep_br VALUES ('06.330-090', '4976     ', 'VLA PARAISOLANDIA', 'PRQ JANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('06.330-220', '4976     ', 'VLA PARAISOPOLIS', 'PRQ JANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('06.328-120', '4976     ', 'R PARAMIRIM', 'CJ HAB PRES C BRANCO          ');
INSERT INTO cd_cep_br VALUES ('06.321-200', '4976     ', 'R PARANA', 'VL S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('06.365-390', '4976     ', 'R OITICICA', 'VL OLIVINA                    ');
INSERT INTO cd_cep_br VALUES ('06.328-339', '4976     ', 'VLA OITO', 'VL MUNICIPAL                  ');
INSERT INTO cd_cep_br VALUES ('06.390-560', '4976     ', 'TV OLARIA', 'VL MENK                       ');
INSERT INTO cd_cep_br VALUES ('06.322-680', '4976     ', 'VLA OLEO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.380-130', '4976     ', 'R OLGA', 'VL MERCES                     ');
INSERT INTO cd_cep_br VALUES ('06.385-340', '4976     ', 'R OLGA', 'VL ARTEM                      ');
INSERT INTO cd_cep_br VALUES ('06.333-410', '4976     ', 'R OLIMPIA', 'JD GUIOMAR                    ');
INSERT INTO cd_cep_br VALUES ('06.315-050', '4976     ', 'VLA OLINDA', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('06.363-220', '4976     ', 'R OLINDA', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('09.160-690', '4992     ', 'R TAQUARA', 'PRQ R BILLINGS G3             ');
INSERT INTO cd_cep_br VALUES ('06.330-180', '4976     ', 'R OLIVAL PEREIRA DOS SANTOS', 'PRQ JANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('06.341-320', '4976     ', 'R OMAR CARDOSO', 'PRQ S TERESA                  ');
INSERT INTO cd_cep_br VALUES ('06.341-170', '4976     ', 'EST ONDA VERDE', 'PRQ S TERESA                  ');
INSERT INTO cd_cep_br VALUES ('06.329-040', '4976     ', 'R ONDINA', 'JD C CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('06.361-140', '4976     ', 'R ORIENTE', 'JD A SONCINI                  ');
INSERT INTO cd_cep_br VALUES ('06.355-250', '4976     ', 'R ORIENTE MEDIO', 'CH S L YPES                   ');
INSERT INTO cd_cep_br VALUES ('06.362-030', '4976     ', 'R ORINDIUVA', 'JD ELZINHA                    ');
INSERT INTO cd_cep_br VALUES ('06.341-410', '4976     ', 'R ORION', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('06.311-220', '4976     ', 'PC ORLANDO BIACHINI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.340-460', '4976     ', 'R ORLANDO SILVA', 'PRQ S TERESA                  ');
INSERT INTO cd_cep_br VALUES ('06.364-340', '4976     ', 'R OROBO', 'CH PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('06.355-410', '4976     ', 'R ORQUIDEAS, DAS', 'CH VLE R COTIA                ');
INSERT INTO cd_cep_br VALUES ('06.328-290', '4976     ', 'PC ORQUIDEAS, DAS', 'VL MUNICIPAL                  ');
INSERT INTO cd_cep_br VALUES ('06.351-168', '4976     ', 'AV ORTIZ, DOS', 'VL LISBOA                     ');
INSERT INTO cd_cep_br VALUES ('06.326-000', '4976     ', 'R OSASCO', 'CJ HAB PRES C BRANCO          ');
INSERT INTO cd_cep_br VALUES ('06.362-040', '4976     ', 'R OSCAR BRESSANE', 'JD ELZINHA                    ');
INSERT INTO cd_cep_br VALUES ('06.340-330', '4976     ', 'R OSCAR MARIANO DA SILVA', 'PRQ S TERESA                  ');
INSERT INTO cd_cep_br VALUES ('06.397-210', '4976     ', 'R OSORIO', 'VL LOURDES                    ');
INSERT INTO cd_cep_br VALUES ('06.333-020', '4976     ', 'R OSVALDO MAZZONETTI', 'PRQ JANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('06.333-130', '4976     ', 'VLA OSVALDO RODRIGUES', 'PRQ JANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('06.351-130', '4976     ', 'R OSWALDO CRUZ', 'N FAZENDINHA                  ');
INSERT INTO cd_cep_br VALUES ('06.317-120', '4976     ', 'R OTAVIANO FRANCA', 'VL SILVIANA                   ');
INSERT INTO cd_cep_br VALUES ('06.351-160', '4976     ', 'R OTELO ZELONI', 'N FAZENDINHA                  ');
INSERT INTO cd_cep_br VALUES ('06.351-170', '4976     ', 'EST OTELO ZELONI', 'GJA S MARIA                   ');
INSERT INTO cd_cep_br VALUES ('06.385-730', '4976     ', 'TV OURINHOS', 'JARDIM ANGELA MARIA           ');
INSERT INTO cd_cep_br VALUES ('06.385-070', '4976     ', 'R OURO PRETO', 'JD B PASTOR                   ');
INSERT INTO cd_cep_br VALUES ('06.345-000', '4976     ', 'R OURO PRETO', 'CH PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('06.350-270', '4976     ', 'R OURO PRETO', 'CH L ROCCA                    ');
INSERT INTO cd_cep_br VALUES ('06.362-180', '4976     ', 'VLA OURO VERDE', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('06.342-280', '4976     ', 'R NAZARE PAULISTA', 'PRQ PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('06.310-460', '4976     ', 'R NELSON NEVES FONSECA', 'VL CALDAS                     ');
INSERT INTO cd_cep_br VALUES ('06.390-120', '4976     ', 'R NELSON RODRIGUES CAMPOS', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('06.386-310', '4976     ', 'R NENA', 'VL CRETI                      ');
INSERT INTO cd_cep_br VALUES ('11.665-610', '5258     ', 'R MARANDUBA', 'JD ARUA                       ');
INSERT INTO cd_cep_br VALUES ('11.660-690', '5258     ', 'AV MARANHAO', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('11.663-680', '5258     ', 'R MARCELINO DE LIMA', 'JD C BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('11.674-440', '5258     ', 'R MARCIA', 'TINGA                         ');
INSERT INTO cd_cep_br VALUES ('11.673-160', '5258     ', 'R MARECHAL ARTHUR COSTA E SILVA', 'POIARES                       ');
INSERT INTO cd_cep_br VALUES ('06.333-500', '4976     ', 'R NEWTON MACHA JUNIOR', 'PRQ JANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('06.365-180', '4976     ', 'R NHAMUNDA', 'CH FLORES                     ');
INSERT INTO cd_cep_br VALUES ('06.331-080', '4976     ', 'R NICOLA DELBON', 'JD HERMINIA                   ');
INSERT INTO cd_cep_br VALUES ('06.322-280', '4976     ', 'R NICOLINA NOGUEIRA SILVA', 'JD CARAPICUIBA                ');
INSERT INTO cd_cep_br VALUES ('06.311-170', '4976     ', 'R NILO PECANHA', 'VL CALDAS                     ');
INSERT INTO cd_cep_br VALUES ('06.341-640', '4976     ', 'VLA NIPOA', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('06.326-020', '4976     ', 'R NITEROI', 'CJ HAB PRES C BRANCO          ');
INSERT INTO cd_cep_br VALUES ('06.341-050', '4976     ', 'VLA NOBRE AGUDO', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('06.397-220', '4976     ', 'PC NOBRES', 'VL LOURDES                    ');
INSERT INTO cd_cep_br VALUES ('06.317-160', '4976     ', 'AV NOSSA SENHORA APARECIDA', 'VL IZA                        ');
INSERT INTO cd_cep_br VALUES ('06.321-580', '4976     ', 'R NOSSA SENHORA APARECIDA', 'VL MARCONDES                  ');
INSERT INTO cd_cep_br VALUES ('06.380-180', '4976     ', 'R NOSSA SENHORA APARECIDA', 'VL MERCES                     ');
INSERT INTO cd_cep_br VALUES ('06.328-155', '4976     ', 'R NOVA', 'VL MUNICIPAL                  ');
INSERT INTO cd_cep_br VALUES ('06.335-080', '4976     ', 'R NOVA ALIANCA', 'JD PEDRAS                     ');
INSERT INTO cd_cep_br VALUES ('06.341-620', '4976     ', 'VLA NOVA AMERICA', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('06.397-400', '4976     ', 'AV NOVA BRASIL', 'VL LOURDES                    ');
INSERT INTO cd_cep_br VALUES ('06.341-560', '4976     ', 'VLA NOVA EUROPA', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('06.341-670', '4976     ', 'VLA NOVA GRANADA', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('06.364-500', '4976     ', 'R NOVA GUAPORANGA', 'VL LISBOA                     ');
INSERT INTO cd_cep_br VALUES ('06.364-570', '4976     ', 'R NOVA INDEPENDENCIA', 'JD A ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('06.395-280', '4976     ', 'R NOVA PRATA', 'C A E AZEVEDO                 ');
INSERT INTO cd_cep_br VALUES ('06.328-328', '4976     ', 'VLA NOVE', 'VL MUNICIPAL                  ');
INSERT INTO cd_cep_br VALUES ('06.397-110', '4976     ', 'R NOVO HAMBURGO', 'VL S AMERICANA                ');
INSERT INTO cd_cep_br VALUES ('06.333-465', '4976     ', 'R NOVO HORIZONTE', 'JD GUIOMAR                    ');
INSERT INTO cd_cep_br VALUES ('06.361-210', '4976     ', 'R NOVO HORIZONTE', 'JD A ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('06.362-020', '4976     ', 'R NUPORANGA', 'JD ELZINHA                    ');
INSERT INTO cd_cep_br VALUES ('09.210-830', '4992     ', 'R SANTA MADALENA', 'C POPULARES                   ');
INSERT INTO cd_cep_br VALUES ('09.051-580', '4992     ', 'TV SANTA MARIA', 'JD B PASTOR                   ');
INSERT INTO cd_cep_br VALUES ('09.220-790', '4992     ', 'R SANTA MARIA GORETTI', 'UTINGA                        ');
INSERT INTO cd_cep_br VALUES ('09.150-510', '4992     ', 'R SANTA MARTA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('09.190-460', '4992     ', 'R SANTA MONICA', 'VL GILDA                      ');
INSERT INTO cd_cep_br VALUES ('09.150-530', '4992     ', 'R SANTA RITA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('09.051-570', '4992     ', 'TV SANTA ROSA', 'JD B PASTOR                   ');
INSERT INTO cd_cep_br VALUES ('09.210-740', '4992     ', 'R SANTA TERESINHA', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('09.210-605', '4992     ', 'R SANTA VERONICA', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('09.051-510', '4992     ', 'R SANTAREM', 'VL FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('09.220-710', '4992     ', 'R SANTIAGO', 'UTINGA                        ');
INSERT INTO cd_cep_br VALUES ('09.240-440', '4992     ', 'R SANTO AFONSO', 'VL AT S ANDRE                 ');
INSERT INTO cd_cep_br VALUES ('09.162-460', '4992     ', 'R SANTO AGOSTINHO', 'JD GUARIPOCABA                ');
INSERT INTO cd_cep_br VALUES ('09.040-390', '4992     ', 'TV SANTO ALBERTO', 'VL BASTOS                     ');
INSERT INTO cd_cep_br VALUES ('09.090-420', '4992     ', 'TV SANTO AMARO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.060-430', '4992     ', 'R SANTO ANASTACIO', 'VL VALPARAISO                 ');
INSERT INTO cd_cep_br VALUES ('09.020-230', '4992     ', 'R SANTO ANDRE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.171-740', '4992     ', 'R SANTO ANGELO', 'SIT VIANAS                    ');
INSERT INTO cd_cep_br VALUES ('09.240-070', '4992     ', 'R SANTO ANTONIO', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('09.240-430', '4992     ', 'LRG SANTO ANTONIO', 'VL AT S ANDRE                 ');
INSERT INTO cd_cep_br VALUES ('09.041-220', '4992     ', 'R SANTO EGIDIO', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('09.015-690', '4992     ', 'R SANTO FATTORI', 'C BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('09.090-330', '4992     ', 'R SANTO HELIO', 'VL ALPINA                     ');
INSERT INTO cd_cep_br VALUES ('09.040-400', '4992     ', 'TV SANTO HILARIO', 'VL BASTOS                     ');
INSERT INTO cd_cep_br VALUES ('09.040-420', '4992     ', 'R SANTO INACIO', 'VL BASTOS                     ');
INSERT INTO cd_cep_br VALUES ('09.041-090', '4992     ', 'R SANTO URBANO', 'VL BASTOS                     ');
INSERT INTO cd_cep_br VALUES ('03.311-030', '4995     ', 'R TEREBE', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('03.128-010', '4995     ', 'R TERENAS', 'AT MOOCA                      ');
INSERT INTO cd_cep_br VALUES ('03.175-050', '4995     ', 'R TERESA', 'Q PARADA                      ');
INSERT INTO cd_cep_br VALUES ('03.639-040', '4995     ', 'R TERESA ACKEL', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('05.528-190', '4995     ', 'R TERESA BERTOZZI GIANINI', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('03.570-070', '4995     ', 'R TERESA BORGES DA SILVA', 'PRQ S CITY                    ');
INSERT INTO cd_cep_br VALUES ('02.352-150', '4995     ', 'R TERESA BORTOLO', 'BORTOLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('04.476-310', '4995     ', 'R TERESA BRAMBILA', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('05.367-130', '4995     ', 'R TERESA D AMICO', 'JD S DUMONT                   ');
INSERT INTO cd_cep_br VALUES ('03.324-005', '4995     ', 'R TERESA DE SANDE', 'VL G CARDIM                   ');
INSERT INTO cd_cep_br VALUES ('08.215-100', '4995     ', 'TV TERESA DIAMANTE SISTO', 'JD MORGANTI                   ');
INSERT INTO cd_cep_br VALUES ('04.852-570', '4995     ', 'R TERESA FARIAS ISASSI', 'JD LUCELIA                    ');
INSERT INTO cd_cep_br VALUES ('03.030-040', '4995     ', 'R TERESA FRANCISCA MARTIN', 'CANINDE                       ');
INSERT INTO cd_cep_br VALUES ('04.256-210', '4995     ', 'R TERESA LON', 'JD P NOVO                     ');
INSERT INTO cd_cep_br VALUES ('08.471-150', '4995     ', 'R TERESA MACARINI', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('05.780-390', '4995     ', 'R TERESA MAIA PINTO', 'VL PREL                       ');
INSERT INTO cd_cep_br VALUES ('02.082-035', '4995     ', 'R TERESA MARIA', 'VL I MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('03.816-210', '4995     ', 'PC TERESA MARIA CONCEICAO', 'PRQ CISPER                    ');
INSERT INTO cd_cep_br VALUES ('02.423-040', '4995     ', 'R TERESA MARQUES', 'JD SONIA                      ');
INSERT INTO cd_cep_br VALUES ('05.358-030', '4995     ', 'R TERESA MASIRONI GONFIANTINI', 'VL N ALBA                     ');
INSERT INTO cd_cep_br VALUES ('05.846-420', '4995     ', 'R TERESA MOUCO DE OLIVEIRA', 'VL MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('04.293-100', '4995     ', 'AV TERESA PAULO', 'JD PREVIDENCIA                ');
INSERT INTO cd_cep_br VALUES ('08.070-009', '4995     ', 'TV TERESA PELTIER', 'S M PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('03.351-030', '4995     ', 'R TERESA RODRIGUES PERES', 'VL DIVA                       ');
INSERT INTO cd_cep_br VALUES ('05.337-100', '4995     ', 'R TERESA RUIZ', 'VL LAGEADO                    ');
INSERT INTO cd_cep_br VALUES ('08.011-440', '4995     ', 'TV TERESA SILVESTRE', 'VL S SILVESTRE                ');
INSERT INTO cd_cep_br VALUES ('04.311-030', '4995     ', 'R TERESA TOEDTLI', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('02.929-110', '4995     ', 'R TERESA VICTORIA', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('03.382-180', '4995     ', 'R TERESINHA', 'CH BELENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('02.375-140', '4995     ', 'R TERESINHA COCA SAEZ', 'VL I ARNONI                   ');
INSERT INTO cd_cep_br VALUES ('04.812-220', '4995     ', 'R TERESINHA MACHADO DA SILVA', 'JD LALLO                      ');
INSERT INTO cd_cep_br VALUES ('05.842-130', '4995     ', 'R TERESINHA PORTUGAL', 'JD CASABLANCA                 ');
INSERT INTO cd_cep_br VALUES ('04.674-030', '4995     ', 'R TERESINHA ZUNTA FORTE', 'VL AGUEDA                     ');
INSERT INTO cd_cep_br VALUES ('08.320-040', '4995     ', 'R TEODOSIO DA ROCHA', 'PRQ S RAFAEL                  ');
INSERT INTO cd_cep_br VALUES ('02.956-000', '4995     ', 'R TEODOSIO DE ANDRADE', 'VL MIRANTE                    ');
INSERT INTO cd_cep_br VALUES ('08.051-610', '4995     ', 'R TEODOSIO DE ARAUJO', 'LIMOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('05.819-100', '4995     ', 'R TEODOSIO DE MATOS', 'JD S JOSEFINA                 ');
INSERT INTO cd_cep_br VALUES ('05.831-170', '4995     ', 'R TEODOSIO DE SAAVEDRA', 'CH SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('05.544-070', '4995     ', 'R TEODOSIO DE SOUSA', 'JD GUARAU                     ');
INSERT INTO cd_cep_br VALUES ('04.401-140', '4995     ', 'R TEODOSIO NOBRE', 'VL MARARI                     ');
INSERT INTO cd_cep_br VALUES ('02.543-130', '4995     ', 'R TEODURETO DE CAMARGO', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('01.539-000', '4995     ', 'R TEODURETO SOUTO', 'CAMBUCI                       ');
INSERT INTO cd_cep_br VALUES ('04.855-390', '4995     ', 'R TEOFANES', 'JD M PRADO                    ');
INSERT INTO cd_cep_br VALUES ('08.141-135', '4995     ', 'R TEOFILANDIA', 'JD INDAIA                     ');
INSERT INTO cd_cep_br VALUES ('05.181-370', '4995     ', 'R TEOFILO AZAMBUJA', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('08.020-260', '4995     ', 'R TEOFILO CARLOS DIAS', 'VL VESSONI                    ');
INSERT INTO cd_cep_br VALUES ('09.250-800', '4992     ', 'PC MARIA DE SOUZA CABRAL', 'VL LUCINDA                    ');
INSERT INTO cd_cep_br VALUES ('09.175-390', '4992     ', 'R MARIA HELENA', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('09.132-090', '4992     ', 'R MARIA JOSE', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('09.171-540', '4992     ', 'R MARIA MONTESSORI', 'JD S CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('09.070-270', '4992     ', 'R MARIA ORTIZ', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('09.176-010', '4992     ', 'R JURANDIR FRANCISCO BASTOS', 'VL ALZIRA                     ');
INSERT INTO cd_cep_br VALUES ('09.110-590', '4992     ', 'R JUREMA', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('09.240-720', '4992     ', 'R JURITI', 'VL AT S ANDRE                 ');
INSERT INTO cd_cep_br VALUES ('09.181-550', '4992     ', 'R JURUA', 'VL ELDIZIA                    ');
INSERT INTO cd_cep_br VALUES ('03.812-005', '4995     ', 'V-P TEOLOGO JOHN WESLEY', 'JD MATARAZZO                  ');
INSERT INTO cd_cep_br VALUES ('03.375-005', '4995     ', 'R TEONILIA MARIA DE JESUS', 'CH MAFALDA                    ');
INSERT INTO cd_cep_br VALUES ('02.234-130', '4995     ', 'TV TEOREMA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('04.377-170', '4995     ', 'PC TEOTONIO BRITO', 'VL MIRA                       ');
INSERT INTO cd_cep_br VALUES ('05.181-630', '4995     ', 'R TEOTONIO DE ARAUJO', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('03.279-060', '4995     ', 'R TEOTONIO DE OLIVEIRA', 'VL S VIRGINIA                 ');
INSERT INTO cd_cep_br VALUES ('03.678-080', '4995     ', 'PC TEOTONIO FIUZA', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('02.473-030', '4995     ', 'R TEOTONIO FREIRE', 'VL ROQUE                      ');
INSERT INTO cd_cep_br VALUES ('05.360-030', '4995     ', 'R TEOTONIO MONTEIRO DE BARROS FILHO', 'VL BUTANTA                    ');
INSERT INTO cd_cep_br VALUES ('02.990-080', '4995     ', 'AV TEQUE-TEQUE', 'JD SHANGRILA                  ');
INSERT INTO cd_cep_br VALUES ('03.655-060', '4995     ', 'R TEQUICI', 'VL GRANADA                    ');
INSERT INTO cd_cep_br VALUES ('08.380-510', '4995     ', 'EST TERCEIRA DIVISAO', 'T DIVISAO                     ');
INSERT INTO cd_cep_br VALUES ('02.145-040', '4995     ', 'R TERCEIRO-SARGENTO ALCIDES DE OLIVEIRA', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('02.145-020', '4995     ', 'R TERCEIRO-SARGENTO EUBER QUEIROZ JUNIOR', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('02.145-010', '4995     ', 'R TERCEIRO-SARGENTO JOAO LOPES ASSUNCAO', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('01.220-040', '4995     ', 'R TEODORO BAIMA', 'REPUBLICA                     ');
INSERT INTO cd_cep_br VALUES ('04.279-030', '4995     ', 'R TEODORO BEAUREPAIRE', 'VL D PEDRO I                  ');
INSERT INTO cd_cep_br VALUES ('08.150-000', '4995     ', 'AV TEODORO BERNARDO DO NASCIMENTO', 'JD ROBRU                      ');
INSERT INTO cd_cep_br VALUES ('04.387-220', '4995     ', 'R TEODORO CABRAL', 'C DOMITILA                    ');
INSERT INTO cd_cep_br VALUES ('04.836-485', '4995     ', 'TV TEODORO CLINIO', 'JD ALPINO                     ');
INSERT INTO cd_cep_br VALUES ('04.852-600', '4995     ', 'R TEODORO COCHER', 'JD LUCELIA                    ');
INSERT INTO cd_cep_br VALUES ('03.896-100', '4995     ', 'R TEODORO DA SILVA BRAGA', 'JD LAONE                      ');
INSERT INTO cd_cep_br VALUES ('09.190-270', '4992     ', 'R MARACAS', 'VL PINHEIRINHO                ');
INSERT INTO cd_cep_br VALUES ('09.290-030', '4992     ', 'R MARAGOGIPE', 'PRQ J RAMALHO                 ');
INSERT INTO cd_cep_br VALUES ('09.015-590', '4992     ', 'TV MARAJO', 'C BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('09.134-390', '4992     ', 'R MARAJUBA', 'C R B CAMPO                   ');
INSERT INTO cd_cep_br VALUES ('09.290-610', '4992     ', 'R MARANGUAPE', 'JD MTE LIBANO                 ');
INSERT INTO cd_cep_br VALUES ('09.111-740', '4992     ', 'R MARANHAO', 'C S JORGE                     ');
INSERT INTO cd_cep_br VALUES ('09.240-190', '4992     ', 'R MARATONA', 'VL CLAUDIO                    ');
INSERT INTO cd_cep_br VALUES ('09.150-410', '4992     ', 'EST MARATONA', 'CH CARREIRAS                  ');
INSERT INTO cd_cep_br VALUES ('09.210-055', '4992     ', 'TV MARAU', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('09.250-000', '4992     ', 'R MARAVILHAS, DAS', 'JD MARAVILHAS                 ');
INSERT INTO cd_cep_br VALUES ('09.040-120', '4992     ', 'TV MARCELINA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.195-350', '4992     ', 'R MARCELINO DANTAS', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('09.112-060', '4992     ', 'R MARCIA MENDES', 'PRQ MARAPOARA                 ');
INSERT INTO cd_cep_br VALUES ('09.061-110', '4992     ', 'R MARCIANOS, DOS', 'VL S CABRAL                   ');
INSERT INTO cd_cep_br VALUES ('09.070-040', '4992     ', 'R MARCILIO DIAS', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('09.070-055', '4992     ', 'TV MARCILIO DIAS', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('09.182-170', '4992     ', 'R MARCIO JULIO GUAZZELI', 'JD MILENA                     ');
INSERT INTO cd_cep_br VALUES ('09.260-640', '4992     ', 'R MARCO AURELIO', 'JD A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('09.172-660', '4992     ', 'R MARCONDES MACHADO', 'VL JUNQUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('09.271-790', '4992     ', 'R MARCOS ANDREOTTI', 'JD RINA                       ');
INSERT INTO cd_cep_br VALUES ('09.060-830', '4992     ', 'R MARCOS TEIXEIRA', 'VL S CABRAL                   ');
INSERT INTO cd_cep_br VALUES ('09.190-470', '4992     ', 'R MARECHAL FLORIANO', 'VL GILDA                      ');
INSERT INTO cd_cep_br VALUES ('09.090-230', '4992     ', 'R MARECHAL HERMES', 'JARDIM                        ');
INSERT INTO cd_cep_br VALUES ('09.110-140', '4992     ', 'R MARECHAL RONDON', 'VL AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('09.153-270', '4992     ', 'EST MARECHAL RONDON', 'PRQ AMERICA                   ');
INSERT INTO cd_cep_br VALUES ('09.171-770', '4992     ', 'TV MARFIM', 'SIT VIANAS                    ');
INSERT INTO cd_cep_br VALUES ('09.015-710', '4992     ', 'R MARGARIDA', 'VL VILMA                      ');
INSERT INTO cd_cep_br VALUES ('02.263-030', '4995     ', 'R THOMAZ CYRO POZZI', 'VL N CAROLINA                 ');
INSERT INTO cd_cep_br VALUES ('02.443-065', '4995     ', 'TV THOMAZ GOUVEIA NETTO', 'L PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('05.605-080', '4995     ', 'PC THOMAZ MARINHO DE ANDRADE', 'JD GUEDALA                    ');
INSERT INTO cd_cep_br VALUES ('05.759-000', '4995     ', 'R THOMAZ MAZZONI', 'JD SAMARA                     ');
INSERT INTO cd_cep_br VALUES ('08.070-200', '4995     ', 'R THOMAZ RIBEIRO DINIZ', 'PRQ C SUL                     ');
INSERT INTO cd_cep_br VALUES ('08.130-050', '4995     ', 'R THYRSO BURGOS LOPES', 'C KEMEL                       ');
INSERT INTO cd_cep_br VALUES ('02.125-035', '4995     ', 'VLA TIA ZOCA', 'VL M ALTA                     ');
INSERT INTO cd_cep_br VALUES ('05.334-050', '4995     ', 'R TIAGEM', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('08.011-270', '4995     ', 'R TIAGO FERREIRA', 'VL PEDROSO                    ');
INSERT INTO cd_cep_br VALUES ('08.490-190', '4995     ', 'R TIAGO MOREIRA', 'CJ RES P MAIA                 ');
INSERT INTO cd_cep_br VALUES ('02.226-330', '4995     ', 'V-P TIAGO SADOLET', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('04.363-100', '4995     ', 'R TIANGUA', 'VL MASCOTE                    ');
INSERT INTO cd_cep_br VALUES ('05.578-000', '4995     ', 'R TIAPIRA', 'I PREVIDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('02.525-030', '4995     ', 'R TIBAES', 'JD S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('05.870-210', '4995     ', 'R TIBAJI', 'JD FRATERNIDADE               ');
INSERT INTO cd_cep_br VALUES ('03.561-020', '4995     ', 'R TIBALDO PEREIRA', 'VL NHOCUNE                    ');
INSERT INTO cd_cep_br VALUES ('04.413-050', '4995     ', 'R TIBERIADES', 'JD S S PAULO                  ');
INSERT INTO cd_cep_br VALUES ('05.042-010', '4995     ', 'R TIBERIO', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('03.928-160', '4995     ', 'R TIBERIO FABRIANESI', 'CJ HAB T VILELA               ');
INSERT INTO cd_cep_br VALUES ('08.471-460', '4995     ', 'R TIBERIO FRONTINI', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('05.880-370', '4995     ', 'R TIBET', 'PRQ INDEPENDENCIA             ');
INSERT INTO cd_cep_br VALUES ('02.043-070', '4995     ', 'R TIBIRI', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('01.107-060', '4995     ', 'R TIBIRICA', 'LUZ                           ');
INSERT INTO cd_cep_br VALUES ('04.918-020', '4995     ', 'R TERTULIA', 'JD SOUZA                      ');
INSERT INTO cd_cep_br VALUES ('04.756-040', '4995     ', 'R TERTULIANO BRANCO DE MIRANDA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('03.375-030', '4995     ', 'R TERUAKI EGUTI', 'CH BELENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('03.922-140', '4995     ', 'R TESOUREIROS, DOS', 'PRQ BANCARIOS                 ');
INSERT INTO cd_cep_br VALUES ('01.013-020', '4995     ', 'R TESOURO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('04.704-100', '4995     ', 'R TESSATUNGA', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('05.757-280', '4995     ', 'R TESTSUKO KANAI', 'JD S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('08.330-540', '4995     ', 'R TETIS', 'C S S BARBARA                 ');
INSERT INTO cd_cep_br VALUES ('08.081-210', '4995     ', 'R TETIXIMIRA', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('04.041-030', '4995     ', 'R TETSUAKI MISAWA', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('08.141-136', '4995     ', 'R TEUTONIA', 'JD EVA                        ');
INSERT INTO cd_cep_br VALUES ('04.507-050', '4995     ', 'R TEVIOT', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('04.557-000', '4995     ', 'R TEXAS- ATE 0800/0801', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('04.557-001', '4995     ', 'R TEXAS- DE 0802/0803 AO FIM', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('08.490-600', '4995     ', 'R TEXTEIS, DOS', 'CH S ETELVINA                 ');
INSERT INTO cd_cep_br VALUES ('03.090-060', '4995     ', 'AV THALMA DE OLIVEIRA', 'VL MOREIRA                    ');
INSERT INTO cd_cep_br VALUES ('02.066-050', '4995     ', 'R THEALIA', 'CARANDIRU                     ');
INSERT INTO cd_cep_br VALUES ('05.628-000', '4995     ', 'R THEO DUTRA', 'JD COLOMBO                    ');
INSERT INTO cd_cep_br VALUES ('08.380-300', '4995     ', 'R THEOBALDO DE ALMEIDA MACHADO', 'JD IGUATEMI                   ');
INSERT INTO cd_cep_br VALUES ('08.310-020', '4995     ', 'R THEOBALDO JOSE SANTANA', 'JD R PIRANI                   ');
INSERT INTO cd_cep_br VALUES ('04.904-010', '4995     ', 'R THEODOLINO PEREIRA DE ALMEIDA', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('05.848-160', '4995     ', 'R THEODOMIRO GARCIA', 'JD GERMANIA                   ');
INSERT INTO cd_cep_br VALUES ('02.377-160', '4995     ', 'R THEODOMIRO MORAES CUNHA', 'H FLORESTAL                   ');
INSERT INTO cd_cep_br VALUES ('05.014-020', '4995     ', 'R THEODOR HERZL', 'PERDIZES                      ');
INSERT INTO cd_cep_br VALUES ('05.888-170', '4995     ', 'PC THEODORICO ALMEIDA BESSA', 'PRQ FERNANDA                  ');
INSERT INTO cd_cep_br VALUES ('09.170-160', '4992     ', 'R OLIVEIRA ROLIM', 'JD VL RICA                    ');
INSERT INTO cd_cep_br VALUES ('09.090-160', '4992     ', 'R OLIVEIRAS, DAS', 'JARDIM                        ');
INSERT INTO cd_cep_br VALUES ('09.134-100', '4992     ', 'R ONCA PINTADA', 'C R B CAMPO                   ');
INSERT INTO cd_cep_br VALUES ('09.153-110', '4992     ', 'CAM ONZE', 'E R GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('09.110-170', '4992     ', 'R ONZE DE AGOSTO', 'VL AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('09.015-520', '4992     ', 'R ONZE DE JUNHO', 'C BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('05.016-060', '4995     ', 'R SEBASTIAO CORTES', 'PERDIZES                      ');
INSERT INTO cd_cep_br VALUES ('09.195-690', '4992     ', 'R JURUBATUBA', 'VL PIRES                      ');
INSERT INTO cd_cep_br VALUES ('09.134-240', '4992     ', 'R JURUEBA', 'C R B CAMPO                   ');
INSERT INTO cd_cep_br VALUES ('09.152-110', '4992     ', 'EST JUSCELINO KUBITSCHEK', 'JD J E LIMA                   ');
INSERT INTO cd_cep_br VALUES ('09.290-680', '4992     ', 'R JUSSARA', 'JD MTE LIBANO                 ');
INSERT INTO cd_cep_br VALUES ('09.015-740', '4992     ', 'TV JUSSIAPE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.240-260', '4992     ', 'R JUSTINIANO', 'VL S ALBERTO                  ');
INSERT INTO cd_cep_br VALUES ('09.271-160', '4992     ', 'R JUTLANDIA', 'PRQ CAPUAVA                   ');
INSERT INTO cd_cep_br VALUES ('09.220-545', '4992     ', 'VD JUVENAL FONTANELLA', 'UTINGA                        ');
INSERT INTO cd_cep_br VALUES ('09.120-330', '4992     ', 'R KALIL FILHO', 'CENTREVILLE                   ');
INSERT INTO cd_cep_br VALUES ('09.051-380', '4992     ', 'R KALILI', 'VL FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('09.220-470', '4992     ', 'R KASAN', 'UTINGA                        ');
INSERT INTO cd_cep_br VALUES ('09.110-070', '4992     ', 'R KASATO MARU', 'VL AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('09.132-040', '4992     ', 'R KLEPER', 'VL GUARARA                    ');
INSERT INTO cd_cep_br VALUES ('09.040-290', '4992     ', 'R KOWARICK', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('09.190-380', '4992     ', 'R KUGLER', 'VL BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('09.185-090', '4992     ', 'R LACIO', 'JD CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('09.271-010', '4992     ', 'R LACONIA', 'PRQ CAPUAVA                   ');
INSERT INTO cd_cep_br VALUES ('09.071-260', '4992     ', 'R LAGOA DE ABAETE', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('09.071-280', '4992     ', 'R LAGOA SANTA', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('09.131-150', '4992     ', 'R LAMARTINE', 'JD CARLA                      ');
INSERT INTO cd_cep_br VALUES ('09.171-750', '4992     ', 'TV LAMBADA', 'SIT VIANAS                    ');
INSERT INTO cd_cep_br VALUES ('09.171-760', '4992     ', 'TV LAMBARI', 'SIT VIANAS                    ');
INSERT INTO cd_cep_br VALUES ('09.131-130', '4992     ', 'R LAPLACE', 'VL SUICA                      ');
INSERT INTO cd_cep_br VALUES ('09.070-560', '4992     ', 'R LARANJEIRAS, DAS- ATE 480/481', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('09.070-561', '4992     ', 'R LARANJEIRAS, DAS- DE 482/483 AO FIM', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('09.061-140', '4992     ', 'R LAS PALMAS', 'VL AQUILINO                   ');
INSERT INTO cd_cep_br VALUES ('08.030-730', '4995     ', 'R RUI BARBOSA LIMA', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('04.949-020', '4995     ', 'R RUI BOTO DE SOUZA', 'JD ARACATI                    ');
INSERT INTO cd_cep_br VALUES ('08.310-550', '4995     ', 'R RUI DE AVEIRO', 'PRQ S RAFAEL                  ');
INSERT INTO cd_cep_br VALUES ('02.842-260', '4995     ', 'R RUI DE MORAIS APOCALIPSE', 'JD TIRO                       ');
INSERT INTO cd_cep_br VALUES ('04.658-040', '4995     ', 'R RUI DE PINA', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('08.142-006', '4995     ', 'R RUI DIAS GUSMAO', 'JD NELIA                      ');
INSERT INTO cd_cep_br VALUES ('02.281-239', '4995     ', 'R RUI FRAZAO SOARES', 'CJ HAB J RURAL                ');
INSERT INTO cd_cep_br VALUES ('05.864-200', '4995     ', 'R RUBENS AYROLLA', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('02.971-070', '4995     ', 'R RUBENS BERARDO', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('08.465-090', '4995     ', 'R RUBENS BORBA ALVES DE MORAES', 'CJ HAB J KUBITSCHEK           ');
INSERT INTO cd_cep_br VALUES ('04.027-060', '4995     ', 'R RUBENS CARDOSO VIEIRA', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('03.974-150', '4995     ', 'R RUBENS COTRIM', 'JD S ADELIA                   ');
INSERT INTO cd_cep_br VALUES ('05.515-050', '4995     ', 'R RUBENS DE MORAES JARDIM', 'CAXINGUI                      ');
INSERT INTO cd_cep_br VALUES ('04.849-210', '4995     ', 'R RUBENS DE OLIVEIRA', 'PRQ COCAIA                    ');
INSERT INTO cd_cep_br VALUES ('04.821-110', '4995     ', 'R RUBENS DE QUEIROZ', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('04.653-170', '4995     ', 'R RUBENS DE SOUZA', 'CUPECE                        ');
INSERT INTO cd_cep_br VALUES ('05.132-000', '4995     ', 'R RUBENS DE SOUZA ARAUJO', 'VL MANGALOT                   ');
INSERT INTO cd_cep_br VALUES ('04.643-080', '4995     ', 'R RUBENS DE SOUZA BUENO', 'CH FLORA                      ');
INSERT INTO cd_cep_br VALUES ('02.310-080', '4995     ', 'TV RUBENS DIAS', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('01.254-070', '4995     ', 'PC RUBENS DO AMARAL', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('05.653-010', '4995     ', 'R RUBENS DO AMARAL', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('08.320-380', '4995     ', 'R RUBENS ESCOBAR PIRES', 'VL BURITI                     ');
INSERT INTO cd_cep_br VALUES ('04.402-080', '4995     ', 'R RUBENS FACCHINI', 'VL MARARI                     ');
INSERT INTO cd_cep_br VALUES ('02.408-135', '4995     ', 'PC RUBENS FIORANI', 'MANDAQUI                      ');
INSERT INTO cd_cep_br VALUES ('09.171-810', '4992     ', 'TV TAQUARAL', 'SIT VIANAS                    ');
INSERT INTO cd_cep_br VALUES ('03.726-000', '4995     ', 'R RUBENS FRAGA DE TOLEDO ARRUDA', 'E GOULART                     ');
INSERT INTO cd_cep_br VALUES ('09.160-630', '4992     ', 'R GUARAPUAVA', 'PRQ R BILLINGS G3             ');
INSERT INTO cd_cep_br VALUES ('09.210-730', '4992     ', 'R GUARARAPES', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('09.185-700', '4992     ', 'R GUARAREMA', 'VL APIAI                      ');
INSERT INTO cd_cep_br VALUES ('09.290-270', '4992     ', 'AV GUARATINGUETA', 'JD A FRANCO                   ');
INSERT INTO cd_cep_br VALUES ('09.190-220', '4992     ', 'R GUARAU', 'VL GILDA                      ');
INSERT INTO cd_cep_br VALUES ('09.134-180', '4992     ', 'R GUARIBA', 'C R B CAMPO                   ');
INSERT INTO cd_cep_br VALUES ('09.250-640', '4992     ', 'R GUARUJA', 'VL CLARICE                    ');
INSERT INTO cd_cep_br VALUES ('09.230-390', '4992     ', 'R GUARULHOS', 'UTINGA                        ');
INSERT INTO cd_cep_br VALUES ('09.051-370', '4992     ', 'TV GUATAMBUS, DOS', 'JD B PASTOR                   ');
INSERT INTO cd_cep_br VALUES ('09.280-030', '4992     ', 'R GUATEMALA', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('09.290-410', '4992     ', 'R GUAXINDUVA', 'PRQ JACATUBA                  ');
INSERT INTO cd_cep_br VALUES ('09.110-470', '4992     ', 'R GUAXUPE', 'PRQ INDUSTRIARIO              ');
INSERT INTO cd_cep_br VALUES ('09.182-460', '4992     ', 'R GUERINO TURAZZA', 'JD L VEGAS                    ');
INSERT INTO cd_cep_br VALUES ('09.121-120', '4992     ', 'R GUERRA JUNQUEIRO', 'VL HUMAITA                    ');
INSERT INTO cd_cep_br VALUES ('09.271-680', '4992     ', 'R GUIDO POIANAS', 'JD RINA                       ');
INSERT INTO cd_cep_br VALUES ('09.260-740', '4992     ', 'R GUILHERME DE ALMEIDA', 'PRQ N ORATORIO                ');
INSERT INTO cd_cep_br VALUES ('09.020-270', '4992     ', 'R GUILHERME MARCONI', 'VL ASSUNCAO                   ');
INSERT INTO cd_cep_br VALUES ('09.250-290', '4992     ', 'R GUIMARAES PASSOS', 'JD MARAVILHAS                 ');
INSERT INTO cd_cep_br VALUES ('09.041-350', '4992     ', 'TV GUINE', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('09.134-600', '4992     ', 'R GUIRAPONGA', 'C R B CAMPO                   ');
INSERT INTO cd_cep_br VALUES ('09.112-140', '4992     ', 'R GUNNAR VINGREN', 'PRQ MARAPOARA                 ');
INSERT INTO cd_cep_br VALUES ('09.131-210', '4992     ', 'R GUSTAVO BARROSO', 'JD CARLA                      ');
INSERT INTO cd_cep_br VALUES ('09.070-260', '4992     ', 'R GUSTAVO TEIXEIRA', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('09.240-010', '4992     ', 'R GUTEMBERG', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('09.040-340', '4992     ', 'R HADDOCK LOBO', 'VL BASTOS                     ');
INSERT INTO cd_cep_br VALUES ('09.182-430', '4992     ', 'R GIUSEPPE LORENZINI', 'JD L VEGAS                    ');
INSERT INTO cd_cep_br VALUES ('09.112-160', '4992     ', 'R GLAUBER ROCHA', 'PRQ MARAPOARA                 ');
INSERT INTO cd_cep_br VALUES ('09.176-210', '4992     ', 'R GLICINEAS, DAS', 'VL MARINA                     ');
INSERT INTO cd_cep_br VALUES ('09.181-650', '4992     ', 'R GLORIA, DA', 'VL ELDIZIA                    ');
INSERT INTO cd_cep_br VALUES ('09.090-060', '4992     ', 'R GOIABEIRAS, DAS', 'JARDIM                        ');
INSERT INTO cd_cep_br VALUES ('09.111-750', '4992     ', 'R GOIAS', 'C S JORGE                     ');
INSERT INTO cd_cep_br VALUES ('09.240-810', '4992     ', 'R GOMES FREIRE', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('09.040-350', '4992     ', 'R GOMES LEAL', 'VL BASTOS                     ');
INSERT INTO cd_cep_br VALUES ('09.170-270', '4992     ', 'R GONCALO COELHO', 'VL J RAMALHO                  ');
INSERT INTO cd_cep_br VALUES ('09.041-410', '4992     ', 'R GONCALO FERNANDES', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('09.170-020', '4992     ', 'R GONCALO MONTEIRO', 'JD VL RICA                    ');
INSERT INTO cd_cep_br VALUES ('09.061-050', '4992     ', 'R GONCALO ZARCO', 'VL AQUILINO                   ');
INSERT INTO cd_cep_br VALUES ('09.060-370', '4992     ', 'R GONCALVES CRESPO', 'VL VALPARAISO                 ');
INSERT INTO cd_cep_br VALUES ('09.131-170', '4992     ', 'R GONCALVES DIAS', 'JD CARLA                      ');
INSERT INTO cd_cep_br VALUES ('09.040-440', '4992     ', 'TV GONCALVES LEDO', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('09.090-650', '4992     ', 'R GONZAGA FRANCO', 'VL LEA                        ');
INSERT INTO cd_cep_br VALUES ('09.271-255', '4992     ', 'R GONZAGUINHA', 'PRQ E ASSUNCAO                ');
INSERT INTO cd_cep_br VALUES ('09.131-010', '4992     ', 'R GOTICA', 'VL SUICA                      ');
INSERT INTO cd_cep_br VALUES ('09.120-300', '4992     ', 'AV GOVERNADORES, DOS', 'CENTREVILLE                   ');
INSERT INTO cd_cep_br VALUES ('09.060-500', '4992     ', 'R GRA-BRETANHA', 'VL PRCE GALES                 ');
INSERT INTO cd_cep_br VALUES ('09.040-110', '4992     ', 'R GRACA ARANHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.050-490', '4992     ', 'R GRACILIANO RAMOS', 'VL SCARPELLI                  ');
INSERT INTO cd_cep_br VALUES ('09.175-670', '4992     ', 'R GRAJAU', 'VL LINDA                      ');
INSERT INTO cd_cep_br VALUES ('09.160-460', '4992     ', 'R GRAMADO', 'PRQ R BILLINGS G3             ');
INSERT INTO cd_cep_br VALUES ('13.451-105', '4813     ', 'R PARAIBA', 'VL GREGO                      ');
INSERT INTO cd_cep_br VALUES ('13.451-095', '4813     ', 'R PARANA', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.457-035', '4813     ', 'R PARINTINS', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.450-212', '4813     ', 'R PARTICULAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.172-250', '4992     ', 'R PROFESSOR OLIVEIRA CAMPOS', 'JD S CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('09.260-580', '4992     ', 'R PROFESSOR PEDUTTO', 'JD A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('09.195-060', '4992     ', 'R TOME DE SOUZA', 'VL ALZIRA                     ');
INSERT INTO cd_cep_br VALUES ('09.280-180', '4992     ', 'R TONGA', 'VL F MATARAZZO                ');
INSERT INTO cd_cep_br VALUES ('09.220-230', '4992     ', 'R TOQUIO', 'VL METALURGICA                ');
INSERT INTO cd_cep_br VALUES ('09.210-225', '4992     ', 'R TORDESILHAS', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('09.181-100', '4992     ', 'R TORRINHA', 'VL BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('09.171-610', '4992     ', 'R TORTUOSA', 'SIT VIANAS                    ');
INSERT INTO cd_cep_br VALUES ('09.071-040', '4992     ', 'R TOURO', 'VL ALPINA                     ');
INSERT INTO cd_cep_br VALUES ('09.230-250', '4992     ', 'R TREMEMBE', 'UTINGA                        ');
INSERT INTO cd_cep_br VALUES ('09.230-160', '4992     ', 'R TRENTO', 'UTINGA                        ');
INSERT INTO cd_cep_br VALUES ('09.120-020', '4992     ', 'R TRES', 'CENTREVILLE                   ');
INSERT INTO cd_cep_br VALUES ('09.165-030', '4992     ', 'CAM TRES', 'A ANCHIETA (BL C)             ');
INSERT INTO cd_cep_br VALUES ('09.150-420', '4992     ', 'R TRES', 'CH CARREIRAS                  ');
INSERT INTO cd_cep_br VALUES ('09.153-030', '4992     ', 'CAM TRES', 'E R GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('09.160-030', '4992     ', 'R TRES', 'PRQ R BILLINGS G1             ');
INSERT INTO cd_cep_br VALUES ('09.195-500', '4992     ', 'LRG TRES DE MAIO', 'VL PIRES                      ');
INSERT INTO cd_cep_br VALUES ('09.153-130', '4992     ', 'CAM TREZE', 'E R GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('09.152-140', '4992     ', 'EST TREZE', 'JD J E LIMA                   ');
INSERT INTO cd_cep_br VALUES ('09.120-142', '4992     ', 'R TREZE- A', 'CENTREVILLE                   ');
INSERT INTO cd_cep_br VALUES ('09.060-070', '4992     ', 'R TAPAJOS', 'VL VALPARAISO                 ');
INSERT INTO cd_cep_br VALUES ('09.051-520', '4992     ', 'R TAPUIAS', 'JD B PASTOR                   ');
INSERT INTO cd_cep_br VALUES ('09.195-670', '4992     ', 'R TAQUACETUBA', 'VL PIRES                      ');
INSERT INTO cd_cep_br VALUES ('09.161-470', '4992     ', 'R TAQUARAS', 'CH E SERRA                    ');
INSERT INTO cd_cep_br VALUES ('09.071-240', '4992     ', 'R TAQUARI', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('09.110-450', '4992     ', 'TV TARCILA DO AMARAL', 'PRQ INDUSTRIARIO              ');
INSERT INTO cd_cep_br VALUES ('09.230-620', '4992     ', 'R TARPEIA', 'VL CAMILOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('09.185-070', '4992     ', 'TV TARSO', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('09.080-000', '4992     ', 'AV DOM PEDRO II- ATE 1480 - LADO PAR', 'JARDIM                        ');
INSERT INTO cd_cep_br VALUES ('09.080-110', '4992     ', 'AV DOM PEDRO II- ATE 1481 - LADO IMPAR', 'JARDIM                        ');
INSERT INTO cd_cep_br VALUES ('09.080-001', '4992     ', 'AV DOM PEDRO II- DE 1482 AO FIM - LADO PAR', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('09.080-111', '4992     ', 'AV DOM PEDRO II- DE 1483 AO FIM - LADO IMPAR', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('09.051-460', '4992     ', 'R DOM SILVERIO PIMENTA', 'VL SCARPELLI                  ');
INSERT INTO cd_cep_br VALUES ('09.182-510', '4992     ', 'R DOMENICO GAROFALLO', 'JD L VEGAS                    ');
INSERT INTO cd_cep_br VALUES ('09.182-320', '4992     ', 'R DOMENICO ROSSINI', 'JD L VEGAS                    ');
INSERT INTO cd_cep_br VALUES ('09.110-360', '4992     ', 'R DOMICIO DA GAMA', 'VL AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('09.182-300', '4992     ', 'R DOMINGOS CERCHIARI', 'JD L VEGAS                    ');
INSERT INTO cd_cep_br VALUES ('09.132-150', '4992     ', 'R DOMINICANOS, DOS', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('09.040-250', '4992     ', 'R DONA CARLOTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.020-160', '4992     ', 'R DONA ELISA FLAQUER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.040-310', '4992     ', 'R DONA JULIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.112-115', '4992     ', 'R DANIEL BERG', 'PRQ MARAPOARA                 ');
INSERT INTO cd_cep_br VALUES ('09.131-330', '4992     ', 'R DANTAS BARRETO', 'VL LUTECIA                    ');
INSERT INTO cd_cep_br VALUES ('09.111-450', '4992     ', 'R DANTE GERODETTI', 'JD MAREK                      ');
INSERT INTO cd_cep_br VALUES ('09.260-060', '4992     ', 'R DARDANELOS', 'PRQ N ORATORIO                ');
INSERT INTO cd_cep_br VALUES ('09.090-430', '4992     ', 'R DAVID CAMPISTA', 'VL LEA                        ');
INSERT INTO cd_cep_br VALUES ('09.271-670', '4992     ', 'R DECIO CARMO BIANCO', 'JD RINA                       ');
INSERT INTO cd_cep_br VALUES ('09.015-730', '4992     ', 'TV DECIO DE TOLEDO LEITE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.015-070', '4992     ', 'R DELFIM MOREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.271-015', '4992     ', 'PC DELFINO RIBEIRO GUMAZ', 'PRQ CAPUAVA                   ');
INSERT INTO cd_cep_br VALUES ('09.020-225', '4992     ', 'TV DELMIRO GOUVEIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.182-520', '4992     ', 'R DEMETRIO GHIRARDELLO', 'JD L VEGAS                    ');
INSERT INTO cd_cep_br VALUES ('09.120-215', '4992     ', 'PC DEPUTADO EMILIO CARLOS', 'CENTREVILLE                   ');
INSERT INTO cd_cep_br VALUES ('09.230-480', '4992     ', 'R SANTOS', 'UTINGA                        ');
INSERT INTO cd_cep_br VALUES ('09.015-330', '4992     ', 'AV SANTOS DUMONT- LADO IMPAR', 'VL VILMA                      ');
INSERT INTO cd_cep_br VALUES ('09.015-320', '4992     ', 'AV SANTOS DUMONT- LADO PAR', 'VL VILMA                      ');
INSERT INTO cd_cep_br VALUES ('09.162-430', '4992     ', 'R SAO BENEDITO', 'JD GUARIPOCABA                ');
INSERT INTO cd_cep_br VALUES ('09.175-820', '4992     ', 'R RUFER', 'JD GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('09.061-160', '4992     ', 'R RUGENDAS', 'VL PALMARES                   ');
INSERT INTO cd_cep_br VALUES ('09.210-620', '4992     ', 'PC RUI BARBOSA', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('09.190-370', '4992     ', 'R RUI BARBOSA', 'VL BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('09.195-445', '4992     ', 'TV RUI BLOEN', 'VL PIRES                      ');
INSERT INTO cd_cep_br VALUES ('09.280-020', '4992     ', 'R RUMANIA', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('09.210-070', '4992     ', 'R RUSSIA', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('09.150-010', '4992     ', 'AV RYMKIEWICZ', 'PARANAPIACABA                 ');
INSERT INTO cd_cep_br VALUES ('09.080-630', '4992     ', 'R SABARA', 'JD UTINGA                     ');
INSERT INTO cd_cep_br VALUES ('09.290-300', '4992     ', 'R SABAUNA', 'JD A FRANCO                   ');
INSERT INTO cd_cep_br VALUES ('09.090-075', '4992     ', 'TV SABBADO PECORADO', 'JARDIM                        ');
INSERT INTO cd_cep_br VALUES ('09.071-350', '4992     ', 'R SABIA', 'JD SOL                        ');
INSERT INTO cd_cep_br VALUES ('09.132-250', '4992     ', 'R SAGITARIO', 'VL SUICA                      ');
INSERT INTO cd_cep_br VALUES ('09.171-170', '4992     ', 'R SAGRES', 'VL LUZITA                     ');
INSERT INTO cd_cep_br VALUES ('09.134-620', '4992     ', 'R SAGUI DA SERRA', 'C R B CAMPO                   ');
INSERT INTO cd_cep_br VALUES ('09.180-330', '4992     ', 'R SALDANHA DA GAMA', 'JD MONCOES                    ');
INSERT INTO cd_cep_br VALUES ('09.185-120', '4992     ', 'R SALES', 'JD CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('09.132-510', '4992     ', 'R SALESIANA', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('09.240-570', '4992     ', 'TV SALESOPOLIS', 'VL AT S ANDRE                 ');
INSERT INTO cd_cep_br VALUES ('09.165-200', '4992     ', 'R SALINAS', 'COL PESCADORES                ');
INSERT INTO cd_cep_br VALUES ('09.070-201', '4992     ', 'R SALOMAO WAISBERG', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('09.195-140', '4992     ', 'R SALTO, DO', 'VL ALZIRA                     ');
INSERT INTO cd_cep_br VALUES ('09.210-490', '4992     ', 'R SALVADOR DE SA', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('09.061-060', '4992     ', 'R SAMARIA', 'VL AQUILINO                   ');
INSERT INTO cd_cep_br VALUES ('09.090-057', '4992     ', 'R SAMBAIBA', 'JARDIM                        ');
INSERT INTO cd_cep_br VALUES ('09.280-670', '4992     ', 'R SAMPAIO FERRAZ', 'JD CARMO                      ');
INSERT INTO cd_cep_br VALUES ('09.050-330', '4992     ', 'R SAMPAIO MOREIRA', 'VL SCARPELLI                  ');
INSERT INTO cd_cep_br VALUES ('09.240-205', '4992     ', 'TV SAMPAIO VIDAL', 'VL CLAUDIO                    ');
INSERT INTO cd_cep_br VALUES ('09.210-530', '4992     ', 'PC SAMUEL DE CASTRO NEVES', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('09.090-310', '4992     ', 'R SAMUEL RIBEIRO', 'VL ALPINA                     ');
INSERT INTO cd_cep_br VALUES ('09.110-110', '4992     ', 'TV SAMURAI', 'VL AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('09.241-015', '4992     ', 'TV SAN MARINO', 'VL F MATARAZZO                ');
INSERT INTO cd_cep_br VALUES ('09.134-580', '4992     ', 'R SANHACO', 'C R B CAMPO                   ');
INSERT INTO cd_cep_br VALUES ('09.050-450', '4992     ', 'R SANTA ADELAIDE', 'VL SCARPELLI                  ');
INSERT INTO cd_cep_br VALUES ('09.210-170', '4992     ', 'R SANTA ADELIA', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('09.210-440', '4992     ', 'R SANTA BRANCA', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('09.210-160', '4992     ', 'R SANTA CAROLINA', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('09.111-520', '4992     ', 'R SANTA CATARINA', 'C S JORGE                     ');
INSERT INTO cd_cep_br VALUES ('09.133-060', '4992     ', 'R RIO VERDE', 'JD RIVIERA                    ');
INSERT INTO cd_cep_br VALUES ('09.061-550', '4992     ', 'TV ROBERTO ISLER', 'VL PALMARES                   ');
INSERT INTO cd_cep_br VALUES ('09.111-160', '4992     ', 'R ROCHA FERREIRA', 'JD STETEL                     ');
INSERT INTO cd_cep_br VALUES ('09.170-720', '4992     ', 'R ROCHA PITA', 'JD ACLIMACAO                  ');
INSERT INTO cd_cep_br VALUES ('09.185-750', '4992     ', 'R ROCHA POMBO', 'JD PILAR                      ');
INSERT INTO cd_cep_br VALUES ('09.251-080', '4992     ', 'R RODESIA', 'PRQ ORATORIO                  ');
INSERT INTO cd_cep_br VALUES ('09.061-600', '4992     ', 'R EMBU', 'VL PALMARES                   ');
INSERT INTO cd_cep_br VALUES ('09.182-210', '4992     ', 'R EMILIA ROSSINI', 'JD MILENA                     ');
INSERT INTO cd_cep_br VALUES ('09.110-030', '4992     ', 'TV EMILIO CORDES', 'VL ARLETE                     ');
INSERT INTO cd_cep_br VALUES ('09.250-660', '4992     ', 'R EMILIO DE MENESES', 'VL CLARICE                    ');
INSERT INTO cd_cep_br VALUES ('09.090-630', '4992     ', 'TV PAULA SOUSA', 'VL GUIOMAR                    ');
INSERT INTO cd_cep_br VALUES ('09.090-620', '4992     ', 'R PAULA SOUSA', 'VL GUIOMAR                    ');
INSERT INTO cd_cep_br VALUES ('09.150-020', '4992     ', 'AV PAULA SOUZA', 'PARANAPIACABA                 ');
INSERT INTO cd_cep_br VALUES ('09.230-340', '4992     ', 'R PAULICEIA', 'UTINGA                        ');
INSERT INTO cd_cep_br VALUES ('09.210-260', '4992     ', 'R PAULINA ISABEL DE QUEIROS', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('09.172-240', '4992     ', 'R PROFESSOR PLINIO BRAGA', 'JD S CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('09.240-280', '4992     ', 'R PROFESSOR WAGNER', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('09.112-280', '4992     ', 'R PROFESSORA MARIA LOSANGELES NAVARRO', 'PRQ MARAPOARA                 ');
INSERT INTO cd_cep_br VALUES ('09.171-520', '4992     ', 'R PROFESSORA MARINA CINTRA', 'JD S CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('09.172-230', '4992     ', 'R PROFESSORA ODILA BENTO', 'JD S CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('09.070-460', '4992     ', 'PC PROFESSORA OLGA MARIA GIOVANELLI', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('09.050-310', '4992     ', 'R PROFESSORA PENHA', 'VL SCARPELLI                  ');
INSERT INTO cd_cep_br VALUES ('09.172-260', '4992     ', 'R PROFESSORES, DOS', 'JD S CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('09.280-420', '4992     ', 'R PROGRESSO', 'VL BARTIRA                    ');
INSERT INTO cd_cep_br VALUES ('09.182-220', '4992     ', 'AV PROJETADA', 'JD MILENA                     ');
INSERT INTO cd_cep_br VALUES ('09.121-530', '4992     ', 'R PROMISSAO', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('09.290-240', '4992     ', 'R PROPRIA', 'PRQ J RAMALHO                 ');
INSERT INTO cd_cep_br VALUES ('09.220-590', '4992     ', 'AV PROSPERIDADE', 'VL PROSPERIDADE               ');
INSERT INTO cd_cep_br VALUES ('09.112-110', '4992     ', 'R PRQ MARAJOARA', 'PRQ MARAPOARA                 ');
INSERT INTO cd_cep_br VALUES ('09.110-380', '4992     ', 'R PRUDENTE DE MORAIS', 'VL AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('09.270-040', '4992     ', 'R PRUSSIA', 'PRQ CAPUAVA                   ');
INSERT INTO cd_cep_br VALUES ('09.061-850', '4992     ', 'VD PUJOL', 'VL PALMARES                   ');
INSERT INTO cd_cep_br VALUES ('09.290-080', '4992     ', 'R PURUS', 'PRQ J RAMALHO                 ');
INSERT INTO cd_cep_br VALUES ('09.170-760', '4992     ', 'R QUARTIM BARBOSA', 'JD GUARARA                    ');
INSERT INTO cd_cep_br VALUES ('09.015-080', '4992     ', 'PC QUARTO CENTENARIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.061-380', '4992     ', 'R QUATA', 'VL S CABRAL                   ');
INSERT INTO cd_cep_br VALUES ('09.153-140', '4992     ', 'CAM QUATORZE', 'E R GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('09.152-150', '4992     ', 'EST QUATORZE', 'JD J E LIMA                   ');
INSERT INTO cd_cep_br VALUES ('09.120-153', '4992     ', 'R QUATORZE- A', 'CENTREVILLE                   ');
INSERT INTO cd_cep_br VALUES ('09.120-154', '4992     ', 'R QUATORZE- B', 'CENTREVILLE                   ');
INSERT INTO cd_cep_br VALUES ('09.110-290', '4992     ', 'PC QUATORZE BIS', 'SILVEIRA                      ');
INSERT INTO cd_cep_br VALUES ('09.090-750', '4992     ', 'TV DOUTOR RODRIGO ANTONIO', 'VL ALPINA                     ');
INSERT INTO cd_cep_br VALUES ('09.061-780', '4992     ', 'R DOUTOR SIMAO DE LIMA', 'VL PALMARES                   ');
INSERT INTO cd_cep_br VALUES ('09.175-380', '4992     ', 'R DOUTOR SIQUEIRA', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('09.210-350', '4992     ', 'R DOUTOR UBALDINO DO AMARAL', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('09.153-120', '4992     ', 'CAM DOZE', 'E R GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('09.152-130', '4992     ', 'EST DOZE', 'JD J E LIMA                   ');
INSERT INTO cd_cep_br VALUES ('09.120-141', '4992     ', 'R DOZE- A', 'CENTREVILLE                   ');
INSERT INTO cd_cep_br VALUES ('09.171-660', '4992     ', 'R DOZE DE JUNHO', 'SIT VIANAS                    ');
INSERT INTO cd_cep_br VALUES ('09.030-640', '4992     ', 'AV DOZE DE OUTUBRO', 'VL S TERESA                   ');
INSERT INTO cd_cep_br VALUES ('09.030-650', '4992     ', 'TV DOZE DE OUTUBRO', 'VL S TERESA                   ');
INSERT INTO cd_cep_br VALUES ('09.180-390', '4992     ', 'R DRACENA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('09.131-040', '4992     ', 'R DRAVIDIANA', 'VL SUICA                      ');
INSERT INTO cd_cep_br VALUES ('09.015-570', '4992     ', 'TV DRUMOND DE ANDRADE', 'C BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('09.170-080', '4992     ', 'R DUARTE COELHO', 'VL J RAMALHO                  ');
INSERT INTO cd_cep_br VALUES ('09.170-090', '4992     ', 'R DUARTE DA COSTA', 'JD VL RICA                    ');
INSERT INTO cd_cep_br VALUES ('09.161-300', '4992     ', 'R DUARTINA', 'JD ALTEZA                     ');
INSERT INTO cd_cep_br VALUES ('09.220-810', '4992     ', 'R DUBLIN', 'UTINGA                        ');
INSERT INTO cd_cep_br VALUES ('09.120-350', '4992     ', 'R DUKE WELLINGTON', 'CENTREVILLE                   ');
INSERT INTO cd_cep_br VALUES ('09.161-290', '4992     ', 'R DUMONT', 'JD ALTEZA                     ');
INSERT INTO cd_cep_br VALUES ('09.260-220', '4992     ', 'R DUNQUERQUE', 'PRQ N ORATORIO                ');
INSERT INTO cd_cep_br VALUES ('09.041-380', '4992     ', 'R DUQUE DE CAXIAS', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('09.060-840', '4992     ', 'R ECA DE QUEIROS', 'VL S CABRAL                   ');
INSERT INTO cd_cep_br VALUES ('09.132-530', '4992     ', 'R EDEN', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('09.162-030', '4992     ', 'R EDITH DE C. NEVES', 'PRQ R GRANDE                  ');
INSERT INTO cd_cep_br VALUES ('09.051-540', '4992     ', 'R EDU', 'VL FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('09.041-020', '4992     ', 'R EDU CHAVES', 'VL BASTOS                     ');
INSERT INTO cd_cep_br VALUES ('04.002-030', '4995     ', 'R TEIXEIRA DA SILVA- ATE 250/251', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('04.002-031', '4995     ', 'R TEIXEIRA DA SILVA- DE 252/253 A 450/451', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('04.002-032', '4995     ', 'R TEIXEIRA DA SILVA- DE 452/453 A 570/571', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('04.002-033', '4995     ', 'R TEIXEIRA DA SILVA- DE 572/573 AO FIM', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('04.674-040', '4995     ', 'R TEIXEIRA DE ABREU', 'JD ITAPEVA                    ');
INSERT INTO cd_cep_br VALUES ('03.055-010', '4995     ', 'R TEIXEIRA DE FREITAS', 'BELENZINHO                    ');
INSERT INTO cd_cep_br VALUES ('02.323-300', '4995     ', 'R TARSO DE CASTRO', 'FURNAS                        ');
INSERT INTO cd_cep_br VALUES ('04.857-400', '4995     ', 'R TARTARANHAO', 'JD MARILDA                    ');
INSERT INTO cd_cep_br VALUES ('03.810-090', '4995     ', 'R TARTARUGA', 'JD MATARAZZO                  ');
INSERT INTO cd_cep_br VALUES ('04.944-070', '4995     ', 'VLA TARTARUGA', 'PRQ LAGO                      ');
INSERT INTO cd_cep_br VALUES ('04.711-010', '4995     ', 'TV TARTARUGA DO MAR', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('01.528-050', '4995     ', 'VL TARTUCCE', 'CAMBUCI                       ');
INSERT INTO cd_cep_br VALUES ('03.660-030', '4995     ', 'R TARU', 'VL RE                         ');
INSERT INTO cd_cep_br VALUES ('03.926-030', '4995     ', 'R TARU-MIRIM', 'JD S GABRIEL                  ');
INSERT INTO cd_cep_br VALUES ('05.454-110', '4995     ', 'R TARUBA', 'VL IDA                        ');
INSERT INTO cd_cep_br VALUES ('03.733-000', '4995     ', 'AV TARUMA', 'VL PIERINA                    ');
INSERT INTO cd_cep_br VALUES ('03.942-050', '4995     ', 'R TARUMIRIM', 'JD ITAPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('04.772-070', '4995     ', 'R TASMANIA', 'JD T MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('05.387-000', '4995     ', 'R TASSELI UGO', 'VL DALVA                      ');
INSERT INTO cd_cep_br VALUES ('04.316-080', '4995     ', 'R TASSO DA SILVEIRA', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('03.077-110', '4995     ', 'R TATAGIBA', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('01.552-040', '4995     ', 'R TATINI', 'VL MONUMENTO                  ');
INSERT INTO cd_cep_br VALUES ('05.142-000', '4995     ', 'R TATSUO OKACHI', 'CH INGLESA                    ');
INSERT INTO cd_cep_br VALUES ('04.476-350', '4995     ', 'R TATU', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('03.981-100', '4995     ', 'R TATU-APARA', 'PRQ S MADALENA                ');
INSERT INTO cd_cep_br VALUES ('03.462-050', '4995     ', 'R TATUACU', 'JD RECORD                     ');
INSERT INTO cd_cep_br VALUES ('04.652-240', '4995     ', 'R TATUAIA', 'JD CIDALIA                    ');
INSERT INTO cd_cep_br VALUES ('03.076-005', '4995     ', 'PTE TATUAPE', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('03.089-030', '4995     ', 'R TATUAPE, DO', 'MARANHAO                      ');
INSERT INTO cd_cep_br VALUES ('01.409-010', '4995     ', 'R TATUI', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('08.151-117', '4995     ', 'R TATUIBI', 'PRQ D J NERI                  ');
INSERT INTO cd_cep_br VALUES ('03.572-100', '4995     ', 'R TATUIRA', 'JD S TERESINHA                ');
INSERT INTO cd_cep_br VALUES ('08.040-020', '4995     ', 'R TATUIRA', 'VL CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('08.122-420', '4995     ', 'R TATUPEBA', 'PRQ S AMELIA                  ');
INSERT INTO cd_cep_br VALUES ('03.691-180', '4995     ', 'R TAUA', 'JD NORDESTE                   ');
INSERT INTO cd_cep_br VALUES ('03.729-220', '4995     ', 'R TAUA-MIRIM', 'JD DANFER                     ');
INSERT INTO cd_cep_br VALUES ('03.358-010', '4995     ', 'R TAUANDE', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('04.742-060', '4995     ', 'R TAUARI', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('05.660-010', '4995     ', 'R TAUBATE', 'PARAISOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('03.433-000', '4995     ', 'R TAUBATE', 'VL FERNANDES                  ');
INSERT INTO cd_cep_br VALUES ('05.270-120', '4995     ', 'R TAUBATE', 'SIT ITABERABA I               ');
INSERT INTO cd_cep_br VALUES ('08.143-060', '4995     ', 'TV TAUBE, DA', 'JD CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('08.370-520', '4995     ', 'R TAUBIU', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('01.440-060', '4995     ', 'R TAUFIK CAMASMIE', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('03.611-050', '4995     ', 'R TAQUAXIARA', 'VL LAIS                       ');
INSERT INTO cd_cep_br VALUES ('08.295-070', '4995     ', 'R TAQUES', 'VL CARMOSINA                  ');
INSERT INTO cd_cep_br VALUES ('05.671-030', '4995     ', 'R TAQUES ALVIM', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('03.475-075', '4995     ', 'R TARABAI', 'VL ANTONIETA                  ');
INSERT INTO cd_cep_br VALUES ('08.151-655', '4995     ', 'R TARAIRA', 'JD CAMPOS                     ');
INSERT INTO cd_cep_br VALUES ('04.928-140', '4995     ', 'R TARAMEMBES, DOS', 'PR AZUL                       ');
INSERT INTO cd_cep_br VALUES ('04.922-010', '4995     ', 'R TARAPACA', 'CH V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('08.060-300', '4995     ', 'R TARAPITINGA', 'VL JACUI                      ');
INSERT INTO cd_cep_br VALUES ('08.121-160', '4995     ', 'R TARAQUIRA', 'JD CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('09.040-210', '4992     ', 'AV JOSE CABALLERO', 'VL BASTOS                     ');
INSERT INTO cd_cep_br VALUES ('09.015-515', '4992     ', 'TV JOSE CAETANO BATISTA', 'C BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('09.150-400', '4992     ', 'R JOSE CARLOS PACE', 'CH CARREIRAS                  ');
INSERT INTO cd_cep_br VALUES ('09.181-590', '4992     ', 'R JOSE COLLEONI', 'VL ELDIZIA                    ');
INSERT INTO cd_cep_br VALUES ('06.704-240', '4958     ', 'R SALAMANCA', 'PRQ M MIRIZOLA                ');
INSERT INTO cd_cep_br VALUES ('06.727-125', '4958     ', 'R SALDANHA DA GAMA', 'A CAUCAIA (C ALTO)            ');
INSERT INTO cd_cep_br VALUES ('06.715-550', '4958     ', 'R SALESOPOLIS', 'P RENOIR                      ');
INSERT INTO cd_cep_br VALUES ('06.708-090', '4958     ', 'R SALMA', 'PRQ S GEORGE                  ');
INSERT INTO cd_cep_br VALUES ('06.703-360', '4958     ', 'R SALVADOR', 'PRQ TURIGUARA                 ');
INSERT INTO cd_cep_br VALUES ('06.711-495', '4958     ', 'R PUMAS, DOS', 'JD ENGENHO                    ');
INSERT INTO cd_cep_br VALUES ('06.708-470', '4958     ', 'VLA Q', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('06.721-290', '4958     ', 'EST QUARESMEIRAS, DAS', 'CH RINCAO                     ');
INSERT INTO cd_cep_br VALUES ('06.711-490', '4958     ', 'R QUATIS, DOS', 'JD ENGENHO                    ');
INSERT INTO cd_cep_br VALUES ('06.716-780', '4958     ', 'R QUATRO', 'N PARK                        ');
INSERT INTO cd_cep_br VALUES ('06.722-095', '4958     ', 'R QUINZE DE JAU', 'JD SANDRA                     ');
INSERT INTO cd_cep_br VALUES ('06.725-090', '4958     ', 'R QUINZE DE NOVEMBRO', 'JD S LUIZ (C ALTO)            ');
INSERT INTO cd_cep_br VALUES ('06.722-050', '4958     ', 'R QUINZE DE PIRACICABA', 'JD SANDRA                     ');
INSERT INTO cd_cep_br VALUES ('06.708-350', '4958     ', 'VLA R', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('06.726-365', '4958     ', 'R RAINHA', 'CH REAL (C ALTO)              ');
INSERT INTO cd_cep_br VALUES ('06.700-175', '4958     ', 'AV RALPHI BOLLI', 'GJA CAROLINA                  ');
INSERT INTO cd_cep_br VALUES ('06.705-220', '4958     ', 'R RANCHO ALEGRE', 'VL JOVINA                     ');
INSERT INTO cd_cep_br VALUES ('06.708-080', '4958     ', 'R RANZA', 'PRQ S GEORGE                  ');
INSERT INTO cd_cep_br VALUES ('06.709-015', '4958     ', 'ROD RAPOSO TAVARES- DE KM 20,300 AO KM 24,000 - LA', 'LAGEADINHO                    ');
INSERT INTO cd_cep_br VALUES ('06.711-030', '4958     ', 'ROD RAPOSO TAVARES- DE KM 20,301 AO KM 24,501 - LA', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('06.708-000', '4958     ', 'ROD RAPOSO TAVARES- DE KM 24,002 AO KM 26,000 - LA', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('06.712-130', '4958     ', 'ROD RAPOSO TAVARES- DE KM 24,503 AO KM 25,499 LADO', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('06.713-010', '4958     ', 'ROD RAPOSO TAVARES- DE KM 25,501 AO KM 26,201 LADO', 'JD FONTANA                    ');
INSERT INTO cd_cep_br VALUES ('06.707-000', '4958     ', 'ROD RAPOSO TAVARES- DE KM 26,002 AO KM 28,000 - LA', 'GJA VIANA                     ');
INSERT INTO cd_cep_br VALUES ('03.924-270', '4995     ', 'R TERRA BOA', 'JD D SINHA                    ');
INSERT INTO cd_cep_br VALUES ('03.808-160', '4995     ', 'R TERRA BRANCA', 'VL PARANAGUA                  ');
INSERT INTO cd_cep_br VALUES ('08.223-355', '4995     ', 'R TERRA BRASILEIRA', 'C A E CARVALHO                ');
INSERT INTO cd_cep_br VALUES ('04.813-280', '4995     ', 'R TERRA DO FOGO', 'JD EDITH                      ');
INSERT INTO cd_cep_br VALUES ('05.014-040', '4995     ', 'PC TERRA DO SOL', 'PERDIZES                      ');
INSERT INTO cd_cep_br VALUES ('01.438-020', '4995     ', 'R TERRA NOVA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('05.891-500', '4995     ', 'R TERRA PORTUGALENSE', 'JD IRAPIRANGA                 ');
INSERT INTO cd_cep_br VALUES ('02.862-140', '4995     ', 'R TERRA RICA', 'JD ELISIO                     ');
INSERT INTO cd_cep_br VALUES ('03.305-010', '4995     ', 'R TERRA ROXA', 'C M CEU                       ');
INSERT INTO cd_cep_br VALUES ('08.160-390', '4995     ', 'R TERRA SEM MALES', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('08.344-600', '4995     ', 'TV TERRA TOMBADA', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('08.410-345', '4995     ', 'TV TERRAMARES, DOS', 'VL SOLANGE                    ');
INSERT INTO cd_cep_br VALUES ('05.758-170', '4995     ', 'PC TERRAS DE BOURO', 'JD CATANDUVA                  ');
INSERT INTO cd_cep_br VALUES ('04.383-130', '4995     ', 'R TERRAS DE CAMBRA', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('08.345-330', '4995     ', 'TV TERRAS DO SUL', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('02.320-220', '4995     ', 'R TERREIRO DO POLE', 'PRQ C PEDRA                   ');
INSERT INTO cd_cep_br VALUES ('02.431-060', '4995     ', 'R TERRITORIO DO ACRE', 'JARDIM DO COLEGIO             ');
INSERT INTO cd_cep_br VALUES ('04.304-090', '4995     ', 'R TERRITORIO DO AMAPA', 'VL MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('04.314-010', '4995     ', 'R TERRITORIO DO IGUACU', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('02.178-010', '4995     ', 'R TERCEIRO-SARGENTO JOAO LOPES FILHO', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('02.179-020', '4995     ', 'R TERCEIRO-SARGENTO JOAO SOARES FARIA', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('02.147-020', '4995     ', 'R TERCEIRO-SARGENTO NORALDINO ROSA DOS SANTOS', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('02.133-060', '4995     ', 'R TERCEIRO-SARGENTO RAFAEL BARILOTTI JUNIOR', 'VL M ALTA                     ');
INSERT INTO cd_cep_br VALUES ('03.359-020', '4995     ', 'TV TERCIARIOS, DOS', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('03.804-010', '4995     ', 'R RUBENS GALVAO DE FRANCA', 'PRQ BOTURUSSU                 ');
INSERT INTO cd_cep_br VALUES ('05.634-150', '4995     ', 'R RUBENS GRISOLIA', 'JD MTE KEMEL                  ');
INSERT INTO cd_cep_br VALUES ('03.059-003', '4995     ', 'R RUBENS IGNACIO PEREIRA', 'BELENZINHO                    ');
INSERT INTO cd_cep_br VALUES ('04.411-220', '4995     ', 'R RUBENS LUCCATS', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('03.411-065', '4995     ', 'VLA RUBENS MARCHI', 'CH S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('03.530-040', '4995     ', 'R RUBENS MASCARENHAS', 'VL MATILDE                    ');
INSERT INTO cd_cep_br VALUES ('04.351-080', '4995     ', 'R RUBENS MATTAR', 'VL BABILONIA                  ');
INSERT INTO cd_cep_br VALUES ('01.141-000', '4995     ', 'R RUBENS MEIRELES', 'VAR B FUNDA                   ');
INSERT INTO cd_cep_br VALUES ('04.811-120', '4995     ', 'AV RUBENS MONTANARO DE BORBA', 'JD REGIS                      ');
INSERT INTO cd_cep_br VALUES ('02.875-060', '4995     ', 'R RUBENS PAIVA', 'JD E MARIA                    ');
INSERT INTO cd_cep_br VALUES ('01.141-070', '4995     ', 'R RUBENS PORTA NOVA', 'PRQ I T EDSON                 ');
INSERT INTO cd_cep_br VALUES ('02.855-040', '4995     ', 'R RUBENS RAUL SILVA', 'JD CAROMBE                    ');
INSERT INTO cd_cep_br VALUES ('05.565-180', '4995     ', 'R RUBENS REIS REZENDE', 'JD ARPOADOR                   ');
INSERT INTO cd_cep_br VALUES ('03.809-050', '4995     ', 'R RUBENS RODRIGUES DOS SANTOS', 'JD BELEM                      ');
INSERT INTO cd_cep_br VALUES ('02.443-020', '4995     ', 'R RUBENS SANTORO', 'L PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.713-040', '4995     ', 'R RUBENS SVERNER', 'CH S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('02.333-050', '4995     ', 'R RUBENS ZAGO', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('05.209-460', '4995     ', 'TV RUBENS, DOS', 'CJ HAB R HUMILDE              ');
INSERT INTO cd_cep_br VALUES ('01.530-080', '4995     ', 'R RUBI', 'ACLIMACAO                     ');
INSERT INTO cd_cep_br VALUES ('05.180-180', '4995     ', 'R RUBI', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('05.868-600', '4995     ', 'R ROSI FLORAS', 'CJ HAB I ADVENTISTA           ');
INSERT INTO cd_cep_br VALUES ('03.267-070', '4995     ', 'R ROSICLER', 'VL N PAULICEIA                ');
INSERT INTO cd_cep_br VALUES ('02.850-140', '4995     ', 'TV ROSINA EROTHIDES DUARTE SILVA', 'PRQ BELEM                     ');
INSERT INTO cd_cep_br VALUES ('08.220-720', '4995     ', 'R ROSINA FERRARESI MARSURA', 'JD ITAPEMIRIM                 ');
INSERT INTO cd_cep_br VALUES ('02.467-130', '4995     ', 'R ROSINA LOOS', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('05.206-160', '4995     ', 'R ROSINDA', 'VL INACIO                     ');
INSERT INTO cd_cep_br VALUES ('04.886-080', '4995     ', 'R ROSINHA NUNES PINTO', 'SIT VLE VERDE                 ');
INSERT INTO cd_cep_br VALUES ('08.041-170', '4995     ', 'R ROSMANINHO', 'JD LUCINDA                    ');
INSERT INTO cd_cep_br VALUES ('05.870-180', '4995     ', 'R ROSSELLI', 'JD FRATERNIDADE               ');
INSERT INTO cd_cep_br VALUES ('08.143-030', '4995     ', 'R ROSSINI PINTO', 'JD INDAIA                     ');
INSERT INTO cd_cep_br VALUES ('02.861-090', '4995     ', 'AV ROSSIO DO CARMO', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('01.223-020', '4995     ', 'PC ROTARY', 'VL BUARQUE                    ');
INSERT INTO cd_cep_br VALUES ('05.587-155', '4995     ', 'PC ROTARY CLUB DE SAO PAULO-BUTANTA', 'JD RIZZO                      ');
INSERT INTO cd_cep_br VALUES ('02.433-000', '4995     ', 'PC ROTARY CLUBE DE SAO PAULO-NORTE', 'PRQ MANDAQUI                  ');
INSERT INTO cd_cep_br VALUES ('05.683-070', '4995     ', 'PC ROTARY-MORUMBI', 'PAINEIRAS DO MORUMBI          ');
INSERT INTO cd_cep_br VALUES ('03.127-179', '4995     ', 'PC ROTARY-VILA PRUDENTE', 'PRQ MOOCA                     ');
INSERT INTO cd_cep_br VALUES ('05.620-080', '4995     ', 'R ROTEIRO', 'VL INAH                       ');
INSERT INTO cd_cep_br VALUES ('03.923-170', '4995     ', 'R ROTERDAN', 'PRQ BANCARIOS                 ');
INSERT INTO cd_cep_br VALUES ('04.115-050', '4995     ', 'R ROUSSEAU', 'JD VL MARIANA                 ');
INSERT INTO cd_cep_br VALUES ('05.387-040', '4995     ', 'R ROUXINHO', 'VL DALVA                      ');
INSERT INTO cd_cep_br VALUES ('05.333-180', '4995     ', 'R ROUXINOL', 'FAV VL N JAGUARE              ');
INSERT INTO cd_cep_br VALUES ('05.210-010', '4995     ', 'R ROUXINOL', 'REC PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('04.516-000', '4995     ', 'AV ROUXINOL- ATE 580/581', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.516-001', '4995     ', 'AV ROUXINOL- DE 582/583 AO FIM', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.851-520', '4995     ', 'R ROUXINOL CANTANTE', 'PRQ RES LAGOS                 ');
INSERT INTO cd_cep_br VALUES ('02.672-090', '4995     ', 'R ROUXINOL DO CAMPO', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('04.187-015', '4995     ', 'PC ROVIGO', 'JD MARISTELA                  ');
INSERT INTO cd_cep_br VALUES ('03.552-150', '4995     ', 'R QUINTILIANO MOREIRA CESAR', 'C PATRIARCA                   ');
INSERT INTO cd_cep_br VALUES ('02.373-100', '4995     ', 'R QUINTINO ALVES DORIA', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('01.004-010', '4995     ', 'R QUINTINO BOCAIUVA', 'SE                            ');
INSERT INTO cd_cep_br VALUES ('05.283-140', '4995     ', 'R QUINTINO BOCAIUVA', 'RES S NASCENTE                ');
INSERT INTO cd_cep_br VALUES ('03.579-160', '4995     ', 'R QUINTINO DA CUNHA', 'JD MARILIA                    ');
INSERT INTO cd_cep_br VALUES ('09.280-320', '4992     ', 'R GROELANDIA', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('04.783-070', '4995     ', 'R VASSARI', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('03.951-050', '4995     ', 'R VASSAROCA', 'JD N JULHO                    ');
INSERT INTO cd_cep_br VALUES ('04.776-020', '4995     ', 'R VASSOURAL', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('08.431-710', '4995     ', 'R VASSUNUNGA', 'PRQ GUAIANAZES                ');
INSERT INTO cd_cep_br VALUES ('03.981-000', '4995     ', 'R VATAPA', 'PRQ S MADALENA                ');
INSERT INTO cd_cep_br VALUES ('05.569-120', '4995     ', 'AV VATICANO', 'JD JOAO XXIII                 ');
INSERT INTO cd_cep_br VALUES ('01.449-060', '4995     ', 'PC VATICANO, DO', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('05.847-600', '4995     ', 'R VATINGA', 'JD IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('08.151-450', '4995     ', 'R VAU-ACU', 'JD BARTIRA                    ');
INSERT INTO cd_cep_br VALUES ('02.443-060', '4995     ', 'R VAUD', 'L PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('03.032-000', '4995     ', 'AV VAUTHIER', 'CANINDE                       ');
INSERT INTO cd_cep_br VALUES ('02.044-000', '4995     ', 'PC VAZ GUACU', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('02.337-000', '4995     ', 'R VAZ MUNIZ', 'JD FRANCA                     ');
INSERT INTO cd_cep_br VALUES ('05.046-009', '4995     ', 'TV VAZANTE', 'VL A BRASILEIRA               ');
INSERT INTO cd_cep_br VALUES ('03.738-160', '4995     ', 'R VEDAS, DOS', 'PRQ PENHA                     ');
INSERT INTO cd_cep_br VALUES ('04.814-260', '4995     ', 'R VEDETA DA PRAIA', 'JD GUANHEMBU                  ');
INSERT INTO cd_cep_br VALUES ('04.810-010', '4995     ', 'R VALTER RIBEIRO MARRANY', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('08.220-570', '4995     ', 'R VALTER VACARELI', 'VL REGINA                     ');
INSERT INTO cd_cep_br VALUES ('02.202-050', '4995     ', 'TV VAN DICK', 'VL EDE                        ');
INSERT INTO cd_cep_br VALUES ('02.850-120', '4995     ', 'TV VANCOUVER', 'PRQ BELEM                     ');
INSERT INTO cd_cep_br VALUES ('04.233-100', '4995     ', 'R VANDA', 'C N HELIOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('04.311-110', '4995     ', 'R VANDA DE SOUSA RAMON', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('04.850-170', '4995     ', 'R VANDOMA', 'PRQ COCAIA                    ');
INSERT INTO cd_cep_br VALUES ('02.611-019', '4995     ', 'R VANESS ATALANTA', 'VL ANDRADES                   ');
INSERT INTO cd_cep_br VALUES ('05.878-180', '4995     ', 'R VANIO MONDINI', 'PRQ INDEPENDENCIA             ');
INSERT INTO cd_cep_br VALUES ('03.030-060', '4995     ', 'R VANNUCI', 'CANINDE                       ');
INSERT INTO cd_cep_br VALUES ('04.632-010', '4995     ', 'R VAPABUCU- ATE 460/461', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('02.471-200', '4995     ', 'R QUIRINOPOLIS', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('04.858-240', '4995     ', 'R QUIRIQUIRI', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('08.031-120', '4995     ', 'R QUIRUA', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('05.330-020', '4995     ', 'R QUISAMBU', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('04.918-100', '4995     ', 'R QUISIRO', 'JD SOUZA                      ');
INSERT INTO cd_cep_br VALUES ('04.149-000', '4995     ', 'R QUISISANA', 'JD SAUDE                      ');
INSERT INTO cd_cep_br VALUES ('04.408-110', '4995     ', 'R QUIETACAO', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('04.843-450', '4995     ', 'R QUILABAMBA', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('04.849-440', '4995     ', 'TV QUILARAIBA', 'PRQ COCAIA                    ');
INSERT INTO cd_cep_br VALUES ('04.761-040', '4995     ', 'R QUILINO MARINI', 'VL SOCORRO                    ');
INSERT INTO cd_cep_br VALUES ('08.062-020', '4995     ', 'R QUILOMBO DO AMBROSIO', 'VL MTE SANTO                  ');
INSERT INTO cd_cep_br VALUES ('05.283-250', '4995     ', 'R QUILOMBO DOS PALMARES', 'RES S NASCENTE                ');
INSERT INTO cd_cep_br VALUES ('03.983-070', '4995     ', 'R QUILOMBOLAS', 'PRQ S MADALENA                ');
INSERT INTO cd_cep_br VALUES ('08.451-060', '4995     ', 'R QUIMANGA', 'VL YOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('04.909-100', '4995     ', 'R QUIMILI', 'JD S MARLY                    ');
INSERT INTO cd_cep_br VALUES ('08.040-790', '4995     ', 'R QUINA BRAVA', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('04.194-320', '4995     ', 'R QUINCAS BORBA', 'JD S SAVERIO                  ');
INSERT INTO cd_cep_br VALUES ('02.961-080', '4995     ', 'PSG QUINHAO', 'JD MONJOLO                    ');
INSERT INTO cd_cep_br VALUES ('08.240-350', '4995     ', 'R QUINHAO', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('04.068-000', '4995     ', 'AL QUINIMURAS, DOS', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('03.257-040', '4995     ', 'R QUINJINGUE', 'PRQ PEREIRA                   ');
INSERT INTO cd_cep_br VALUES ('03.817-140', '4995     ', 'R QUINOA', 'PRQ CISPER                    ');
INSERT INTO cd_cep_br VALUES ('04.829-120', '4995     ', 'R QUINTA DA AGUIEIRA', 'JD BONITO                     ');
INSERT INTO cd_cep_br VALUES ('02.060-110', '4995     ', 'R QUINTA DA BOA VISTA', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('05.852-480', '4995     ', 'R QUINTA DA CONRARIA', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('04.763-250', '4995     ', 'R QUINTA DA CRUZ', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('03.582-100', '4995     ', 'R QUINTA DA MAGNOLIA', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('09.152-090', '4992     ', 'EST DEPUTADO EMILIO CARLOS', 'JD J E LIMA                   ');
INSERT INTO cd_cep_br VALUES ('09.120-301', '4992     ', 'PC DEPUTADO EMILIO CARLOS', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('09.241-210', '4992     ', 'R DESCALVADO', 'VL F MATARAZZO                ');
INSERT INTO cd_cep_br VALUES ('09.153-100', '4992     ', 'CAM DEZ', 'E R GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('09.160-100', '4992     ', 'R DEZ', 'PRQ R BILLINGS G3             ');
INSERT INTO cd_cep_br VALUES ('09.120-137', '4992     ', 'R DEZ- C', 'CENTREVILLE                   ');
INSERT INTO cd_cep_br VALUES ('09.120-392', '4992     ', 'R DEZENOVE- A', 'CENTREVILLE                   ');
INSERT INTO cd_cep_br VALUES ('09.120-395', '4992     ', 'R DEZENOVE- B', 'CENTREVILLE                   ');
INSERT INTO cd_cep_br VALUES ('09.153-160', '4992     ', 'CAM DEZESSEIS', 'E R GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('09.153-170', '4992     ', 'CAM DEZESSETE', 'E R GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('09.120-405', '4992     ', 'R DEZOITO -A', 'CENTREVILLE                   ');
INSERT INTO cd_cep_br VALUES ('09.015-007', '4992     ', 'PC DEZOITO DO FORTE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.111-510', '4992     ', 'R DIADEMA', 'C S JORGE                     ');
INSERT INTO cd_cep_br VALUES ('09.015-050', '4992     ', 'TV DIANA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.015-490', '4992     ', 'TV DIAS ADORNO', 'C BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('09.172-600', '4992     ', 'R DIAS DA SILVA', 'VL JUNQUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('09.220-240', '4992     ', 'R DIEPE', 'VL METALURGICA                ');
INSERT INTO cd_cep_br VALUES ('09.061-230', '4992     ', 'R DILON CONCEICAO', 'VL AQUILINO                   ');
INSERT INTO cd_cep_br VALUES ('09.250-090', '4992     ', 'R DINA SFAT', 'VL LUCINDA                    ');
INSERT INTO cd_cep_br VALUES ('09.280-060', '4992     ', 'R DINAMARCA', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('09.050-440', '4992     ', 'R DINO BUENO', 'VL SCARPELLI                  ');
INSERT INTO cd_cep_br VALUES ('09.170-070', '4992     ', 'R DIOGO ALVARES', 'JD VL RICA                    ');
INSERT INTO cd_cep_br VALUES ('09.240-650', '4992     ', 'R DIOGO BOTELHO', 'VL AT S ANDRE                 ');
INSERT INTO cd_cep_br VALUES ('09.080-360', '4992     ', 'R DIOGO FERNANDES', 'JD UTINGA                     ');
INSERT INTO cd_cep_br VALUES ('09.170-100', '4992     ', 'R DIOGO LEITE', 'JD VL RICA                    ');
INSERT INTO cd_cep_br VALUES ('09.150-230', '4992     ', 'R DIREITA', 'VL VELHA                      ');
INSERT INTO cd_cep_br VALUES ('09.134-210', '4992     ', 'R CREJUA', 'C R B CAMPO                   ');
INSERT INTO cd_cep_br VALUES ('09.251-150', '4992     ', 'R CREMONA', 'PRQ ORATORIO                  ');
INSERT INTO cd_cep_br VALUES ('09.240-090', '4992     ', 'R CRESO', 'VL CAMILOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('09.250-460', '4992     ', 'R CRETA', 'PRQ ORATORIO                  ');
INSERT INTO cd_cep_br VALUES ('09.260-080', '4992     ', 'R CRIMEIA', 'PRQ ORATORIO                  ');
INSERT INTO cd_cep_br VALUES ('09.175-860', '4992     ', 'PC CRISTO OPERARIO', 'VL LINDA                      ');
INSERT INTO cd_cep_br VALUES ('09.015-617', '4992     ', 'TV CRISTOVAO BARCELOS', 'C BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('09.110-160', '4992     ', 'R CRISTOVAO COLOMBO', 'VL AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('09.170-030', '4992     ', 'R CRISTOVAO JACQUES', 'JD VL RICA                    ');
INSERT INTO cd_cep_br VALUES ('09.260-040', '4992     ', 'R CROACIA', 'PRQ N ORATORIO                ');
INSERT INTO cd_cep_br VALUES ('09.175-430', '4992     ', 'R CRUZ ALTA', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('09.132-130', '4992     ', 'R CRUZ DE MALTA', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('09.230-810', '4992     ', 'R CRUZ E SOUZA', 'JD UTINGA                     ');
INSERT INTO cd_cep_br VALUES ('09.060-080', '4992     ', 'R CRUZEIRO', 'VL VALPARAISO                 ');
INSERT INTO cd_cep_br VALUES ('09.160-470', '4992     ', 'R CRUZEIRO DO OESTE', 'PRQ R BILLINGS G3             ');
INSERT INTO cd_cep_br VALUES ('09.195-220', '4992     ', 'R CRUZEIRO DO SUL', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('09.291-190', '4992     ', 'PC CRUZEIRO, DO', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('09.210-680', '4992     ', 'R CUBA', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('09.250-730', '4992     ', 'R CUBATAO', 'VL CLARICE                    ');
INSERT INTO cd_cep_br VALUES ('09.195-010', '4992     ', 'R CUIABA', 'VL ALZIRA                     ');
INSERT INTO cd_cep_br VALUES ('09.134-490', '4992     ', 'R CUITELAO', 'C R B CAMPO                   ');
INSERT INTO cd_cep_br VALUES ('09.131-350', '4992     ', 'R CUNHA CORREIA', 'VL LUTECIA                    ');
INSERT INTO cd_cep_br VALUES ('09.271-480', '4992     ', 'R CURITIBA', 'PRQ E ASSUNCAO                ');
INSERT INTO cd_cep_br VALUES ('09.160-800', '4992     ', 'R CURITIBANOS', 'PRQ R BILLINGS G3             ');
INSERT INTO cd_cep_br VALUES ('09.175-835', '4992     ', 'R CURTA', 'JD ESTADIO                    ');
INSERT INTO cd_cep_br VALUES ('09.291-270', '4992     ', 'R CURUA', 'JD JACATUBA                   ');
INSERT INTO cd_cep_br VALUES ('13.454-013', '4813     ', 'R ERVILHA, DA', 'JD PEROLA                     ');
INSERT INTO cd_cep_br VALUES ('13.455-510', '4813     ', 'R ESCOCIA', 'JD EUROPA I                   ');
INSERT INTO cd_cep_br VALUES ('13.455-420', '4813     ', 'R ESPANHA', 'JD EUROPA I                   ');
INSERT INTO cd_cep_br VALUES ('13.450-168', '4813     ', 'R ESTADOS UNIDOS', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('09.060-400', '4992     ', 'R BUDAPESTE', 'VL VALPARAISO                 ');
INSERT INTO cd_cep_br VALUES ('09.171-700', '4992     ', 'R GROTA, DA', 'SIT VIANAS                    ');
INSERT INTO cd_cep_br VALUES ('09.181-630', '4992     ', 'TV GRUPIARA', 'VL JAVRI                      ');
INSERT INTO cd_cep_br VALUES ('09.230-830', '4992     ', 'R GUACU, DO', 'JD UTINGA                     ');
INSERT INTO cd_cep_br VALUES ('09.250-120', '4992     ', 'R GUADALAJARA', 'JD MARAVILHAS                 ');
INSERT INTO cd_cep_br VALUES ('09.280-050', '4992     ', 'R GUADALUPE', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('09.051-480', '4992     ', 'TV GUADARAMA', 'JD B PASTOR                   ');
INSERT INTO cd_cep_br VALUES ('09.051-440', '4992     ', 'TV GUAI', 'VL SCARPELLI                  ');
INSERT INTO cd_cep_br VALUES ('09.111-110', '4992     ', 'AV GUAIANAZES', 'VL H THON                     ');
INSERT INTO cd_cep_br VALUES ('09.291-030', '4992     ', 'R GUAIAUNA', 'PRQ JACATUBA                  ');
INSERT INTO cd_cep_br VALUES ('09.050-480', '4992     ', 'R GASTAO GRULS', 'VL SCARPELLI                  ');
INSERT INTO cd_cep_br VALUES ('09.041-180', '4992     ', 'R GASTAO VIDIGAL', 'VL BASTOS                     ');
INSERT INTO cd_cep_br VALUES ('09.185-140', '4992     ', 'R GATURAMO', 'JD CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('09.175-680', '4992     ', 'R GAVEA', 'VL LINDA                      ');
INSERT INTO cd_cep_br VALUES ('09.134-260', '4992     ', 'R GAVIAO REAL', 'C R B CAMPO                   ');
INSERT INTO cd_cep_br VALUES ('09.071-030', '4992     ', 'R GEMEOS', 'VL ALPINA                     ');
INSERT INTO cd_cep_br VALUES ('09.260-260', '4992     ', 'R GENEBRA', 'PRQ N ORATORIO                ');
INSERT INTO cd_cep_br VALUES ('09.110-460', '4992     ', 'R GENERAL ANTONIO NETO', 'PRQ INDUSTRIARIO              ');
INSERT INTO cd_cep_br VALUES ('09.121-130', '4992     ', 'R GENERAL CAMARA', 'VL HUMAITA                    ');
INSERT INTO cd_cep_br VALUES ('09.070-440', '4992     ', 'R GENERAL CANAVARRO', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('09.250-580', '4992     ', 'R GENERAL CANROBERT', 'VL LUCINDA                    ');
INSERT INTO cd_cep_br VALUES ('09.250-610', '4992     ', 'R GENERAL ESTILAC LEAL', 'VL LUCINDA                    ');
INSERT INTO cd_cep_br VALUES ('09.121-290', '4992     ', 'R GENERAL FLORES', 'VL HUMAITA                    ');
INSERT INTO cd_cep_br VALUES ('09.015-190', '4992     ', 'R GENERAL GLICERIO- ATE 430/431', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.015-191', '4992     ', 'R GENERAL GLICERIO- DE 432/433 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.050-390', '4992     ', 'R GENERAL GOES MONTEIRO', 'VL SCARPELLI                  ');
INSERT INTO cd_cep_br VALUES ('13.456-550', '4813     ', 'R DANTE MARTIGNAGO', 'VL MOLLON IV                  ');
INSERT INTO cd_cep_br VALUES ('13.450-274', '4813     ', 'R DANTE TORTELLI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.457-005', '4813     ', 'R DAVI LIVINGSTONE', 'JD S INES                     ');
INSERT INTO cd_cep_br VALUES ('13.454-234', '4813     ', 'R DECIO JACINTO RIBEIRO', 'JD S FERNANDO                 ');
INSERT INTO cd_cep_br VALUES ('13.451-438', '4813     ', 'R DESEMBARGADOR ADERITO PEREIRA DA SILVA', 'G CALIFORNIA                  ');
INSERT INTO cd_cep_br VALUES ('13.454-509', '4813     ', 'R DEZENOVE', 'JD EUROPA IV                  ');
INSERT INTO cd_cep_br VALUES ('13.453-160', '4813     ', 'R DEZESSEIS DE DEZEMBRO', 'CJ HAB 31 MARCO (COHAB)       ');
INSERT INTO cd_cep_br VALUES ('13.455-544', '4813     ', 'R DEZESSETE', 'JD EUROPA IV                  ');
INSERT INTO cd_cep_br VALUES ('13.454-080', '4813     ', 'R DIADEMA', 'JD ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('13.454-250', '4813     ', 'R DIAMANTE, DO', 'JD S FERNANDO                 ');
INSERT INTO cd_cep_br VALUES ('13.455-184', '4813     ', 'R DINAMARCA', 'JD EUROPA I                   ');
INSERT INTO cd_cep_br VALUES ('13.457-198', '4813     ', 'AV DIRCEU DIAS CARNEIRO', 'DT INDUSTRIAL I               ');
INSERT INTO cd_cep_br VALUES ('13.451-136', '4813     ', 'R DISTRITO FEDERAL', 'VL GREGO II                   ');
INSERT INTO cd_cep_br VALUES ('13.453-107', '4813     ', 'AV DIVINOLANDIA', 'RES S JOAQUIM II              ');
INSERT INTO cd_cep_br VALUES ('13.455-546', '4813     ', 'AV DOIS', 'JD EUROPA IV                  ');
INSERT INTO cd_cep_br VALUES ('13.455-525', '4813     ', 'R DOIS', 'CH S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('13.451-031', '4813     ', 'R DOM JOAO VI', 'VL S CAMPOS                   ');
INSERT INTO cd_cep_br VALUES ('13.453-042', '4813     ', 'R CASEMIRO DE ABREU', 'VL DIVA                       ');
INSERT INTO cd_cep_br VALUES ('13.457-014', '4813     ', 'R CASSIANO RICARDO', 'JD S INES                     ');
INSERT INTO cd_cep_br VALUES ('13.453-032', '4813     ', 'R CASTRO ALVES', 'VL DIVA                       ');
INSERT INTO cd_cep_br VALUES ('13.457-180', '4813     ', 'R CATAGUAZES', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.454-048', '4813     ', 'R CATANDUVA', 'JD ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('13.451-080', '4813     ', 'R CEARA', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.451-434', '4813     ', 'R CELSO DE ARRUDA RIBEIRO', 'G CALIFORNIA                  ');
INSERT INTO cd_cep_br VALUES ('13.454-282', '4813     ', 'R CENTEIO, DO- ATE 454/455', 'LOT INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('13.454-283', '4813     ', 'R CENTEIO, DO- DE 456/457 AO FIM', 'JD PEROLA                     ');
INSERT INTO cd_cep_br VALUES ('13.456-110', '4813     ', 'AV CENTRAL', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('09.070-130', '4992     ', 'R EDUARDO ANDREOLI', 'VL S CABRAL                   ');
INSERT INTO cd_cep_br VALUES ('09.050-140', '4992     ', 'R EDUARDO CARLOS PEREIRA', 'VL LILICA                     ');
INSERT INTO cd_cep_br VALUES ('09.271-180', '4992     ', 'AV EDUARDO PRADO', 'PRQ E ASSUNCAO                ');
INSERT INTO cd_cep_br VALUES ('09.220-740', '4992     ', 'R EDUARDO PRADO', 'UTINGA                        ');
INSERT INTO cd_cep_br VALUES ('09.132-200', '4992     ', 'R EDUARDO RAMOS', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('09.195-190', '4992     ', 'TV EDWIGES', 'VL ALZIRA                     ');
INSERT INTO cd_cep_br VALUES ('09.280-760', '4992     ', 'R EGITO', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('09.110-730', '4992     ', 'R ELDIZIA', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('09.230-350', '4992     ', 'R ELEUTERIO', 'UTINGA                        ');
INSERT INTO cd_cep_br VALUES ('09.270-185', '4992     ', 'PC ELIS REGINA', 'PRQ CAPUAVA                   ');
INSERT INTO cd_cep_br VALUES ('09.150-500', '4992     ', 'TV ELISEU MARTINEZ ALONSO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('09.040-080', '4992     ', 'TV DONA LUCIA FERNANDES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.040-320', '4992     ', 'R DONA MARIA DO CARMO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.020-145', '4992     ', 'TV DONA MARIA GAIARSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.182-410', '4992     ', 'R DONA NINA ZANOTTO', 'JD L VEGAS                    ');
INSERT INTO cd_cep_br VALUES ('09.230-145', '4992     ', 'PC DONA PEPITA CRUZ', 'VL METALURGICA                ');
INSERT INTO cd_cep_br VALUES ('09.041-430', '4992     ', 'R DONATELLO', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('09.134-340', '4992     ', 'R DONINHA', 'C R B CAMPO                   ');
INSERT INTO cd_cep_br VALUES ('09.161-220', '4992     ', 'R DORMENTES', 'JD ALTEZA                     ');
INSERT INTO cd_cep_br VALUES ('09.290-340', '4992     ', 'AV DOS ESTADOS', 'PRQ J RAMALHO                 ');
INSERT INTO cd_cep_br VALUES ('09.181-060', '4992     ', 'R DOURADO', 'VL BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('09.170-310', '4992     ', 'R DOURO', 'VL J RAMALHO                  ');
INSERT INTO cd_cep_br VALUES ('09.020-020', '4992     ', 'PC DOUTOR ADHEMAR DE BARROS', 'C BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('09.030-340', '4992     ', 'AV DOUTOR ALBERTO BENEDETTI', 'VL S TERESA                   ');
INSERT INTO cd_cep_br VALUES ('09.010-010', '4992     ', 'R DOUTOR ALBUQUERQUE LINS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.180-070', '4992     ', 'R DOUTOR ALMENOR JARDIM SILVEIRA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('09.176-020', '4992     ', 'PC DOUTOR ANGELO RICCI', 'VL MARINA                     ');
INSERT INTO cd_cep_br VALUES ('09.030-520', '4992     ', 'AV DOUTOR ANTONIO ALVARO', 'VL ASSUNCAO                   ');
INSERT INTO cd_cep_br VALUES ('09.015-555', '4992     ', 'R DOUTOR ANTONIO REFINETTI', 'C BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('09.172-510', '4992     ', 'R DOUTOR ARIOVALDO TELLES DE MENEZES', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('09.210-550', '4992     ', 'PC DOUTOR ARMANDO ARRUDA PEREIRA', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('09.050-070', '4992     ', 'R DOUTOR ARMANDO DE ARRUDA PEREIRA', 'VL LILICA                     ');
INSERT INTO cd_cep_br VALUES ('09.220-420', '4992     ', 'R DOUTOR BELIZARIO ALVES TAVARES', 'UTINGA                        ');
INSERT INTO cd_cep_br VALUES ('09.240-580', '4992     ', 'R DOUTOR BENJAMIM PERRONE', 'VL AT S ANDRE                 ');
INSERT INTO cd_cep_br VALUES ('09.030-020', '4992     ', 'R DOUTOR CELSO GAMA', 'VL ASSUNCAO                   ');
INSERT INTO cd_cep_br VALUES ('09.040-330', '4992     ', 'AV DOUTOR CESARIO BASTOS', 'VL BASTOS                     ');
INSERT INTO cd_cep_br VALUES ('09.010-100', '4992     ', 'R DOUTOR CESARIO MOTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.172-480', '4992     ', 'R DOUTOR CORY GOMES DE AMORIM', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('09.041-300', '4992     ', 'R DOUTOR EDUARDO MONTEIRO', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('09.030-010', '4992     ', 'AV DOUTOR ERASMO', 'VL ASSUNCAO                   ');
INSERT INTO cd_cep_br VALUES ('09.280-255', '4992     ', 'PC DOUTOR FRANCISCO PERRONE', 'PRQ ORATORIO                  ');
INSERT INTO cd_cep_br VALUES ('09.180-080', '4992     ', 'R DOUTOR HELIO DA MATA SOUZA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('09.130-450', '4992     ', 'R DOUTOR LAURITO', 'VL LUTECIA                    ');
INSERT INTO cd_cep_br VALUES ('09.130-170', '4992     ', 'R DOUTOR MAYERA', 'VL TIBIRICA                   ');
INSERT INTO cd_cep_br VALUES ('09.041-160', '4992     ', 'R DOUTOR MESSUTI', 'VL BASTOS                     ');
INSERT INTO cd_cep_br VALUES ('09.180-090', '4992     ', 'R DOUTOR NELO ROSATI', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.451-046', '4813     ', 'R FREI HENRIQUE COIMBRA', 'VL S CAMPOS                   ');
INSERT INTO cd_cep_br VALUES ('13.450-328', '4813     ', 'R FREI LUI', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('13.458-046', '4813     ', 'R FREIRE DE ANDRADE', 'PRQ OLARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.455-654', '4813     ', 'R G', 'PRQ RES S ROSA II             ');
INSERT INTO cd_cep_br VALUES ('09.291-050', '4992     ', 'R CARAGUATATUBA', 'PRQ JACATUBA                  ');
INSERT INTO cd_cep_br VALUES ('09.110-580', '4992     ', 'R CARAIBAS', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('09.185-520', '4992     ', 'R CARANDIRU', 'JD CAMBUI                     ');
INSERT INTO cd_cep_br VALUES ('09.120-460', '4992     ', 'R CARANGOLA', 'VL A PEZZOLO                  ');
INSERT INTO cd_cep_br VALUES ('05.820-240', '4995     ', 'R RAFAEL PEREZ', 'JD LETICIA                    ');
INSERT INTO cd_cep_br VALUES ('05.789-110', '4995     ', 'R RAFAEL PORTANTE', 'JD ROSANA                     ');
INSERT INTO cd_cep_br VALUES ('02.933-020', '4995     ', 'TV RAFAEL RAMPONI', 'VL PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('08.470-650', '4995     ', 'R RAFAEL REGISTRO', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('02.990-367', '4995     ', 'R RAFAEL RENSIS', 'JD RINCAO                     ');
INSERT INTO cd_cep_br VALUES ('03.892-100', '4995     ', 'R RAFAEL ROGERIO BUSARELO', 'JD PTE RASA                   ');
INSERT INTO cd_cep_br VALUES ('02.228-030', '4995     ', 'R RAFAEL SANTORO', 'PRQ E CHAVES                  ');
INSERT INTO cd_cep_br VALUES ('01.547-120', '4995     ', 'PC RAFAEL SANZIO', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('05.439-145', '4995     ', 'PC RAFAEL SAPIENZA', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('04.811-070', '4995     ', 'R RAFAEL SORRENTINO', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('08.050-280', '4995     ', 'R RAFAEL SPADARO', 'JD CAMELIAS                   ');
INSERT INTO cd_cep_br VALUES ('08.411-461', '4995     ', 'R RAFAEL TALUID', 'JD MARPU                      ');
INSERT INTO cd_cep_br VALUES ('03.731-135', '4995     ', 'PC RAFAEL THOMEU', 'VL LONDRINA                   ');
INSERT INTO cd_cep_br VALUES ('02.355-310', '4995     ', 'PC RAFAEL VIDAL', 'JD V BIANCA                   ');
INSERT INTO cd_cep_br VALUES ('08.071-130', '4995     ', 'R RAFAEL ZIMBARDI', 'JD NAIR                       ');
INSERT INTO cd_cep_br VALUES ('04.414-270', '4995     ', 'R RAFAELA', 'VL CLARA                      ');
INSERT INTO cd_cep_br VALUES ('05.849-460', '4995     ', 'R RAFAELA MIRAGLIA SCOPPETA', 'JD GERMANIA                   ');
INSERT INTO cd_cep_br VALUES ('01.543-070', '4995     ', 'R RAFAELE BONOMO', 'CAMBUCI                       ');
INSERT INTO cd_cep_br VALUES ('04.840-220', '4995     ', 'R RAFARD', 'CJ HAB B F LIMA               ');
INSERT INTO cd_cep_br VALUES ('08.431-600', '4995     ', 'R RAFI MIGUEL ACKEL', 'PRQ GUAIANAZES                ');
INSERT INTO cd_cep_br VALUES ('08.382-090', '4995     ', 'R RAFAEL', 'IGUATEMI                      ');
INSERT INTO cd_cep_br VALUES ('04.419-060', '4995     ', 'R RAFAEL ADORNO', 'JD MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('08.215-220', '4995     ', 'R RAFAEL ALBARINI', 'JD REDIL                      ');
INSERT INTO cd_cep_br VALUES ('02.967-050', '4995     ', 'R RAFAEL ALVES', 'VL MARINA                     ');
INSERT INTO cd_cep_br VALUES ('06.700-153', '4958     ', 'R CARMELITAS, DAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.720-149', '4958     ', 'R CARMEM MIRANDA', 'PRQ M MATA                    ');
INSERT INTO cd_cep_br VALUES ('06.726-030', '4958     ', 'R CARNEIRO LEAO', 'JD JAPAO (C ALTO)             ');
INSERT INTO cd_cep_br VALUES ('06.708-670', '4958     ', 'R CASCAVEL', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('06.702-425', '4958     ', 'R CASEMIRO DE ABREU', 'CH V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('06.703-210', '4958     ', 'R CASTANHA', 'JD E MARI                     ');
INSERT INTO cd_cep_br VALUES ('06.704-195', '4958     ', 'R CASTANHA', 'PRQ M MIRIZOLA                ');
INSERT INTO cd_cep_br VALUES ('06.702-435', '4958     ', 'R CASTRO ALVES', 'CH V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('06.717-125', '4958     ', 'AV CATARINA ETELVINA PEDROSO', 'PRQ BAHIA                     ');
INSERT INTO cd_cep_br VALUES ('06.728-120', '4958     ', 'R CAUCAIA', 'JD PEREIRAS (C ALTO)          ');
INSERT INTO cd_cep_br VALUES ('06.720-480', '4958     ', 'EST CAUCAIA DO ALTO', 'PEDRAS                        ');
INSERT INTO cd_cep_br VALUES ('06.727-190', '4958     ', 'EST CAUCAIA DO ALTO', 'JD PEREIRAS (C ALTO)          ');
INSERT INTO cd_cep_br VALUES ('06.708-440', '4958     ', 'VLA CD', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('06.721-230', '4958     ', 'R CEDRO', 'CH RINCAO                     ');
INSERT INTO cd_cep_br VALUES ('06.710-440', '4958     ', 'R CEDROS, DOS', 'JD BARBACENA                  ');
INSERT INTO cd_cep_br VALUES ('06.700-569', '4958     ', 'R BRASILANDIA', 'JD L GRACAS                   ');
INSERT INTO cd_cep_br VALUES ('06.700-590', '4958     ', 'R BRASILIA', 'PRQ S R CASSIA                ');
INSERT INTO cd_cep_br VALUES ('06.700-523', '4958     ', 'R BRUMADO', 'JD ARARUAMA                   ');
INSERT INTO cd_cep_br VALUES ('06.709-160', '4958     ', 'EST BUCAREST', 'GJA VIANA                     ');
INSERT INTO cd_cep_br VALUES ('06.700-430', '4958     ', 'R BULGARIA', 'CENTREVILLE                   ');
INSERT INTO cd_cep_br VALUES ('06.704-245', '4958     ', 'R BURGOS', 'PRQ M MIRIZOLA                ');
INSERT INTO cd_cep_br VALUES ('06.700-565', '4958     ', 'R BUTANTA', 'JD L GRACAS                   ');
INSERT INTO cd_cep_br VALUES ('06.700-499', '4958     ', 'R CABRALIA', 'JD ARARUAMA                   ');
INSERT INTO cd_cep_br VALUES ('06.719-070', '4958     ', 'R CACAPAVA', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('06.716-260', '4958     ', 'R CACHOEIRA PAULISTA', 'PRQ PAULISTANO                ');
INSERT INTO cd_cep_br VALUES ('06.723-000', '4958     ', 'EST CACHOEIRINHA, DA', 'CACHOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('06.719-410', '4958     ', 'R CACILDA BEKER', 'JD GRACAS                     ');
INSERT INTO cd_cep_br VALUES ('09.071-360', '4992     ', 'AV MARGINAL ADUTORA', 'VL AQUILINO                   ');
INSERT INTO cd_cep_br VALUES ('09.175-790', '4992     ', 'AV MARGINAL APIAI', 'JD GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('09.195-460', '4992     ', 'AV MARGINAL APIAI', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('09.120-070', '4992     ', 'AV MARGINAL CASSAQUERA', 'CENTREVILLE                   ');
INSERT INTO cd_cep_br VALUES ('09.182-400', '4992     ', 'AV MARGINAL CORREGO TAIOCA', 'JD L VEGAS                    ');
INSERT INTO cd_cep_br VALUES ('09.170-370', '4992     ', 'R MARGINAL GUARARA', 'JD IRENE                      ');
INSERT INTO cd_cep_br VALUES ('09.111-790', '4992     ', 'AV MARGINAL ITRAPOA', 'C S JORGE                     ');
INSERT INTO cd_cep_br VALUES ('09.195-650', '4992     ', 'R MAGNOLIA', 'VL PIRES                      ');
INSERT INTO cd_cep_br VALUES ('09.130-470', '4992     ', 'R MAIAS, DOS', 'VL SUICA                      ');
INSERT INTO cd_cep_br VALUES ('09.185-560', '4992     ', 'R MAIRINQUE', 'JD STELLA                     ');
INSERT INTO cd_cep_br VALUES ('09.051-180', '4992     ', 'R MAIRIPORA', 'JD OCARA                      ');
INSERT INTO cd_cep_br VALUES ('09.112-040', '4992     ', 'R MAJOR ASSIS NEPOMUCENO', 'PRQ MARAPOARA                 ');
INSERT INTO cd_cep_br VALUES ('09.271-090', '4992     ', 'R MALAGA', 'PRQ CAPUAVA                   ');
INSERT INTO cd_cep_br VALUES ('09.270-070', '4992     ', 'R MALAIA', 'PRQ CAPUAVA                   ');
INSERT INTO cd_cep_br VALUES ('09.051-120', '4992     ', 'R MALBA TAHAN', 'PRQ BANDEIRANTE               ');
INSERT INTO cd_cep_br VALUES ('09.110-690', '4992     ', 'R MALDONADO', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('09.290-570', '4992     ', 'R MAMANGUAPE', 'JD MTE LIBANO                 ');
INSERT INTO cd_cep_br VALUES ('09.061-710', '4992     ', 'R MAMEDE ROCHA', 'VL PALMARES                   ');
INSERT INTO cd_cep_br VALUES ('09.240-730', '4992     ', 'R MAMORE', 'VL AT S ANDRE                 ');
INSERT INTO cd_cep_br VALUES ('09.080-350', '4992     ', 'R MANACA', 'JARDIM                        ');
INSERT INTO cd_cep_br VALUES ('09.271-100', '4992     ', 'R MANAGUA', 'PRQ CAPUAVA                   ');
INSERT INTO cd_cep_br VALUES ('09.134-710', '4992     ', 'R MANATI', 'C R B CAMPO                   ');
INSERT INTO cd_cep_br VALUES ('09.195-000', '4992     ', 'R MANAUS', 'VL ALZIRA                     ');
INSERT INTO cd_cep_br VALUES ('09.071-110', '4992     ', 'PC MANDACARU', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('09.290-660', '4992     ', 'R MANDAGUARI', 'JD MTE LIBANO                 ');
INSERT INTO cd_cep_br VALUES ('09.160-390', '4992     ', 'R MANDAGUARI', 'PRQ R BILLINGS G3             ');
INSERT INTO cd_cep_br VALUES ('09.190-280', '4992     ', 'R MANDURI', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('09.290-650', '4992     ', 'R MANGARATU', 'JD MTE LIBANO                 ');
INSERT INTO cd_cep_br VALUES ('09.050-020', '4992     ', 'R MANICORE', 'VL LILICA                     ');
INSERT INTO cd_cep_br VALUES ('09.250-430', '4992     ', 'R MANILA', 'PRQ ORATORIO                  ');
INSERT INTO cd_cep_br VALUES ('09.250-520', '4992     ', 'R MANITOBA', 'PRQ ORATORIO                  ');
INSERT INTO cd_cep_br VALUES ('09.162-200', '4992     ', 'R MANOEL DA NOBREGA', 'PRQ R GRANDE                  ');
INSERT INTO cd_cep_br VALUES ('09.060-740', '4992     ', 'R MANOEL ESTEVES', 'VL S CABRAL                   ');
INSERT INTO cd_cep_br VALUES ('09.121-240', '4992     ', 'R MANOEL FERRAZ', 'VL HUMAITA                    ');
INSERT INTO cd_cep_br VALUES ('09.182-070', '4992     ', 'R MANOEL MEDEIROS', 'JD MILENA                     ');
INSERT INTO cd_cep_br VALUES ('09.015-410', '4992     ', 'R MANOEL VAZ', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('09.080-330', '4992     ', 'R MANOPE', 'JARDIM                        ');
INSERT INTO cd_cep_br VALUES ('09.175-750', '4992     ', 'R MANTIQUEIRA', 'JD GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('09.220-210', '4992     ', 'R MANTOVA', 'VL METALURGICA                ');
INSERT INTO cd_cep_br VALUES ('09.180-030', '4992     ', 'R MANUEL BANDEIRA', 'VL ELDIZIA                    ');
INSERT INTO cd_cep_br VALUES ('09.171-440', '4992     ', 'R MANUEL DE MACEDO', 'JD ACLIMACAO                  ');
INSERT INTO cd_cep_br VALUES ('09.121-040', '4992     ', 'R MANUEL OSORIO', 'VL HUMAITA                    ');
INSERT INTO cd_cep_br VALUES ('09.172-730', '4992     ', 'R MANUEL RIBEIRO', 'VL VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('09.240-790', '4992     ', 'R MAOME', 'VL AT S ANDRE                 ');
INSERT INTO cd_cep_br VALUES ('09.060-780', '4992     ', 'R MAQUIAVEL', 'VL S CABRAL                   ');
INSERT INTO cd_cep_br VALUES ('09.280-680', '4992     ', 'R LUIS GUIMARAES', 'JD CARMO                      ');
INSERT INTO cd_cep_br VALUES ('09.240-750', '4992     ', 'R LUIS GUIRELLI', 'VL AT S ANDRE                 ');
INSERT INTO cd_cep_br VALUES ('09.291-230', '4992     ', 'R ARAGUAIA', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('09.175-160', '4992     ', 'R ARAGUARI', 'JD ESTADIO                    ');
INSERT INTO cd_cep_br VALUES ('09.290-600', '4992     ', 'R ARAMA', 'PRQ JACATUBA                  ');
INSERT INTO cd_cep_br VALUES ('09.172-090', '4992     ', 'R ARAPONGAS', 'JD ESTADIO                    ');
INSERT INTO cd_cep_br VALUES ('09.160-600', '4992     ', 'R ARAPONGAS', 'PRQ R BILLINGS G3             ');
INSERT INTO cd_cep_br VALUES ('02.541-170', '4995     ', 'R VASCONCELOS DE BARROS', 'JD ROSSIN                     ');
INSERT INTO cd_cep_br VALUES ('05.165-050', '4995     ', 'R VASCONCELOS DOS SANTOS', 'REC MTE ALEGRE                ');
INSERT INTO cd_cep_br VALUES ('01.548-000', '4995     ', 'R VASCONCELOS DRUMOND', 'VL MONUMENTO                  ');
INSERT INTO cd_cep_br VALUES ('03.932-008', '4995     ', 'TV VASILISA GAIDARGI', 'C CENTENARIO                  ');
INSERT INTO cd_cep_br VALUES ('09.120-710', '4992     ', 'R LUIZ ARTHUR LAMOUCHE BARBOSA', 'SIT CASSAQUERA                ');
INSERT INTO cd_cep_br VALUES ('09.090-670', '4992     ', 'R LUIZ BOSCHETTI', 'VL GUIOMAR                    ');
INSERT INTO cd_cep_br VALUES ('09.111-580', '4992     ', 'R LUIZ GOMES PAIN', 'JD MAREK                      ');
INSERT INTO cd_cep_br VALUES ('09.130-020', '4992     ', 'R LUIZ MAZINE', 'VL PIRES                      ');
INSERT INTO cd_cep_br VALUES ('09.111-390', '4992     ', 'R LUIZ MIGUEL DA SILVA', 'JD MAREK                      ');
INSERT INTO cd_cep_br VALUES ('09.061-565', '4992     ', 'R LUIZA VICTORIA', 'VL PALMARES                   ');
INSERT INTO cd_cep_br VALUES ('09.185-450', '4992     ', 'R LUPE COTRIN GARAUDE', 'JD JAMAICA                    ');
INSERT INTO cd_cep_br VALUES ('09.070-320', '4992     ', 'R LUPERCIO DE MIRANDA', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('09.230-460', '4992     ', 'PC LUPICINIO RODRIGUES', 'VL CAMILOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('09.171-140', '4992     ', 'PC LUSIADAS', 'VL LUZITA                     ');
INSERT INTO cd_cep_br VALUES ('09.130-430', '4992     ', 'R LUTECIA', 'VL LUTECIA                    ');
INSERT INTO cd_cep_br VALUES ('09.241-060', '4992     ', 'R LUXEMBURGO', 'VL F MATARAZZO                ');
INSERT INTO cd_cep_br VALUES ('09.134-220', '4992     ', 'R MACACO PREGO', 'C R B CAMPO                   ');
INSERT INTO cd_cep_br VALUES ('09.175-830', '4992     ', 'R MACAPA', 'JD GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('09.190-650', '4992     ', 'R MACAUBA', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('09.172-540', '4992     ', 'R MACEDO SOARES', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('09.271-050', '4992     ', 'R MACEDONIA', 'PRQ CAPUAVA                   ');
INSERT INTO cd_cep_br VALUES ('09.180-420', '4992     ', 'R MACEIO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('09.060-690', '4992     ', 'R MACHADO DE ASSIS', 'VL PRCE GALES                 ');
INSERT INTO cd_cep_br VALUES ('09.060-010', '4992     ', 'R MACIEL MONTEIRO', 'VL VALPARAISO                 ');
INSERT INTO cd_cep_br VALUES ('09.180-400', '4992     ', 'R MACUCO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('09.260-090', '4992     ', 'R MADAGASCAR', 'PRQ ORATORIO                  ');
INSERT INTO cd_cep_br VALUES ('09.220-730', '4992     ', 'R MADRI', 'UTINGA                        ');
INSERT INTO cd_cep_br VALUES ('09.251-170', '4992     ', 'R MAESTRO ERLON CHAVES', 'VL CLARICE                    ');
INSERT INTO cd_cep_br VALUES ('09.250-370', '4992     ', 'R MAESTRO GABRIEL MIGLIORI', 'JD A OURO                     ');
INSERT INTO cd_cep_br VALUES ('09.111-330', '4992     ', 'R MAESTRO LEONID URBENIN', 'VL H THON                     ');
INSERT INTO cd_cep_br VALUES ('09.152-020', '4992     ', 'EST ANTONIO FRANCISCO', 'JD J E LIMA                   ');
INSERT INTO cd_cep_br VALUES ('09.171-070', '4992     ', 'R ANTONIO FRANCISCO LISBOA', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('09.010-170', '4992     ', 'R ANTONIO JOAQUIM VAZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.060-680', '4992     ', 'R ANTONIO LOBO', 'VL PRCE GALES                 ');
INSERT INTO cd_cep_br VALUES ('09.195-070', '4992     ', 'R ANTONIO MAGALHAES', 'VL ALZIRA                     ');
INSERT INTO cd_cep_br VALUES ('09.182-080', '4992     ', 'R ANTONIO MONACO', 'JD MILENA                     ');
INSERT INTO cd_cep_br VALUES ('09.150-040', '4992     ', 'AV ANTONIO OLINTO', 'PARANAPIACABA                 ');
INSERT INTO cd_cep_br VALUES ('09.070-255', '4992     ', 'TV ANTONIO PETRASAN', 'UTINGA                        ');
INSERT INTO cd_cep_br VALUES ('09.182-100', '4992     ', 'R ANTONIO POLESI', 'JD MILENA                     ');
INSERT INTO cd_cep_br VALUES ('09.080-580', '4992     ', 'R ANTONIO RAPOSO', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('09.121-770', '4992     ', 'R ANTONIO SALES', 'VL GUARACIABA                 ');
INSERT INTO cd_cep_br VALUES ('09.271-770', '4992     ', 'R ANTONIO SEBASTIAO ESQUARIZE', 'JD RINA                       ');
INSERT INTO cd_cep_br VALUES ('09.180-110', '4992     ', 'R ANTONIO SEIXAS LEITE RIBEIRO', 'JD L VEGAS                    ');
INSERT INTO cd_cep_br VALUES ('09.150-150', '4992     ', 'R ANTONIO TOMAZ', 'PARANAPIACABA                 ');
INSERT INTO cd_cep_br VALUES ('09.182-440', '4992     ', 'R ANTONIO ZANETTI', 'JD L VEGAS                    ');
INSERT INTO cd_cep_br VALUES ('09.230-120', '4992     ', 'R ANTUERPIA', 'UTINGA                        ');
INSERT INTO cd_cep_br VALUES ('09.121-760', '4992     ', 'R ANTUNES BRAGA', 'VL GUARACIABA                 ');
INSERT INTO cd_cep_br VALUES ('09.291-120', '4992     ', 'R APA', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('09.270-470', '4992     ', 'R APALACHES', 'PRQ CAPUAVA                   ');
INSERT INTO cd_cep_br VALUES ('09.030-380', '4992     ', 'TV APENINOS', 'VL S TERESA                   ');
INSERT INTO cd_cep_br VALUES ('09.134-670', '4992     ', 'R APEREMA', 'C R B CAMPO                   ');
INSERT INTO cd_cep_br VALUES ('09.172-200', '4992     ', 'R APIA', 'JD ESTADIO                    ');
INSERT INTO cd_cep_br VALUES ('09.291-090', '4992     ', 'R APIAI', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('09.120-500', '4992     ', 'R APOLO', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('09.175-060', '4992     ', 'R APUCARANA', 'JD ESTADIO                    ');
INSERT INTO cd_cep_br VALUES ('09.160-660', '4992     ', 'R APUCARANA', 'PRQ R BILLINGS G3             ');
INSERT INTO cd_cep_br VALUES ('09.071-070', '4992     ', 'R AQUARIO', 'VL ALPINA                     ');
INSERT INTO cd_cep_br VALUES ('05.873-350', '4995     ', 'R QUINTA DA MITRA', 'MRO INDIO                     ');
INSERT INTO cd_cep_br VALUES ('08.411-190', '4995     ', 'R QUINTA DA TORRE', 'VL AUREA                      ');
INSERT INTO cd_cep_br VALUES ('05.852-490', '4995     ', 'R QUINTA DE ALMIARA', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('03.572-410', '4995     ', 'R QUINTA DE BOAMENSE', 'JD S TERESINHA                ');
INSERT INTO cd_cep_br VALUES ('08.010-240', '4995     ', 'R QUINTA DE MONSERRATE', 'VL D EIRAS                    ');
INSERT INTO cd_cep_br VALUES ('06.716-160', '4958     ', 'R CAMPINAS', 'JD IPES                       ');
INSERT INTO cd_cep_br VALUES ('04.460-040', '4995     ', 'R QUINTA DE SANTA LUZIA', 'VL BABY                       ');
INSERT INTO cd_cep_br VALUES ('04.835-310', '4995     ', 'R QUINTA DE SAO FRANCISCO', 'JD BEATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('08.441-410', '4995     ', 'R QUINTA DE SAO MIGUEL', 'JD GUAIANAZES                 ');
INSERT INTO cd_cep_br VALUES ('03.578-100', '4995     ', 'R QUINTA DE SILVARES', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('08.190-360', '4995     ', 'TV QUINTA DO MELO', 'VL ITAIM                      ');
INSERT INTO cd_cep_br VALUES ('08.411-280', '4995     ', 'R QUINTA DO PACO', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.335-120', '4995     ', 'R QUINTA DO REGALO', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('03.818-140', '4995     ', 'R QUINTA DO SOL', 'PRQ CISPER                    ');
INSERT INTO cd_cep_br VALUES ('02.873-590', '4995     ', 'PC QUINTA DO SUMIDOURO', 'JD E MARIA                    ');
INSERT INTO cd_cep_br VALUES ('08.473-100', '4995     ', 'R QUINTA SINFONIA', 'CJ HAB SIT CONCEICAO          ');
INSERT INTO cd_cep_br VALUES ('04.569-010', '4995     ', 'R QUINTANA- ATE 600/601', 'C MONCOES                     ');
INSERT INTO cd_cep_br VALUES ('04.569-011', '4995     ', 'R QUINTANA- DE 602/603 AO FIM', 'C MONCOES                     ');
INSERT INTO cd_cep_br VALUES ('02.942-020', '4995     ', 'PC QUATRO DE SETEMBRO', 'JD C PIRITUBA                 ');
INSERT INTO cd_cep_br VALUES ('05.568-100', '4995     ', 'R QUATRO MARCOS', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('02.848-120', '4995     ', 'VL QUATRO-OV', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('02.618-012', '4995     ', 'TV QUATROCENTOS E DOIS', 'VL AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('04.373-040', '4995     ', 'R QUEBEC', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('03.952-040', '4995     ', 'R QUEBEDO E VASCONCELOS', 'JD N JULHO                    ');
INSERT INTO cd_cep_br VALUES ('03.738-010', '4995     ', 'R QUEBRA PEDRA', 'PRQ PENHA                     ');
INSERT INTO cd_cep_br VALUES ('04.254-100', '4995     ', 'R QUEBRANGULO', 'VL C PINHAL                   ');
INSERT INTO cd_cep_br VALUES ('02.082-030', '4995     ', 'R QUEDAS', 'VL I MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('03.472-060', '4995     ', 'R QUEDAS DO IGUACU', 'JD H CARRAO                   ');
INSERT INTO cd_cep_br VALUES ('02.303-037', '4995     ', 'TV QUEFREN', 'TUCURUVI                      ');
INSERT INTO cd_cep_br VALUES ('05.046-050', '4995     ', 'R QUEIMADA GRANDE', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('02.723-130', '4995     ', 'TV QUEIMADAS', 'VL SIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('03.003-040', '4995     ', 'VL QUEIROGA', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('05.088-040', '4995     ', 'R QUEIROS DE LIMA', 'B ALIANCA                     ');
INSERT INTO cd_cep_br VALUES ('04.327-080', '4995     ', 'R QUEIROS RIBEIRO', 'VL FACHINI                    ');
INSERT INTO cd_cep_br VALUES ('02.168-000', '4995     ', 'R QUEIROS VELOSO', 'JD ANDARAI                    ');
INSERT INTO cd_cep_br VALUES ('05.319-000', '4995     ', 'AV QUEIROZ FILHO', 'VL HAMBURGUESA                ');
INSERT INTO cd_cep_br VALUES ('05.399-030', '4995     ', 'AV QUEIROZ TELLES', 'JD D ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('08.121-170', '4995     ', 'AV QUEIXADAS', 'JD CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('05.578-060', '4995     ', 'R QUELIZITA', 'I PREVIDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('01.425-020', '4995     ', 'R QUELUZ', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('08.215-080', '4995     ', 'R QUENQUEM', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('04.852-670', '4995     ', 'R QUEOPS', 'JD ELLUS                      ');
INSERT INTO cd_cep_br VALUES ('05.160-280', '4995     ', 'R QUERANDIES', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('04.815-060', '4995     ', 'R QUERINO LANDI', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('03.980-100', '4995     ', 'R QUERIQUERI', 'JD ELBA                       ');
INSERT INTO cd_cep_br VALUES ('03.442-110', '4995     ', 'R QUERIRI', 'CH CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('05.328-120', '4995     ', 'R QUERO QUERO', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('04.843-250', '4995     ', 'R QUESADA', 'JD ITATIAIA                   ');
INSERT INTO cd_cep_br VALUES ('04.803-050', '4995     ', 'R QUESNEL', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('03.718-080', '4995     ', 'R QUETELE', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('04.912-070', '4995     ', 'R QUETENA', 'GUARAPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('05.303-040', '4995     ', 'R QUIARI', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('04.427-060', '4995     ', 'TV POETA APRENDIZ', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('05.688-100', '4995     ', 'PC POETA CARLOS DRUMMOND DE ANDRADE', 'VL MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('02.161-160', '4995     ', 'AV POETA, DO', 'JD JULIETA                    ');
INSERT INTO cd_cep_br VALUES ('05.593-010', '4995     ', 'R POETISA COLOMBINA- ATE 500/501', 'JD BONFIGLIOLI                ');
INSERT INTO cd_cep_br VALUES ('13.450-517', '4813     ', 'R MARGARIDAS, DAS', 'JD PANAMBI                    ');
INSERT INTO cd_cep_br VALUES ('13.451-085', '4813     ', 'AV MARGINAL', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.453-190', '4813     ', 'R SILVIO MOTA', 'CJ HAB 31 MARCO (COHAB)       ');
INSERT INTO cd_cep_br VALUES ('13.455-015', '4813     ', 'R SOCORRO', 'JD TURMALINAS                 ');
INSERT INTO cd_cep_br VALUES ('13.456-405', '4813     ', 'R SODIO, DO', 'JD AMELIA                     ');
INSERT INTO cd_cep_br VALUES ('13.454-058', '4813     ', 'R SOROCABA', 'C NOVA II                     ');
INSERT INTO cd_cep_br VALUES ('13.455-188', '4813     ', 'R SUECIA', 'JD EUROPA I                   ');
INSERT INTO cd_cep_br VALUES ('13.455-570', '4813     ', 'R SUICA', 'JD EUROPA I                   ');
INSERT INTO cd_cep_br VALUES ('13.456-100', '4813     ', 'R TABAJARAS', 'DT INDUSTRIAL I               ');
INSERT INTO cd_cep_br VALUES ('13.458-604', '4813     ', 'TV TALENTO, DO', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('13.456-020', '4813     ', 'R TAMOIOS', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.453-730', '4813     ', 'R TANAGILDO BARBOSA', 'JD ORQUIDEAS                  ');
INSERT INTO cd_cep_br VALUES ('13.457-045', '4813     ', 'R TAPUIAS', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.454-052', '4813     ', 'R TAUBATE', 'C NOVA II                     ');
INSERT INTO cd_cep_br VALUES ('13.455-470', '4813     ', 'R TCHECOSLOVAQUIA', 'JD EUROPA I                   ');
INSERT INTO cd_cep_br VALUES ('13.454-460', '4813     ', 'R TENENTE CORONEL JOSE G. O. SOUZA', 'PRQ RES ZABANI                ');
INSERT INTO cd_cep_br VALUES ('13.454-230', '4813     ', 'R RUBI', 'JD S FERNANDO                 ');
INSERT INTO cd_cep_br VALUES ('13.455-190', '4813     ', 'R RUSSIA', 'JD C BERTINE                  ');
INSERT INTO cd_cep_br VALUES ('13.458-620', '4813     ', 'AV RUTH GARRIDO ROQUE', 'PRQ RES LAGO                  ');
INSERT INTO cd_cep_br VALUES ('13.455-693', '4813     ', 'R RUY BAPTISTA RODRIGUES', 'PRQ PLANALTO                  ');
INSERT INTO cd_cep_br VALUES ('13.450-350', '4813     ', 'R SABATO RONSINI', 'VL LINOPOLIS I                ');
INSERT INTO cd_cep_br VALUES ('13.450-567', '4813     ', 'TV SABEDORIA, DA', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('13.458-496', '4813     ', 'R SABINO JUVENAL', 'N URBANOS                     ');
INSERT INTO cd_cep_br VALUES ('13.454-280', '4813     ', 'R SAFIRA', 'JD S FERNANDO                 ');
INSERT INTO cd_cep_br VALUES ('13.451-176', '4813     ', 'R SALETE', 'RES FURLAN                    ');
INSERT INTO cd_cep_br VALUES ('13.454-355', '4813     ', 'R SALVADOR', 'LOT P SOL                     ');
INSERT INTO cd_cep_br VALUES ('06.351-050', '4976     ', 'R PIRACANJUBA', 'P BANDEIRANTES                ');
INSERT INTO cd_cep_br VALUES ('06.326-280', '4976     ', 'R PIRACICABA', 'CJ HAB PRES C BRANCO          ');
INSERT INTO cd_cep_br VALUES ('06.342-220', '4976     ', 'R PIRACICABA', 'VL A ANTICA                   ');
INSERT INTO cd_cep_br VALUES ('06.350-010', '4976     ', 'R PIRAI', 'VL DIVA                       ');
INSERT INTO cd_cep_br VALUES ('06.362-290', '4976     ', 'VLA PIRAJU', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('06.330-150', '4976     ', 'VLA PIRANGINHO', 'PRQ JANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('06.361-200', '4976     ', 'R PIRAPORA DO BOM JESUS', 'JD A ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('06.364-590', '4976     ', 'R PIRASSUNUNGA', 'JD A ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('06.335-020', '4976     ', 'R PIRASSUNUNGA', 'JD YAYA                       ');
INSERT INTO cd_cep_br VALUES ('06.364-600', '4976     ', 'R PIRATININGA', 'JD A ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('06.333-395', '4976     ', 'R PIRATININGA', 'VL DIRCE                      ');
INSERT INTO cd_cep_br VALUES ('06.333-360', '4976     ', 'R PIRENOPOLIS', 'JD S BRIGIDA                  ');
INSERT INTO cd_cep_br VALUES ('06.345-220', '4976     ', 'R PITANGA', 'CH S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('06.333-300', '4976     ', 'R PITANGUEIRAS', 'JD S BRIGIDA                  ');
INSERT INTO cd_cep_br VALUES ('06.381-170', '4976     ', 'VLA PIUM', 'VL SILVIANIA                  ');
INSERT INTO cd_cep_br VALUES ('06.331-220', '4976     ', 'R PLANALTO', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('06.362-350', '4976     ', 'VLA PLATINA', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('06.341-650', '4976     ', 'AV PLUTAO', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('06.360-200', '4976     ', 'VLA POLONIA', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('06.332-160', '4976     ', 'R PONGAI', 'VL TERESA                     ');
INSERT INTO cd_cep_br VALUES ('06.332-150', '4976     ', 'R PONTAL', 'VL QUINTINO                   ');
INSERT INTO cd_cep_br VALUES ('06.386-080', '4976     ', 'R PONTES', 'JARDIM ANGELA MARIA           ');
INSERT INTO cd_cep_br VALUES ('06.332-000', '4976     ', 'R PORONGABA', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('06.326-445', '4976     ', 'R PORTO ALEGRE', 'CJ HAB PRES C BRANCO          ');
INSERT INTO cd_cep_br VALUES ('06.326-300', '4976     ', 'VLA PORTO ALEGRE', 'CJ HAB PRES C BRANCO          ');
INSERT INTO cd_cep_br VALUES ('06.342-240', '4976     ', 'R PORTO FELIZ', 'VL A ANTICA                   ');
INSERT INTO cd_cep_br VALUES ('06.331-010', '4976     ', 'VL PORTO FERREIRA', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('06.363-270', '4976     ', 'R PORTO RICO', 'CH L ROCCA                    ');
INSERT INTO cd_cep_br VALUES ('13.458-622', '4813     ', 'R CESAR MODENESE', 'PRQ RES LAGO                  ');
INSERT INTO cd_cep_br VALUES ('13.453-732', '4813     ', 'R CESARINO SCAGNOLATO', 'JD ORQUIDEAS                  ');
INSERT INTO cd_cep_br VALUES ('13.457-015', '4813     ', 'R CESARIO CAVALH LEITE', 'JD RES MARIANA                ');
INSERT INTO cd_cep_br VALUES ('13.456-450', '4813     ', 'R CESIO, DO- ATE 980/981', 'VL MOLLON IV                  ');
INSERT INTO cd_cep_br VALUES ('13.456-455', '4813     ', 'R CESIO, DO- DE 982/983 AO FIM', 'JD PANTANO                    ');
INSERT INTO cd_cep_br VALUES ('13.454-140', '4813     ', 'R CHA, DO', 'JD PEROLA                     ');
INSERT INTO cd_cep_br VALUES ('13.453-106', '4813     ', 'R CHARQUEADA', 'RES S JOAQUIM II              ');
INSERT INTO cd_cep_br VALUES ('13.450-180', '4813     ', 'R CHILE', 'JD B HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('13.456-420', '4813     ', 'R CHUMBO, DO- ATE 1667/1668 (TRECHO FINAL EM AME', 'JD PANTANO                    ');
INSERT INTO cd_cep_br VALUES ('13.450-440', '4813     ', 'R CICERO JONES', 'VL LINOPOLIS I                ');
INSERT INTO cd_cep_br VALUES ('13.450-050', '4813     ', 'AV CILLO, DE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.454-249', '4813     ', 'R CIMENTO, DO', 'JD PEROLA                     ');
INSERT INTO cd_cep_br VALUES ('13.454-242', '4813     ', 'R CINCO', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('13.457-012', '4813     ', 'R CIRO DOS ANJOS', 'JD S INES                     ');
INSERT INTO cd_cep_br VALUES ('13.457-618', '4813     ', 'R CIRO MONTEIRO', 'JD M LIBANO                   ');
INSERT INTO cd_cep_br VALUES ('13.458-027', '4813     ', 'R CLAUDIO MANOEL DA COSTA', 'PRQ OLARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.456-407', '4813     ', 'R CLORO, DO', 'JD AMELIA                     ');
INSERT INTO cd_cep_br VALUES ('13.455-650', '4813     ', 'R CLOVIS BEVILACQUA', 'PRQ FREZZARIM                 ');
INSERT INTO cd_cep_br VALUES ('13.456-430', '4813     ', 'R COBRE, DO- ATE 906/907', 'VL MOLLON IV                  ');
INSERT INTO cd_cep_br VALUES ('13.456-433', '4813     ', 'R COBRE, DO- DE 908/909 AO FIM', 'JD PANTANO                    ');
INSERT INTO cd_cep_br VALUES ('13.457-055', '4813     ', 'R COELHO NETO', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.455-045', '4813     ', 'R COLINA', 'JD ADELIA                     ');
INSERT INTO cd_cep_br VALUES ('13.450-184', '4813     ', 'R COLOMBIA', 'JD B HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('13.454-038', '4813     ', 'AV COMERCIO, DO', 'JD ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('13.458-577', '4813     ', 'TV COMUNHAO, DA', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('13.453-096', '4813     ', 'R CONCHAL', 'RES S JOAQUIM II              ');
INSERT INTO cd_cep_br VALUES ('13.451-026', '4813     ', 'R CONDE D*EU', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('13.458-042', '4813     ', 'R CONEGO LUIZ VIEIRA SILVA', 'PRQ OLARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.458-481', '4813     ', 'R C', 'JD ROSEMARY                   ');
INSERT INTO cd_cep_br VALUES ('13.453-035', '4813     ', 'AV CABREUVA', 'JD A CAVALHEIRO               ');
INSERT INTO cd_cep_br VALUES ('13.454-022', '4813     ', 'R CACAU, DO', 'JD ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('13.453-610', '4813     ', 'EST CACHOEIRA, DA', 'CJ HAB 31 MARCO (COHAB)       ');
INSERT INTO cd_cep_br VALUES ('13.453-115', '4813     ', 'R CACONDE', 'RES S JOAQUIM                 ');
INSERT INTO cd_cep_br VALUES ('13.456-575', '4813     ', 'R CAETANO SARTORI', 'VL MOLLON IV                  ');
INSERT INTO cd_cep_br VALUES ('13.456-030', '4813     ', 'R CAETES', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.454-010', '4813     ', 'R CAFE, DO', 'JD PEROLA                     ');
INSERT INTO cd_cep_br VALUES ('13.456-025', '4813     ', 'R CAIAPOS', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.450-340', '4813     ', 'R CALIL BARUQUE', 'VL LINOPOLIS I                ');
INSERT INTO cd_cep_br VALUES ('13.457-082', '4813     ', 'R CAMAIURAS', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.458-562', '4813     ', 'TV CAMARADAGEM, DA', 'JD S ALICE                    ');
INSERT INTO cd_cep_br VALUES ('13.450-240', '4813     ', 'R CAMILO AUGUSTO DE CAMPOS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('13.451-009', '4813     ', 'R CAMILO CASTELO BRANCO', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.452-040', '4813     ', 'R CAMPINAS', 'RES S JOAQUIM                 ');
INSERT INTO cd_cep_br VALUES ('13.454-350', '4813     ', 'R CAMPO GRANDE', 'LOT P SOL                     ');
INSERT INTO cd_cep_br VALUES ('13.453-047', '4813     ', 'R CAMPO LIMPO PAULISTA', 'RES S JOAQUIM                 ');
INSERT INTO cd_cep_br VALUES ('13.450-049', '4813     ', 'R CAMPOS SALLES', 'VL BREDA                      ');
INSERT INTO cd_cep_br VALUES ('13.450-196', '4813     ', 'R CANADA', 'JD SARTORI                    ');
INSERT INTO cd_cep_br VALUES ('13.451-452', '4813     ', 'R CANDIDO ANTONIO ZANATTA', 'G CALIFORNIA                  ');
INSERT INTO cd_cep_br VALUES ('13.457-061', '4813     ', 'R CANDIDO PORTINARI', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.456-060', '4813     ', 'R CAPISTRIANO DE ABREU', 'JD S INES                     ');
INSERT INTO cd_cep_br VALUES ('13.450-430', '4813     ', 'R CAPITAO MANOEL CAETANO', 'VL LINOPOLIS I                ');
INSERT INTO cd_cep_br VALUES ('04.776-050', '4995     ', 'R TRINTA DE OUTUBRO', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('02.566-021', '4995     ', 'VLA TRINTA E DOIS', 'VL ESPANHOLA                  ');
INSERT INTO cd_cep_br VALUES ('03.977-750', '4995     ', 'R TRINTA E QUATRO', 'FAZ JUTA                      ');
INSERT INTO cd_cep_br VALUES ('02.566-022', '4995     ', 'VLA TRINTA E UM', 'VL ESPANHOLA                  ');
INSERT INTO cd_cep_br VALUES ('02.223-330', '4995     ', 'V-P VIOLA, DA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.453-081', '4813     ', 'AV MARGINAL', 'JD ICARAI                     ');
INSERT INTO cd_cep_br VALUES ('13.454-070', '4813     ', 'AV MARGINAL', 'C NOVA II                     ');
INSERT INTO cd_cep_br VALUES ('13.456-138', '4813     ', 'AV MARGINAL', 'JD GERIVA                     ');
INSERT INTO cd_cep_br VALUES ('13.456-403', '4813     ', 'AV MARGINAL', 'LOT P SOL                     ');
INSERT INTO cd_cep_br VALUES ('13.457-003', '4813     ', 'AV MARGINAL', 'JD RES MARIANA                ');
INSERT INTO cd_cep_br VALUES ('13.455-560', '4813     ', 'AV MARGINAL II', 'JD EUROPA IV                  ');
INSERT INTO cd_cep_br VALUES ('13.454-503', '4813     ', 'AV MARGINAL UM', 'JD EUROPA I                   ');
INSERT INTO cd_cep_br VALUES ('13.456-051', '4813     ', 'AV MARGINAL UM', 'JD RES MARIANA                ');
INSERT INTO cd_cep_br VALUES ('13.453-199', '4813     ', 'R JULIO PRESTES', 'CJ HAB 31 MARCO (COHAB)       ');
INSERT INTO cd_cep_br VALUES ('13.451-180', '4813     ', 'R JULIO PRESTES ALBUQUERQUE', 'RES FURLAN                    ');
INSERT INTO cd_cep_br VALUES ('13.455-020', '4813     ', 'R JUNDIAI', 'JD ADELIA                     ');
INSERT INTO cd_cep_br VALUES ('13.456-340', '4813     ', 'R JURACI VALLINI', 'JD GERIVA                     ');
INSERT INTO cd_cep_br VALUES ('13.457-095', '4813     ', 'R JURUNAS', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.457-190', '4813     ', 'AV JUSCELINO KUBITSCHEK DE OLIVEIRA', 'DT INDUSTRIAL I               ');
INSERT INTO cd_cep_br VALUES ('13.456-400', '4813     ', 'R JUSCELINO KUBITSCHEK DE OLIVEIRA- ATE 234/235', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('13.456-401', '4813     ', 'R JUSCELINO KUBITSCHEK DE OLIVEIRA- DE 484/485 A', 'DT INDUSTRIAL I               ');
INSERT INTO cd_cep_br VALUES ('13.458-591', '4813     ', 'R JUSTICA, DA', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('13.453-756', '4813     ', 'R JUSTO CRISP', 'JD ORQUIDEAS                  ');
INSERT INTO cd_cep_br VALUES ('13.454-032', '4813     ', 'R JUTA, DA', 'JD PEROLA                     ');
INSERT INTO cd_cep_br VALUES ('13.458-460', '4813     ', 'R JUVENAL ALVES CORREIA', 'JD ROSEMARY                   ');
INSERT INTO cd_cep_br VALUES ('13.456-365', '4813     ', 'R K', 'JD GERIVA                     ');
INSERT INTO cd_cep_br VALUES ('13.456-367', '4813     ', 'R L', 'JD GERIVA                     ');
INSERT INTO cd_cep_br VALUES ('13.454-125', '4813     ', 'R LARANJA, DA', 'JD PEROLA                     ');
INSERT INTO cd_cep_br VALUES ('06.322-040', '4976     ', 'AV MARIA ROSA', 'VL M HELENA                   ');
INSERT INTO cd_cep_br VALUES ('06.320-130', '4976     ', 'R MARIA SIQUEIRA', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('06.322-380', '4976     ', 'R MARIAZINHA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('06.320-180', '4976     ', 'R MARILIA', 'JD BELEZAS                    ');
INSERT INTO cd_cep_br VALUES ('06.390-550', '4976     ', 'R MARILIANA', 'C A E AZEVEDO                 ');
INSERT INTO cd_cep_br VALUES ('06.345-230', '4976     ', 'R MARILUZ', 'CH S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('06.386-720', '4976     ', 'TV MARINA TEIXEIRA', 'VL CRETI                      ');
INSERT INTO cd_cep_br VALUES ('06.386-680', '4976     ', 'R MARINA TEIXEIRA', 'VL CRETI                      ');
INSERT INTO cd_cep_br VALUES ('06.328-030', '4976     ', 'R MARINGA', 'CJ HAB PRES C BRANCO          ');
INSERT INTO cd_cep_br VALUES ('06.386-580', '4976     ', 'R MARIO', 'JARDIM ANA MARIA              ');
INSERT INTO cd_cep_br VALUES ('06.364-030', '4976     ', 'R MARIO MARQUES', 'VL LISBOA                     ');
INSERT INTO cd_cep_br VALUES ('06.330-280', '4976     ', 'VLA LUPIANOPOLIS', 'PRQ JANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('06.390-540', '4976     ', 'R LUTERCIA', 'C A E AZEVEDO                 ');
INSERT INTO cd_cep_br VALUES ('06.355-150', '4976     ', 'R LUZ', 'PRQ IDEAL                     ');
INSERT INTO cd_cep_br VALUES ('06.329-070', '4976     ', 'R MACAMBIRA', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('06.340-360', '4976     ', 'VLA MACATUBA', 'PRQ S TERESA                  ');
INSERT INTO cd_cep_br VALUES ('06.390-330', '4976     ', 'R MACEDONIA', 'C A E AZEVEDO                 ');
INSERT INTO cd_cep_br VALUES ('06.355-260', '4976     ', 'VLA MACEIO', 'CH S L YPES                   ');
INSERT INTO cd_cep_br VALUES ('06.328-390', '4976     ', 'VLA MACHADO', 'VL MUNICIPAL                  ');
INSERT INTO cd_cep_br VALUES ('06.382-080', '4976     ', 'R MADALENA GUTIEREZ CONCEICAO', 'VL SILVIANIA                  ');
INSERT INTO cd_cep_br VALUES ('06.390-310', '4976     ', 'R MAGDA', 'C A E AZEVEDO                 ');
INSERT INTO cd_cep_br VALUES ('06.350-100', '4976     ', 'R MAGE', 'VL DIVA                       ');
INSERT INTO cd_cep_br VALUES ('06.345-210', '4976     ', 'VLA MAIAS', 'P VERDES                      ');
INSERT INTO cd_cep_br VALUES ('06.345-600', '4976     ', 'R MAIRIPORA', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('06.331-270', '4976     ', 'VLA MALTA', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('06.384-010', '4976     ', 'R MALVA', 'REC CAMP                      ');
INSERT INTO cd_cep_br VALUES ('06.362-280', '4976     ', 'VLA MAMBAI', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('06.365-090', '4976     ', 'R MAMBAI', 'JD TONATO                     ');
INSERT INTO cd_cep_br VALUES ('06.363-280', '4976     ', 'R MAMBORE', 'JD A ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('06.704-270', '4958     ', 'R CADIZ', 'PRQ M MIRIZOLA                ');
INSERT INTO cd_cep_br VALUES ('06.700-520', '4958     ', 'R CAETETE', 'JD ARARUAMA                   ');
INSERT INTO cd_cep_br VALUES ('06.716-267', '4958     ', 'R CAFELANDIA', 'PRQ PAULISTANO                ');
INSERT INTO cd_cep_br VALUES ('06.703-600', '4958     ', 'EST CAIAPIA', 'JD M TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('06.715-750', '4958     ', 'R CAICARAS', 'JD BELIZARIO                  ');
INSERT INTO cd_cep_br VALUES ('06.715-530', '4958     ', 'R CAIEIRAS', 'P RENOIR                      ');
INSERT INTO cd_cep_br VALUES ('06.700-479', '4958     ', 'R CAIO GRACCO', 'JD EMPIRIO                    ');
INSERT INTO cd_cep_br VALUES ('06.715-515', '4958     ', 'R CAJAMAR', 'P RENOIR                      ');
INSERT INTO cd_cep_br VALUES ('06.721-055', '4958     ', 'R CAJUEIROS', 'P S PAULA                     ');
INSERT INTO cd_cep_br VALUES ('06.710-180', '4958     ', 'R CALDENSE', 'GRAMADO                       ');
INSERT INTO cd_cep_br VALUES ('06.700-630', '4958     ', 'PC CALFAT', 'PRQ S R CASSIA                ');
INSERT INTO cd_cep_br VALUES ('06.700-483', '4958     ', 'R CALICULA', 'JD EMPIRIO                    ');
INSERT INTO cd_cep_br VALUES ('06.719-390', '4958     ', 'R CALIL FILHO', 'JD GRACAS                     ');
INSERT INTO cd_cep_br VALUES ('06.703-220', '4958     ', 'R CALOGERO MIRIZOLA', 'JD E MARI                     ');
INSERT INTO cd_cep_br VALUES ('06.721-350', '4958     ', 'R CAMBUI', 'CH RINCAO                     ');
INSERT INTO cd_cep_br VALUES ('06.713-610', '4958     ', 'V CAMELIAS, DAS', 'JD COLIBRI                    ');
INSERT INTO cd_cep_br VALUES ('06.727-035', '4958     ', 'R CAMISA VERDE', 'JD OLIVEIRAS (C ALTO)         ');
INSERT INTO cd_cep_br VALUES ('06.716-555', '4958     ', 'R CAMPOS DO JORDAO', 'JD SABIA                      ');
INSERT INTO cd_cep_br VALUES ('06.711-460', '4958     ', 'R CAMURCAS, DAS', 'JD ENGENHO                    ');
INSERT INTO cd_cep_br VALUES ('06.700-173', '4958     ', 'R CANABARRO', 'GJA CAROLINA                  ');
INSERT INTO cd_cep_br VALUES ('06.726-305', '4958     ', 'R CANADA', 'CH REMANSO (C ALTO)           ');
INSERT INTO cd_cep_br VALUES ('06.715-713', '4958     ', 'R CANARIAS', 'JD BELIZARIO                  ');
INSERT INTO cd_cep_br VALUES ('06.703-390', '4958     ', 'R CANARIOS, DOS', 'JD N COIMBRA                  ');
INSERT INTO cd_cep_br VALUES ('06.702-350', '4958     ', 'R CANCOES, DOS', 'JD N VIDA                     ');
INSERT INTO cd_cep_br VALUES ('06.713-110', '4958     ', 'R CANDIDO MENDES', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('06.715-500', '4958     ', 'R BARUERI', 'P RENOIR                      ');
INSERT INTO cd_cep_br VALUES ('06.709-255', '4958     ', 'EST BASILEIA', 'GJA VIANA                     ');
INSERT INTO cd_cep_br VALUES ('06.726-220', '4958     ', 'R BASILIO DA GAMA', 'JD JAPAO (C ALTO)             ');
INSERT INTO cd_cep_br VALUES ('06.700-130', '4958     ', 'R BATISTA CEPELOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.703-788', '4958     ', 'R BEBERIBE', 'JD R PEDRAS                   ');
INSERT INTO cd_cep_br VALUES ('06.713-580', '4958     ', 'V BEGONIAS, DAS', 'JD COLIBRI                    ');
INSERT INTO cd_cep_br VALUES ('06.703-370', '4958     ', 'R BEIJA FLOR', 'JD N COIMBRA                  ');
INSERT INTO cd_cep_br VALUES ('06.727-025', '4958     ', 'R BEIJA FLOR DE NILOPOLIS', 'JD OLIVEIRAS (C ALTO)         ');
INSERT INTO cd_cep_br VALUES ('06.704-460', '4958     ', 'PC BEIRUTE', 'PITAS                         ');
INSERT INTO cd_cep_br VALUES ('06.716-170', '4958     ', 'R BELEM', 'JD IPES                       ');
INSERT INTO cd_cep_br VALUES ('06.700-487', '4958     ', 'R BELEZAS, DAS', 'JD EMPIRIO                    ');
INSERT INTO cd_cep_br VALUES ('06.720-371', '4958     ', 'R BELGICA', 'JD S PAULA                    ');
INSERT INTO cd_cep_br VALUES ('06.709-245', '4958     ', 'R BELGRADO', 'GJA VIANA                     ');
INSERT INTO cd_cep_br VALUES ('06.700-517', '4958     ', 'R BELMONTE', 'JD ATALAIA                    ');
INSERT INTO cd_cep_br VALUES ('06.708-321', '4958     ', 'R BELO HORIZONTE', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('06.700-069', '4958     ', 'R BENEDITA BARRETO VICTOR', 'CENTRO (CAUCAIA DO ALTO)      ');
INSERT INTO cd_cep_br VALUES ('06.725-040', '4958     ', 'R BENEDITA P DE OLIVEIRA', 'JD S LUIZ (C ALTO)            ');
INSERT INTO cd_cep_br VALUES ('06.725-055', '4958     ', 'R BENEDITO AGUSTINHO DE BRITO', 'JD S LUIZ (C ALTO)            ');
INSERT INTO cd_cep_br VALUES ('06.725-100', '4958     ', 'R BENEDITO DA SILVA SOBRINHO', 'CENTRO (CAUCAIA DO ALTO)      ');
INSERT INTO cd_cep_br VALUES ('06.727-220', '4958     ', 'R BENEDITO DAS DORES', 'CENTRO (CAUCAIA DO ALTO)      ');
INSERT INTO cd_cep_br VALUES ('06.716-530', '4958     ', 'R BENEDITO DIAS DOS SANTOS', 'JD SABIA                      ');
INSERT INTO cd_cep_br VALUES ('06.716-300', '4958     ', 'AV BENEDITO ISAAC PIRES', 'PRQ D HENRIQUE                ');
INSERT INTO cd_cep_br VALUES ('06.717-160', '4958     ', 'R BENEDITO LEMOS LEITE', 'VL MTE SERRAT                 ');
INSERT INTO cd_cep_br VALUES ('06.355-190', '4976     ', 'R NEROPOLIS', 'JD A ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('06.343-370', '4976     ', 'R NESTOR GOMES', 'JD S BRIGIDA                  ');
INSERT INTO cd_cep_br VALUES ('06.341-420', '4976     ', 'AV NETUNO', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('06.335-000', '4976     ', 'R NEVES PAULISTA', 'JD YAYA                       ');
INSERT INTO cd_cep_br VALUES ('11.667-030', '5258     ', 'R CAIXA ECONOMICA', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('11.660-360', '5258     ', 'R CAMAROEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.673-490', '5258     ', 'R CAMBACICA', 'JD GAIVOTAS                   ');
INSERT INTO cd_cep_br VALUES ('11.662-560', '5258     ', 'TV CAMBUI', 'M SA                          ');
INSERT INTO cd_cep_br VALUES ('11.667-830', '5258     ', 'R CAMINHO GRANDE', 'PEGORELLI                     ');
INSERT INTO cd_cep_br VALUES ('11.666-320', '5258     ', 'R CAMPINAS', 'PR PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('11.661-250', '5258     ', 'R CAMPINAS', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('11.661-110', '5258     ', 'R CAMPOS DO JORDAO', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('11.662-270', '5258     ', 'R CAMPOS NOVOS PAULISTA', 'M SA                          ');
INSERT INTO cd_cep_br VALUES ('11.675-000', '5258     ', 'AV CAMPOS SALES', 'PTE SECA                      ');
INSERT INTO cd_cep_br VALUES ('11.662-380', '5258     ', 'AV CANAL, DO', 'M SA                          ');
INSERT INTO cd_cep_br VALUES ('11.669-120', '5258     ', 'R CANANEIA', 'TRAVESSAO                     ');
INSERT INTO cd_cep_br VALUES ('11.677-115', '5258     ', 'R CANANEIA', 'MASSAGUACU                    ');
INSERT INTO cd_cep_br VALUES ('11.663-420', '5258     ', 'R CANARIO DA TERRA', 'JD TERRALAO                   ');
INSERT INTO cd_cep_br VALUES ('11.676-550', '5258     ', 'R CANCER', 'JD CAPRICORNIO                ');
INSERT INTO cd_cep_br VALUES ('11.666-040', '5258     ', 'AV CANDIDA DE SOUZA', 'BRITANIA                      ');
INSERT INTO cd_cep_br VALUES ('11.660-060', '5258     ', 'PC CANDIDO MOTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.661-395', '5258     ', 'EST CANTA-GALO', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('11.674-620', '5258     ', 'R CANTIDIA OLIMPIA DE SANTANA', 'TINGA                         ');
INSERT INTO cd_cep_br VALUES ('11.660-135', '5258     ', 'R CAPITAO DELPHINO MACEDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.660-145', '5258     ', 'R CAPITAO JOSE MACEDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.667-690', '5258     ', 'AV CARAGUATA', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('11.669-040', '5258     ', 'R CARAGUATATUBA', 'TRAVESSAO                     ');
INSERT INTO cd_cep_br VALUES ('11.673-460', '5258     ', 'AV CARDEAL', 'JD GAIVOTAS                   ');
INSERT INTO cd_cep_br VALUES ('11.662-060', '5258     ', 'R CARIJOS, DOS', 'M SA                          ');
INSERT INTO cd_cep_br VALUES ('11.667-660', '5258     ', 'R CARLOS COIMBRA DA LUZ', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('11.661-370', '5258     ', 'R CARLOS GOMES', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('11.670-190', '5258     ', 'R BENEDITO PAES', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('11.661-155', '5258     ', 'R BENEDITO PEDRO NEPOMUCENO', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('06.345-280', '4976     ', 'R ODAIR MARTINS', 'CH S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('06.380-140', '4976     ', 'R ODESSA', 'VL MERCES                     ');
INSERT INTO cd_cep_br VALUES ('06.310-410', '4976     ', 'R ODILON HENRIQUE DE MACEDO', 'VL G CORREIA                  ');
INSERT INTO cd_cep_br VALUES ('06.335-010', '4976     ', 'R OFELIA ALVES FERREIRA', 'JD YAYA                       ');
INSERT INTO cd_cep_br VALUES ('06.328-130', '4976     ', 'R MIRANDA', 'CJ HAB PRES C BRANCO          ');
INSERT INTO cd_cep_br VALUES ('06.381-210', '4976     ', 'R MIRASSELVA', 'JD MANACAS                    ');
INSERT INTO cd_cep_br VALUES ('06.395-350', '4976     ', 'R MIRASSOL', 'C A E AZEVEDO                 ');
INSERT INTO cd_cep_br VALUES ('06.385-855', '4976     ', 'R MIRASSOLANDIA', 'JD AMPERMAG                   ');
INSERT INTO cd_cep_br VALUES ('06.320-060', '4976     ', 'AV MIRIAM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.364-170', '4976     ', 'VLA MOACIR ANDREOZE DE OLIVEIRA', 'JD A ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('06.385-850', '4976     ', 'R MOCOCA', 'JD AMPERMAG                   ');
INSERT INTO cd_cep_br VALUES ('06.355-285', '4976     ', 'VL MODELO', 'CH S L YPES                   ');
INSERT INTO cd_cep_br VALUES ('06.329-390', '4976     ', 'R MOGI GUACU', 'CJ HAB PRES C BRANCO          ');
INSERT INTO cd_cep_br VALUES ('06.352-020', '4976     ', 'R MOGNOS, DOS', 'T MADEIRA                     ');
INSERT INTO cd_cep_br VALUES ('06.351-180', '4976     ', 'R MOINHO, DO', 'P FAZENDINHA                  ');
INSERT INTO cd_cep_br VALUES ('06.350-060', '4976     ', 'R MOIPORA', 'VL DIVA                       ');
INSERT INTO cd_cep_br VALUES ('06.365-590', '4976     ', 'R MOLINA AMARAL', 'VL OLIVINA                    ');
INSERT INTO cd_cep_br VALUES ('06.385-853', '4976     ', 'R MONCOES', 'JD AMPERMAG                   ');
INSERT INTO cd_cep_br VALUES ('06.351-190', '4976     ', 'R MONJOLO, DO', 'P FAZENDINHA                  ');
INSERT INTO cd_cep_br VALUES ('06.315-330', '4976     ', 'R MONTE ALEGRE', 'VL MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('06.386-630', '4976     ', 'R MONTE ALEGRE', 'JARDIM ANA MARIA              ');
INSERT INTO cd_cep_br VALUES ('06.341-490', '4976     ', 'VLA MONTE ALTO', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('06.361-300', '4976     ', 'R MONTE APRAZIVEL', 'JD A ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('06.361-350', '4976     ', 'R MONTE AZUL PAULISTA', 'JD A SONCINI                  ');
INSERT INTO cd_cep_br VALUES ('06.386-390', '4976     ', 'R MONTE BELO', 'VL CLARA                      ');
INSERT INTO cd_cep_br VALUES ('06.341-770', '4976     ', 'VLA MONTE CASTELO', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('06.341-530', '4976     ', 'VLA MONTE MOR', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('09.172-080', '4992     ', 'R AQUERONTE', 'JD ESTADIO                    ');
INSERT INTO cd_cep_br VALUES ('09.172-050', '4992     ', 'R AQUIDABA', 'JD ESTADIO                    ');
INSERT INTO cd_cep_br VALUES ('09.120-530', '4992     ', 'R AQUIDAUANA', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('09.271-040', '4992     ', 'R ARABIA', 'PRQ N ORATORIO                ');
INSERT INTO cd_cep_br VALUES ('09.175-140', '4992     ', 'R ARACAI', 'JD ESTADIO                    ');
INSERT INTO cd_cep_br VALUES ('09.175-010', '4992     ', 'R ARACAIBA', 'JD ESTADIO                    ');
INSERT INTO cd_cep_br VALUES ('09.195-050', '4992     ', 'R ARACAJU', 'VL ALZIRA                     ');
INSERT INTO cd_cep_br VALUES ('09.290-480', '4992     ', 'R ARACANGA', 'PRQ JACATUBA                  ');
INSERT INTO cd_cep_br VALUES ('09.291-160', '4992     ', 'PC ARACARE', 'PRQ CENTRAL                   ');
INSERT INTO cd_cep_br VALUES ('09.070-515', '4992     ', 'TV ANGELO VEZZA', 'UTINGA                        ');
INSERT INTO cd_cep_br VALUES ('09.175-700', '4992     ', 'R ANGICO', 'VL LINDA                      ');
INSERT INTO cd_cep_br VALUES ('09.172-220', '4992     ', 'R ANGLICANOS, DOS', 'JD ESTADIO                    ');
INSERT INTO cd_cep_br VALUES ('09.260-120', '4992     ', 'R ANGOLA', 'PRQ ORATORIO                  ');
INSERT INTO cd_cep_br VALUES ('09.280-490', '4992     ', 'R ANHAIA', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('09.175-650', '4992     ', 'R ANHANDU', 'VL LINDA                      ');
INSERT INTO cd_cep_br VALUES ('09.176-090', '4992     ', 'R ANHANGA', 'VL C MARIA                    ');
INSERT INTO cd_cep_br VALUES ('09.280-500', '4992     ', 'R ANHANGUERA', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('09.291-130', '4992     ', 'R ANHEMBI', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('09.111-210', '4992     ', 'R ANIBAL', 'JD STETEL                     ');
INSERT INTO cd_cep_br VALUES ('09.180-020', '4992     ', 'R ANIBAL FREIRE', 'VL ELDIZIA                    ');
INSERT INTO cd_cep_br VALUES ('09.271-420', '4992     ', 'PC ANIBAL GUEDES', 'VL BARTIRA                    ');
INSERT INTO cd_cep_br VALUES ('09.171-060', '4992     ', 'R ANITA GARIBALDI', 'VL LUZITA                     ');
INSERT INTO cd_cep_br VALUES ('09.120-085', '4992     ', 'R ANITA MAFALTI', 'PRQ MARAJOARA                 ');
INSERT INTO cd_cep_br VALUES ('09.112-090', '4992     ', 'R ANITA MALFAT', 'PRQ MARAPOARA                 ');
INSERT INTO cd_cep_br VALUES ('09.120-660', '4992     ', 'R ANTENOR NASCENTE', 'JD SILVANA                    ');
INSERT INTO cd_cep_br VALUES ('09.120-210', '4992     ', 'R ANTENOR NAVARRO', 'CENTREVILLE                   ');
INSERT INTO cd_cep_br VALUES ('09.120-700', '4992     ', 'R ANTERO DE FIGUEIREDO', 'JD SILVANA                    ');
INSERT INTO cd_cep_br VALUES ('09.120-510', '4992     ', 'R ANTERO DE QUENTAL', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('09.290-720', '4992     ', 'R ANTILHAS', 'JD MTE LIBANO                 ');
INSERT INTO cd_cep_br VALUES ('09.210-330', '4992     ', 'R ANTONINA', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('09.015-005', '4992     ', 'VD ANTONIO ADIB CHAMMAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.112-020', '4992     ', 'R ANTONIO ALVES MOTTA', 'PRQ MARAPOARA                 ');
INSERT INTO cd_cep_br VALUES ('09.121-710', '4992     ', 'R ANTONIO AUSTREGESILO', 'VL GUARACIABA                 ');
INSERT INTO cd_cep_br VALUES ('09.271-205', '4992     ', 'PC ANTONIO BADAIN', 'PRQ E ASSUNCAO                ');
INSERT INTO cd_cep_br VALUES ('09.070-517', '4992     ', 'TV ANTONIO BARILE', 'UTINGA                        ');
INSERT INTO cd_cep_br VALUES ('09.121-730', '4992     ', 'R ANTONIO BARREIROS', 'VL GUARACIABA                 ');
INSERT INTO cd_cep_br VALUES ('09.040-220', '4992     ', 'R ANTONIO BASTOS', 'VL BASTOS                     ');
INSERT INTO cd_cep_br VALUES ('09.271-800', '4992     ', 'R ANTONIO CANDIDO LINDOLFO', 'PRQ J RAMALHO                 ');
INSERT INTO cd_cep_br VALUES ('09.041-315', '4992     ', 'TV ANTONIO CANEVER', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('09.110-020', '4992     ', 'R ANTONIO CAP', 'VL ARLETE                     ');
INSERT INTO cd_cep_br VALUES ('09.280-570', '4992     ', 'AV ANTONIO CARDOSO', 'PRQ CENTRAL                   ');
INSERT INTO cd_cep_br VALUES ('09.015-530', '4992     ', 'R ANTONIO CARDOSO FRANCO', 'C BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('09.112-180', '4992     ', 'R ANTONIO CHIARELLI', 'PRQ MARAPOARA                 ');
INSERT INTO cd_cep_br VALUES ('09.121-740', '4992     ', 'R ANTONIO CORREIA', 'VL GUARACIABA                 ');
INSERT INTO cd_cep_br VALUES ('09.090-440', '4992     ', 'R ANTONIO CUBAS', 'VL ALPINA                     ');
INSERT INTO cd_cep_br VALUES ('09.070-430', '4992     ', 'TV ANTONIO DA SILVA', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('09.051-150', '4992     ', 'R ANTONIO DE LIMA', 'JD OCARA                      ');
INSERT INTO cd_cep_br VALUES ('09.172-070', '4992     ', 'AV AMORITAS, DOS', 'JD ESTADIO                    ');
INSERT INTO cd_cep_br VALUES ('09.060-100', '4992     ', 'R AMPARO', 'VL VALPARAISO                 ');
INSERT INTO cd_cep_br VALUES ('04.617-014', '4995     ', 'R VIEIRA DE MORAES- DE 1011 A 1501 - LADO IMPAR', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('04.617-003', '4995     ', 'R VIEIRA DE MORAES- DE 1032 A 1260 - LADO PAR', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('01.402-010', '4995     ', 'JD VICENTINA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('05.447-050', '4995     ', 'PC VICENTINA DE CARVALHO', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('13.455-540', '4813     ', 'R SETE', 'JD EUROPA IV                  ');
INSERT INTO cd_cep_br VALUES ('13.458-010', '4813     ', 'AV SETE DE SETEMBRO', 'PRQ OLARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.454-256', '4813     ', 'R SIDERITA, DA', 'JD PEROLA                     ');
INSERT INTO cd_cep_br VALUES ('13.456-130', '4813     ', 'R SILVIO BIGNOTTO', 'DT INDUSTRIAL I               ');
INSERT INTO cd_cep_br VALUES ('09.110-430', '4992     ', 'R ANAFE', 'VL H THON                     ');
INSERT INTO cd_cep_br VALUES ('09.175-110', '4992     ', 'R ANAJAS', 'JD ESTADIO                    ');
INSERT INTO cd_cep_br VALUES ('09.210-373', '4992     ', 'TV ANAMA', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('09.134-560', '4992     ', 'R ANAMBE', 'C R B CAMPO                   ');
INSERT INTO cd_cep_br VALUES ('09.175-150', '4992     ', 'R ANAPOLIS', 'JD ESTADIO                    ');
INSERT INTO cd_cep_br VALUES ('09.176-080', '4992     ', 'R ANAPURUS', 'VL C MARIA                    ');
INSERT INTO cd_cep_br VALUES ('09.240-220', '4992     ', 'R ANATOLIA', 'VL CLAUDIO                    ');
INSERT INTO cd_cep_br VALUES ('09.220-410', '4992     ', 'R ANCARA', 'UTINGA                        ');
INSERT INTO cd_cep_br VALUES ('09.050-000', '4992     ', 'R ANDARAI', 'VL FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('09.175-100', '4992     ', 'R ANDIRA', 'JD ESTADIO                    ');
INSERT INTO cd_cep_br VALUES ('09.160-560', '4992     ', 'R ANDIRA', 'PRQ R BILLINGS G3             ');
INSERT INTO cd_cep_br VALUES ('09.071-120', '4992     ', 'R ANDORINHA', 'JD SOL                        ');
INSERT INTO cd_cep_br VALUES ('09.241-050', '4992     ', 'R ANDORRA', 'VL F MATARAZZO                ');
INSERT INTO cd_cep_br VALUES ('09.030-350', '4992     ', 'AV ANDRADAS, DOS', 'VL S TERESA                   ');
INSERT INTO cd_cep_br VALUES ('09.175-360', '4992     ', 'AV ANDRADE NEVES', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('09.060-460', '4992     ', 'R ANDRADINA', 'VL VALPARAISO                 ');
INSERT INTO cd_cep_br VALUES ('09.182-350', '4992     ', 'R ANDRE DIDONE', 'JD L VEGAS                    ');
INSERT INTO cd_cep_br VALUES ('09.170-320', '4992     ', 'R ANDRE MAGINI', 'JD IRENE                      ');
INSERT INTO cd_cep_br VALUES ('09.290-000', '4992     ', 'AV ANDRE RAMALHO', 'JD MTE LIBANO                 ');
INSERT INTO cd_cep_br VALUES ('09.171-450', '4992     ', 'R ANDRE REBOUCAS', 'JD ACLIMACAO                  ');
INSERT INTO cd_cep_br VALUES ('09.185-060', '4992     ', 'R ANDRINOPLA', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('09.210-250', '4992     ', 'R ANGATUBA', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('09.061-560', '4992     ', 'R ANGELINA', 'VL PALMARES                   ');
INSERT INTO cd_cep_br VALUES ('09.080-590', '4992     ', 'TV ANGELO FERRARI', 'JD UTINGA                     ');
INSERT INTO cd_cep_br VALUES ('09.020-190', '4992     ', 'VD ANGELO GAIARSA', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('06.700-229', '4958     ', 'R METAL LEVE', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('06.704-470', '4958     ', 'R MIAMI', 'PITAS                         ');
INSERT INTO cd_cep_br VALUES ('06.715-630', '4958     ', 'EST MIAZAKE', 'P RENOIR                      ');
INSERT INTO cd_cep_br VALUES ('06.705-445', '4958     ', 'R MIGUEL', 'PRQ RINCAO                    ');
INSERT INTO cd_cep_br VALUES ('06.713-240', '4958     ', 'R MIGUEL CALMO', 'JD S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('06.703-190', '4958     ', 'AV MIGUEL MIRIZOLA', 'JD E MARI                     ');
INSERT INTO cd_cep_br VALUES ('06.704-475', '4958     ', 'R MILAO', 'PITAS                         ');
INSERT INTO cd_cep_br VALUES ('06.710-100', '4958     ', 'R MINAS GERAIS', 'GRAMADO                       ');
INSERT INTO cd_cep_br VALUES ('06.717-165', '4958     ', 'R MINEIRAO', 'VL MTE SERRAT                 ');
INSERT INTO cd_cep_br VALUES ('06.700-190', '4958     ', 'R MIRAGUAI', 'GJA CAROLINA                  ');
INSERT INTO cd_cep_br VALUES ('06.700-525', '4958     ', 'R MIRAMAR', 'REC A VERDE                   ');
INSERT INTO cd_cep_br VALUES ('06.703-240', '4958     ', 'R MIRANDOPOLIS', 'VL CLARA                      ');
INSERT INTO cd_cep_br VALUES ('06.720-169', '4958     ', 'R MIRANTE DA BARRA', 'PRQ M MATA                    ');
INSERT INTO cd_cep_br VALUES ('06.720-165', '4958     ', 'R MIRANTE DA COLINA', 'PRQ M MATA                    ');
INSERT INTO cd_cep_br VALUES ('06.720-168', '4958     ', 'R MIRANTE DA MATA', 'PRQ M MATA                    ');
INSERT INTO cd_cep_br VALUES ('06.720-162', '4958     ', 'R MIRANTE DE SANTANA', 'PRQ M MATA                    ');
INSERT INTO cd_cep_br VALUES ('06.720-160', '4958     ', 'R MIRANTE DO SOL', 'PRQ M MATA                    ');
INSERT INTO cd_cep_br VALUES ('06.715-675', '4958     ', 'R MISSISSIPE', 'JD BELIZARIO                  ');
INSERT INTO cd_cep_br VALUES ('06.716-680', '4958     ', 'R MOCAMBIQUE', 'JD LINA                       ');
INSERT INTO cd_cep_br VALUES ('06.727-045', '4958     ', 'R MOCIDADE ALEGRE', 'JD S RERSSORE (C ALTO)        ');
INSERT INTO cd_cep_br VALUES ('06.727-030', '4958     ', 'R MOCIDADE ALEGRE', 'JD OLIVEIRAS (C ALTO)         ');
INSERT INTO cd_cep_br VALUES ('06.700-562', '4958     ', 'R MOEMA', 'JD L GRACAS                   ');
INSERT INTO cd_cep_br VALUES ('06.720-447', '4958     ', 'R MOICANOS', 'T VERDE                       ');
INSERT INTO cd_cep_br VALUES ('06.720-425', '4958     ', 'R MOISES ZUCARELLI', 'T VERDE                       ');
INSERT INTO cd_cep_br VALUES ('06.715-820', '4958     ', 'R MONACO', 'JD CLAUDIO                    ');
INSERT INTO cd_cep_br VALUES ('06.727-120', '4958     ', 'R MONDAI', 'JD PEREIRAS (C ALTO)          ');
INSERT INTO cd_cep_br VALUES ('06.710-660', '4958     ', 'R MONET', 'JD REC SUAVE                  ');
INSERT INTO cd_cep_br VALUES ('06.715-700', '4958     ', 'R MONGOLIA', 'JD BELIZARIO                  ');
INSERT INTO cd_cep_br VALUES ('06.345-030', '4976     ', 'R PORTO RICO', 'CH L ROCCA                    ');
INSERT INTO cd_cep_br VALUES ('06.363-260', '4976     ', 'R PORTO RICO', 'JD A ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('06.355-620', '4976     ', 'R PORTO VITORIA', 'JD A ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('06.385-530', '4976     ', 'R PORTUGAL', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('06.340-130', '4976     ', 'VLA POSSE', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('06.340-120', '4976     ', 'TV POTE', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('06.385-868', '4976     ', 'VLA POVO, DO', 'JD AMPERMAG                   ');
INSERT INTO cd_cep_br VALUES ('06.386-350', '4976     ', 'R PEDRO KULAS', 'JD FELIPE                     ');
INSERT INTO cd_cep_br VALUES ('06.310-280', '4976     ', 'R PEDRO LOBAS', 'VL G CORREIA                  ');
INSERT INTO cd_cep_br VALUES ('06.320-170', '4976     ', 'R PEDRO LOBAS', 'JD BELEZAS                    ');
INSERT INTO cd_cep_br VALUES ('06.335-130', '4976     ', 'R PEDRO LUIZ MENDEZ', 'JD B SUCESSO                  ');
INSERT INTO cd_cep_br VALUES ('06.382-010', '4976     ', 'R PEDRO MARQUES', 'VL CAPRIOTTI                  ');
INSERT INTO cd_cep_br VALUES ('06.341-780', '4976     ', 'R PEGASO', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('06.350-130', '4976     ', 'VLA PELAGIA FEDICZOO', 'RECANTINHO                    ');
INSERT INTO cd_cep_br VALUES ('06.333-350', '4976     ', 'R PENAPOLIS', 'JD S BRIGIDA                  ');
INSERT INTO cd_cep_br VALUES ('06.351-110', '4976     ', 'R PENHA', 'CH S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('06.381-085', '4976     ', 'EST PEQUA, DO', 'VL SILVIANIA                  ');
INSERT INTO cd_cep_br VALUES ('06.381-090', '4976     ', 'TV PEQUIA', 'VL SILVIANIA                  ');
INSERT INTO cd_cep_br VALUES ('06.397-270', '4976     ', 'R PEQUIM', 'VL LOURDES                    ');
INSERT INTO cd_cep_br VALUES ('06.333-330', '4976     ', 'R PEREIRA BARRETO', 'VL DIRCE                      ');
INSERT INTO cd_cep_br VALUES ('06.333-310', '4976     ', 'R PEREIRAS', 'JD S BRIGIDA                  ');
INSERT INTO cd_cep_br VALUES ('06.328-020', '4976     ', 'AV PERIMETRAL NORTE', 'CJ HAB PRES C BRANCO          ');
INSERT INTO cd_cep_br VALUES ('06.325-130', '4976     ', 'R PERIMETRAL SUL D`OESTE', 'CJ HAB PRES C BRANCO          ');
INSERT INTO cd_cep_br VALUES ('06.326-210', '4976     ', 'R PERNAMBUCO', 'CJ HAB PRES C BRANCO          ');
INSERT INTO cd_cep_br VALUES ('06.332-270', '4976     ', 'R PEROBA', 'JD S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('06.355-050', '4976     ', 'R PEROLA DO OESTE', 'JD A ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('06.342-120', '4976     ', 'R PERU', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('06.342-160', '4976     ', 'PC PERU', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('06.350-210', '4976     ', 'R PERU', 'REC IMPLA                     ');
INSERT INTO cd_cep_br VALUES ('06.333-320', '4976     ', 'R PERUIBE', 'JD S BRIGIDA                  ');
INSERT INTO cd_cep_br VALUES ('06.397-410', '4976     ', 'R PESCADORES, DOS', 'VL LOURDES                    ');
INSERT INTO cd_cep_br VALUES ('06.330-200', '4976     ', 'R PETER ZAHOTEI', 'PRQ JANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('06.355-420', '4976     ', 'R PETUNIAS, DAS', 'CH VLE R COTIA                ');
INSERT INTO cd_cep_br VALUES ('06.385-750', '4976     ', 'VLA PIACATU', 'JARDIM ANGELA MARIA           ');
INSERT INTO cd_cep_br VALUES ('06.326-090', '4976     ', 'VLA PIAUI', 'CJ HAB PRES C BRANCO          ');
INSERT INTO cd_cep_br VALUES ('06.362-370', '4976     ', 'R PICO DA BANDEIRA', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('06.362-090', '4976     ', 'R PICO DO JARAGUA', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('06.333-280', '4976     ', 'R PIEDADE', 'JD S BRIGIDA                  ');
INSERT INTO cd_cep_br VALUES ('06.333-370', '4976     ', 'R PILAR DO SUL', 'JD S BRIGIDA                  ');
INSERT INTO cd_cep_br VALUES ('06.340-070', '4976     ', 'R PIMENTA', 'JD MESQUITA                   ');
INSERT INTO cd_cep_br VALUES ('06.361-190', '4976     ', 'R PINDAMONHAGABA', 'JD A ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('06.333-340', '4976     ', 'R PINHAL', 'VL DIRCE                      ');
INSERT INTO cd_cep_br VALUES ('06.333-290', '4976     ', 'R PINHALZINHO', 'JD S BRIGIDA                  ');
INSERT INTO cd_cep_br VALUES ('06.321-230', '4976     ', 'R PINHAO', 'PRQ J ALEXANDRE               ');
INSERT INTO cd_cep_br VALUES ('06.355-460', '4976     ', 'EST PINHEIROS, DE', 'CH JUNQUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('06.325-010', '4976     ', 'R PARANA', 'CJ HAB PRES C BRANCO          ');
INSERT INTO cd_cep_br VALUES ('06.321-210', '4976     ', 'R PARANA', 'VL JUSSARA                    ');
INSERT INTO cd_cep_br VALUES ('06.328-310', '4976     ', 'R PARANA', 'VL MUNICIPAL                  ');
INSERT INTO cd_cep_br VALUES ('06.365-060', '4976     ', 'R PARANAGUA', 'JD TONATO                     ');
INSERT INTO cd_cep_br VALUES ('06.385-280', '4976     ', 'R PARANAPANEMA', 'JD POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('06.341-370', '4976     ', 'VLA PARANAPOEMA', 'PRQ S TERESA                  ');
INSERT INTO cd_cep_br VALUES ('06.390-510', '4976     ', 'R PARANAPUA', 'C A E AZEVEDO                 ');
INSERT INTO cd_cep_br VALUES ('06.331-210', '4976     ', 'R PARANAVAI', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('11.666-130', '5258     ', 'R ONZE', 'BRITANIA                      ');
INSERT INTO cd_cep_br VALUES ('11.663-620', '5258     ', 'R ONZE', 'JD C BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('11.676-090', '5258     ', 'R ONZE', 'GETUBA                        ');
INSERT INTO cd_cep_br VALUES ('11.675-350', '5258     ', 'R ONZE', 'JARAGUAZINHO                  ');
INSERT INTO cd_cep_br VALUES ('11.676-660', '5258     ', 'R ORION', 'JD CAPRICORNIO                ');
INSERT INTO cd_cep_br VALUES ('06.395-050', '4976     ', 'R URUGUAIANA', 'C A E AZEVEDO                 ');
INSERT INTO cd_cep_br VALUES ('06.396-240', '4976     ', 'VLA URUPES', 'C A E AZEVEDO                 ');
INSERT INTO cd_cep_br VALUES ('06.362-010', '4976     ', 'VLA URUTA', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('06.355-470', '4976     ', 'VLA URUTAI', 'CH JUNQUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('06.397-630', '4976     ', 'R VALDEMAR SILVA PRADO', 'VL LOURDES                    ');
INSERT INTO cd_cep_br VALUES ('06.343-090', '4976     ', 'R VALENTIM GENTIL', 'JD MARILU                     ');
INSERT INTO cd_cep_br VALUES ('06.390-110', '4976     ', 'R VALENTIM KOMAROF', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('06.343-100', '4976     ', 'R VALINHOS', 'JD MARILU                     ');
INSERT INTO cd_cep_br VALUES ('06.363-420', '4976     ', 'R VALPARAISO', 'JD LICE                       ');
INSERT INTO cd_cep_br VALUES ('06.343-180', '4976     ', 'R TAUBATE', 'JD MARILU                     ');
INSERT INTO cd_cep_br VALUES ('06.341-550', '4976     ', 'R TAURO', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('06.395-140', '4976     ', 'VLA TEJOPA', 'C A E AZEVEDO                 ');
INSERT INTO cd_cep_br VALUES ('06.331-250', '4976     ', 'VLA TELHA', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('06.381-500', '4976     ', 'EST TENENTE FAUSTINO', 'VL SILVIANIA                  ');
INSERT INTO cd_cep_br VALUES ('06.333-190', '4976     ', 'R TENENTE JOSE NOGUEIRA', 'PRQ JANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('06.331-130', '4976     ', 'R TENENTE PORTELA', 'VL BALOG                      ');
INSERT INTO cd_cep_br VALUES ('06.342-050', '4976     ', 'R TEODORO SAMPAIO', 'CH REFUGIO                    ');
INSERT INTO cd_cep_br VALUES ('06.385-620', '4976     ', 'R TEOFILO', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('06.365-360', '4976     ', 'R TEOLANDIA', 'JD M BEATRIZ                  ');
INSERT INTO cd_cep_br VALUES ('06.386-120', '4976     ', 'R TEREZA MARIA', 'JARDIM ANA MARIA              ');
INSERT INTO cd_cep_br VALUES ('06.315-160', '4976     ', 'R TEREZINHA MORANGO', 'JD BELEZAS                    ');
INSERT INTO cd_cep_br VALUES ('06.341-700', '4976     ', 'R TERRA', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('06.342-010', '4976     ', 'EST TERRA ROXA', 'CH REFUGIO                    ');
INSERT INTO cd_cep_br VALUES ('06.323-480', '4976     ', 'R TERTULINA DE SOUZA', 'PRQ JANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('06.331-120', '4976     ', 'R TIBAGI', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('06.335-280', '4976     ', 'R TIBIRICA', 'VL DIRCE                      ');
INSERT INTO cd_cep_br VALUES ('06.395-150', '4976     ', 'VLA TIETE', 'C A E AZEVEDO                 ');
INSERT INTO cd_cep_br VALUES ('09.061-150', '4992     ', 'TV LAS PALMAS', 'VL AQUILINO                   ');
INSERT INTO cd_cep_br VALUES ('09.120-030', '4992     ', 'R LASAR SEGALL', 'CENTREVILLE                   ');
INSERT INTO cd_cep_br VALUES ('09.172-550', '4992     ', 'R LAUDELINO FREIRE', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('09.040-240', '4992     ', 'R LAURA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.230-610', '4992     ', 'R LAUREANO', 'VL CAMILOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('09.051-040', '4992     ', 'AV LAURO GOMES', 'JD OCARA                      ');
INSERT INTO cd_cep_br VALUES ('09.051-060', '4992     ', 'R LAURO GOMES', 'VL PRCE GALES                 ');
INSERT INTO cd_cep_br VALUES ('09.061-537', '4992     ', 'TV JOSE DE ARAUJO FREITAS', 'VL PALMARES                   ');
INSERT INTO cd_cep_br VALUES ('09.030-580', '4992     ', 'R JOSE DE MELO', 'VL DORA                       ');
INSERT INTO cd_cep_br VALUES ('09.110-300', '4992     ', 'R JOSE DO PATROCINIO', 'VL AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('09.182-705', '4992     ', 'R JOSE FERNANDO DE MEDINA BRAGA', 'JD MILENA                     ');
INSERT INTO cd_cep_br VALUES ('09.060-310', '4992     ', 'R JOSE LINS DO REGO', 'VL VALPARAISO                 ');
INSERT INTO cd_cep_br VALUES ('09.182-540', '4992     ', 'R JOSE MARCON', 'JD L VEGAS                    ');
INSERT INTO cd_cep_br VALUES ('09.175-850', '4992     ', 'R JOSE MARRUCHEL', 'JD GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('09.210-590', '4992     ', 'PC JOSE MARUN ATALLA', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('09.060-605', '4992     ', 'TV JOSE NOE', 'VL VALPARAISO                 ');
INSERT INTO cd_cep_br VALUES ('09.251-030', '4992     ', 'PC JOSE PEDRO DE ALCANTARA', 'PRQ ORATORIO                  ');
INSERT INTO cd_cep_br VALUES ('09.181-660', '4992     ', 'R JOSE PEZZOLO', 'VL ELDIZIA                    ');
INSERT INTO cd_cep_br VALUES ('09.170-580', '4992     ', 'R JOSE POLETTO', 'JD IRENE                      ');
INSERT INTO cd_cep_br VALUES ('09.061-010', '4992     ', 'R JOSE RICARDO', 'VL AQUILINO                   ');
INSERT INTO cd_cep_br VALUES ('09.080-180', '4992     ', 'TV JOSE SANTORO', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('09.111-140', '4992     ', 'R JOSE VERISSIMO', 'JD STETEL                     ');
INSERT INTO cd_cep_br VALUES ('09.015-360', '4992     ', 'TV JOSE VILLEGAS', 'C BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('09.070-245', '4992     ', 'TV JOUBERT DE CARVALHO', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('09.181-530', '4992     ', 'R JOVITA', 'VL ELDIZIA                    ');
INSERT INTO cd_cep_br VALUES ('09.190-620', '4992     ', 'R JUAZEIRO', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('06.325-100', '4976     ', 'R MANAUS', 'CJ HAB PRES C BRANCO          ');
INSERT INTO cd_cep_br VALUES ('06.385-390', '4976     ', 'R MANICURE', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('06.345-060', '4976     ', 'R MANOEL ANTONIO LEITAO', 'P VERDES                      ');
INSERT INTO cd_cep_br VALUES ('06.330-060', '4976     ', 'R MANOEL DA COSTA PACHECO', 'PRQ JANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('06.385-410', '4976     ', 'R MANOEL DIAS CAVALHEIRO', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('06.385-865', '4976     ', 'R MANOEL GONCALVES DE AGUIAR', 'JD AMPERMAG                   ');
INSERT INTO cd_cep_br VALUES ('06.333-260', '4976     ', 'VLA MANOEL MENDES', 'PRQ JANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('06.329-710', '4976     ', 'R MANOEL NICOLAU', 'JD C CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('06.397-440', '4976     ', 'R MANOEL RAIMUNDO DA CRUZ', 'VL HELEMAR                    ');
INSERT INTO cd_cep_br VALUES ('06.321-190', '4976     ', 'R MANOEL RIBAS', 'VL JUSSARA                    ');
INSERT INTO cd_cep_br VALUES ('06.364-120', '4976     ', 'R MANUEL JOSE GARCIA', 'JD A ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('06.365-190', '4976     ', 'R MARAA', 'CH FLORES                     ');
INSERT INTO cd_cep_br VALUES ('06.390-360', '4976     ', 'R MARACAI', 'C A E AZEVEDO                 ');
INSERT INTO cd_cep_br VALUES ('06.341-630', '4976     ', 'VLA MARANDIBA', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('06.326-110', '4976     ', 'R MARANHAO', 'CJ HAB PRES C BRANCO          ');
INSERT INTO cd_cep_br VALUES ('06.397-190', '4976     ', 'R MARAU', 'VL LOURDES                    ');
INSERT INTO cd_cep_br VALUES ('06.315-210', '4976     ', 'R MARCELINO', 'VL MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('06.386-190', '4976     ', 'R MARCIA TEREZA', 'JARDIM ANA MARIA              ');
INSERT INTO cd_cep_br VALUES ('06.315-430', '4976     ', 'R MARCILIO ALVES DE ALMEIDA', 'VL MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('06.315-120', '4976     ', 'R MARCILIO MARTINS', 'VL MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('06.333-080', '4976     ', 'R LEONTI LOBAS ILLARION', 'PRQ JANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('06.331-240', '4976     ', 'R LEOPOLIS', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('06.311-250', '4976     ', 'TV LEVINO MOREIRA DA SILVA', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('06.390-090', '4976     ', 'R LIBERO MARCHESI', 'VL AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('06.350-150', '4976     ', 'VLA LIBIA TEREZINHA DE MORAES', 'RECANTINHO                    ');
INSERT INTO cd_cep_br VALUES ('06.341-710', '4976     ', 'R LIBRA', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('06.386-260', '4976     ', 'AV LIDIA', 'VL CRETI                      ');
INSERT INTO cd_cep_br VALUES ('06.365-620', '4976     ', 'R LIDIA CAMPOS COTRIM', 'VL OLIVINA                    ');
INSERT INTO cd_cep_br VALUES ('06.321-450', '4976     ', 'R LILIANA', 'VL MARCONDES                  ');
INSERT INTO cd_cep_br VALUES ('06.386-300', '4976     ', 'R LILIANE REGINA', 'VL CRETI                      ');
INSERT INTO cd_cep_br VALUES ('06.322-230', '4976     ', 'TV LILO', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('06.342-170', '4976     ', 'VLA LIMA', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('06.335-230', '4976     ', 'R LIMEIRA', 'JD GUIOMAR                    ');
INSERT INTO cd_cep_br VALUES ('06.396-290', '4976     ', 'R LINDOIA', 'C A E AZEVEDO                 ');
INSERT INTO cd_cep_br VALUES ('06.330-240', '4976     ', 'R LINDOLFO FERREIRA DE MORAIS', 'PRQ JANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('06.396-130', '4976     ', 'R LINS DE VASCONCELOS', 'C A E AZEVEDO                 ');
INSERT INTO cd_cep_br VALUES ('06.386-530', '4976     ', 'R LIRIOS, DOS', 'JARDIM ANA MARIA              ');
INSERT INTO cd_cep_br VALUES ('06.385-380', '4976     ', 'R LISBOA', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('06.320-250', '4976     ', 'R LITUANIA', 'VL T IRMAOS                   ');
INSERT INTO cd_cep_br VALUES ('06.395-290', '4976     ', 'R LIZARDA', 'C A E AZEVEDO                 ');
INSERT INTO cd_cep_br VALUES ('06.321-180', '4976     ', 'PC LONDRINA', 'VL JUSSARA                    ');
INSERT INTO cd_cep_br VALUES ('06.321-550', '4976     ', 'R LONTRAS', 'VL SILVANIA                   ');
INSERT INTO cd_cep_br VALUES ('06.365-250', '4976     ', 'R LOS ANGELES', 'PRQ FLORIDA                   ');
INSERT INTO cd_cep_br VALUES ('06.326-270', '4976     ', 'R LOTUS', 'CJ HAB PRES C BRANCO          ');
INSERT INTO cd_cep_br VALUES ('06.360-260', '4976     ', 'R LOURENCO FERREIRA DA SILVA', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('06.341-500', '4976     ', 'R LUA', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('06.321-170', '4976     ', 'R LUANDA', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('06.340-300', '4976     ', 'VLA LUCELIA', 'PRQ S TERESA                  ');
INSERT INTO cd_cep_br VALUES ('06.328-040', '4976     ', 'R LUCENA', 'CJ HAB PRES C BRANCO          ');
INSERT INTO cd_cep_br VALUES ('06.320-400', '4976     ', 'TV LUCY', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.365-540', '4976     ', 'R LUDOVINA CRUZ CINTRA', 'JD M BEATRIZ                  ');
INSERT INTO cd_cep_br VALUES ('11.666-350', '5258     ', 'R JAU', 'PR PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('11.676-085', '5258     ', 'R JOAO ALVES DOS SANTOS', 'GETUBA                        ');
INSERT INTO cd_cep_br VALUES ('11.667-770', '5258     ', 'R JOAO ALVES PINHEIRO', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('06.321-570', '4976     ', 'R LUIZ CARLOS BECHARA', 'VL MARCONDES                  ');
INSERT INTO cd_cep_br VALUES ('06.365-650', '4976     ', 'R LUIZA APARECIDA ALMEIDA', 'VL OLIVINA                    ');
INSERT INTO cd_cep_br VALUES ('06.390-530', '4976     ', 'R LUPERCIO', 'C A E AZEVEDO                 ');
INSERT INTO cd_cep_br VALUES ('06.322-290', '4976     ', 'R JULIO PEREIRA CALDAS', 'JD CARAPICUIBA                ');
INSERT INTO cd_cep_br VALUES ('06.333-390', '4976     ', 'R JUNDIAI', 'VL DIRCE                      ');
INSERT INTO cd_cep_br VALUES ('06.322-250', '4976     ', 'R JUNKISHIRO ARAKAWA', 'JD CARAPICUIBA                ');
INSERT INTO cd_cep_br VALUES ('06.385-690', '4976     ', 'R JUNQUEIROPOLIS', 'JARDIM ANGELA MARIA           ');
INSERT INTO cd_cep_br VALUES ('06.364-300', '4976     ', 'R JUPI', 'CH PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('06.341-460', '4976     ', 'R JUPITER', 'JD MARILU                     ');
INSERT INTO cd_cep_br VALUES ('06.396-170', '4976     ', 'VLA JUQUIA', 'C A E AZEVEDO                 ');
INSERT INTO cd_cep_br VALUES ('06.343-300', '4976     ', 'R JURUA', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('06.343-305', '4976     ', 'VLA JURUA', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('06.341-310', '4976     ', 'R JUSCELINO KUBITSCHEK', 'PRQ S TERESA                  ');
INSERT INTO cd_cep_br VALUES ('06.321-160', '4976     ', 'R JUSSARA', 'PRQ J ALEXANDRE               ');
INSERT INTO cd_cep_br VALUES ('06.341-210', '4976     ', 'R KALIL FILHO', 'PRQ S TERESA                  ');
INSERT INTO cd_cep_br VALUES ('06.365-330', '4976     ', 'R KANSAS', 'PRQ FLORIDA                   ');
INSERT INTO cd_cep_br VALUES ('06.385-760', '4976     ', 'R LABREA', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('06.310-400', '4976     ', 'R LAERTE CEARENSE', 'VL G CORREIA                  ');
INSERT INTO cd_cep_br VALUES ('06.364-310', '4976     ', 'VLA LAGE', 'CH PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('06.397-180', '4976     ', 'R LAGEADO', 'VL LOURDES                    ');
INSERT INTO cd_cep_br VALUES ('06.321-440', '4976     ', 'R LAGES', 'VL SILVANIA                   ');
INSERT INTO cd_cep_br VALUES ('06.397-280', '4976     ', 'R LAGOA, DA', 'VL LOURDES                    ');
INSERT INTO cd_cep_br VALUES ('06.355-530', '4976     ', 'R LAGOA, DA', 'CH S L YPES                   ');
INSERT INTO cd_cep_br VALUES ('06.381-260', '4976     ', 'R LAGOINHA', 'VL SILVIANIA                  ');
INSERT INTO cd_cep_br VALUES ('06.365-130', '4976     ', 'R LAGUNA', 'JD ROSELI                     ');
INSERT INTO cd_cep_br VALUES ('06.386-180', '4976     ', 'R LAMAR MARIA', 'JARDIM ANGELA MARIA           ');
INSERT INTO cd_cep_br VALUES ('06.351-090', '4976     ', 'R LAMBARI', 'A FAZENDINHA                  ');
INSERT INTO cd_cep_br VALUES ('06.345-310', '4976     ', 'R LARANJEIRAS, DAS', 'CH LAGOS                      ');
INSERT INTO cd_cep_br VALUES ('09.134-070', '4992     ', 'R TARTARUGA DA AMAZONIA', 'C R B CAMPO                   ');
INSERT INTO cd_cep_br VALUES ('09.111-030', '4992     ', 'R TASSO FRAGOSO', 'VL H THON                     ');
INSERT INTO cd_cep_br VALUES ('09.134-040', '4992     ', 'R TATU CANASTRA', 'C R B CAMPO                   ');
INSERT INTO cd_cep_br VALUES ('09.134-440', '4992     ', 'R TATUACU', 'C R B CAMPO                   ');
INSERT INTO cd_cep_br VALUES ('09.015-620', '4992     ', 'R TATUI', 'C BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('09.015-630', '4992     ', 'TV TATUI', 'C BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('09.134-050', '4992     ', 'R TATUPEBA', 'C R B CAMPO                   ');
INSERT INTO cd_cep_br VALUES ('09.290-220', '4992     ', 'R TAUA', 'PRQ J RAMALHO                 ');
INSERT INTO cd_cep_br VALUES ('09.230-310', '4992     ', 'R TAUBATE', 'UTINGA                        ');
INSERT INTO cd_cep_br VALUES ('09.210-125', '4992     ', 'TV TEBAS', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('09.121-505', '4992     ', 'R TEERA', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('09.290-640', '4992     ', 'R TEFE', 'JD MTE LIBANO                 ');
INSERT INTO cd_cep_br VALUES ('09.220-720', '4992     ', 'R TEIXEIRA DE FREITAS', 'UTINGA                        ');
INSERT INTO cd_cep_br VALUES ('09.172-560', '4992     ', 'R TEIXEIRA DE MELO', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('09.170-075', '4992     ', 'TV TEJO', 'JD VL RICA                    ');
INSERT INTO cd_cep_br VALUES ('09.220-520', '4992     ', 'R TELAVIVE', 'UTINGA                        ');
INSERT INTO cd_cep_br VALUES ('09.240-680', '4992     ', 'R TELES BARRETO', 'VL AT S ANDRE                 ');
INSERT INTO cd_cep_br VALUES ('09.172-470', '4992     ', 'R TELLES, DOS', 'JD T MENEZES                  ');
INSERT INTO cd_cep_br VALUES ('09.110-010', '4992     ', 'TV TEODORO MACEDO', 'VL AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('09.070-420', '4992     ', 'TV TEODORO SAMPAIO', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('09.195-330', '4992     ', 'R TEOFILO DIAS', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('09.230-790', '4992     ', 'R TEOFILO OTONI', 'JD UTINGA                     ');
INSERT INTO cd_cep_br VALUES ('09.230-607', '4992     ', 'PC TERCIO RODRIGUES ALVES', 'VL CAMILOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('09.091-020', '4992     ', 'R TERESA CRISTINA', 'JARDIM                        ');
INSERT INTO cd_cep_br VALUES ('09.240-150', '4992     ', 'R TERESOPOLIS', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('09.161-510', '4992     ', 'R TESOURO', 'CH E SERRA                    ');
INSERT INTO cd_cep_br VALUES ('09.250-550', '4992     ', 'R TEXAS', 'PRQ ORATORIO                  ');
INSERT INTO cd_cep_br VALUES ('09.195-210', '4992     ', 'TV THAUMATURGO', 'VL ALZIRA                     ');
INSERT INTO cd_cep_br VALUES ('06.329-060', '4976     ', 'R MONTE NEGRO', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('06.361-380', '4976     ', 'R MONTEIRO LOBATO', 'JD A ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('06.333-240', '4976     ', 'VLA MORATO CANDIDO DOS SANTOS', 'PRQ JANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('06.355-240', '4976     ', 'EST MORRINHOS', 'JD A ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('06.341-540', '4976     ', 'VLA MORUNGABA', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('06.317-280', '4976     ', 'R MOTA VALENTIM', 'VL CRETI                      ');
INSERT INTO cd_cep_br VALUES ('06.397-420', '4976     ', 'EST MUNICIPAL', 'VL HELEMAR                    ');
INSERT INTO cd_cep_br VALUES ('06.342-230', '4976     ', 'EST MUNICIPAL', 'VL A ANTICA                   ');
INSERT INTO cd_cep_br VALUES ('06.364-320', '4976     ', 'VLA MURICI', 'CH PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('06.361-290', '4976     ', 'R MURITINGA DO SUL', 'JD A ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('06.331-230', '4976     ', 'VLA NAGO', 'JD CIBELE                     ');
INSERT INTO cd_cep_br VALUES ('06.386-670', '4976     ', 'R NAIR TEIXEIRA', 'VL CRETI                      ');
INSERT INTO cd_cep_br VALUES ('06.326-050', '4976     ', 'R NATAL', 'CJ HAB PRES C BRANCO          ');
INSERT INTO cd_cep_br VALUES ('06.335-050', '4976     ', 'R NATAL', 'JD PEDRAS                     ');
INSERT INTO cd_cep_br VALUES ('06.361-230', '4976     ', 'R NATIVIDADE DA SERRA', 'JD A ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('06.361-070', '4976     ', 'R MARIZA FERRAZ', 'JD EDI                        ');
INSERT INTO cd_cep_br VALUES ('06.365-270', '4976     ', 'R MARIZILDA TAVARES SANTIAGO', 'JD M BEATRIZ                  ');
INSERT INTO cd_cep_br VALUES ('06.386-160', '4976     ', 'R MARLY', 'JARDIM ANA MARIA              ');
INSERT INTO cd_cep_br VALUES ('06.333-050', '4976     ', 'VLA MARMELOPOLIS', 'PRQ JANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('06.315-130', '4976     ', 'R MARTA ROCHA', 'JD BELEZAS                    ');
INSERT INTO cd_cep_br VALUES ('06.341-520', '4976     ', 'R MARTE', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('06.385-843', '4976     ', 'R MARTINOPOLIS', 'JD AMPERMAG                   ');
INSERT INTO cd_cep_br VALUES ('06.328-010', '4976     ', 'R MATAO', 'CJ HAB PRES C BRANCO          ');
INSERT INTO cd_cep_br VALUES ('06.326-160', '4976     ', 'VLA MATO GROSSO DO NORTE', 'CJ HAB PRES C BRANCO          ');
INSERT INTO cd_cep_br VALUES ('06.326-150', '4976     ', 'VLA MATO GROSSO DO SUL', 'CJ HAB PRES C BRANCO          ');
INSERT INTO cd_cep_br VALUES ('06.395-320', '4976     ', 'R MAUA', 'C A E AZEVEDO                 ');
INSERT INTO cd_cep_br VALUES ('06.390-040', '4976     ', 'R MAURA DOS SANTOS', 'VL MENK                       ');
INSERT INTO cd_cep_br VALUES ('06.340-190', '4976     ', 'R MAURILIO DECIO CAMPIOTTO', 'PRQ S TERESA                  ');
INSERT INTO cd_cep_br VALUES ('06.365-605', '4976     ', 'VL MAURO AMBRUCEZZI', 'VL OLIVINA                    ');
INSERT INTO cd_cep_br VALUES ('06.364-150', '4976     ', 'R MAURO MARTINS', 'JD A ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('06.315-110', '4976     ', 'R MAX MAYER', 'JD BELEZAS                    ');
INSERT INTO cd_cep_br VALUES ('06.310-180', '4976     ', 'R MAX ZENDRON', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.355-300', '4976     ', 'VLA MEDELO', 'CH S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('06.355-140', '4976     ', 'R MEDINA', 'PRQ IDEAL                     ');
INSERT INTO cd_cep_br VALUES ('06.361-130', '4976     ', 'EST MENDIRIVA', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('06.355-130', '4976     ', 'R MERCES', 'PRQ IDEAL                     ');
INSERT INTO cd_cep_br VALUES ('06.341-690', '4976     ', 'R MERCURIO', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('06.395-310', '4976     ', 'R MERIDIANO', 'C A E AZEVEDO                 ');
INSERT INTO cd_cep_br VALUES ('06.345-320', '4976     ', 'R MEXICO', 'CH LAGOS                      ');
INSERT INTO cd_cep_br VALUES ('06.350-260', '4976     ', 'R MEXICO', 'REC IMPLA                     ');
INSERT INTO cd_cep_br VALUES ('06.317-140', '4976     ', 'R MIGUEL ANTONIO', 'VL SILVIANA                   ');
INSERT INTO cd_cep_br VALUES ('06.317-420', '4976     ', 'R MIGUEL ANTONIO', 'VL MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('06.310-320', '4976     ', 'R MIGUEL BARBAR', 'VL G CORREIA                  ');
INSERT INTO cd_cep_br VALUES ('06.340-040', '4976     ', 'R MIGUEL DE CAMARGO', 'JD MESQUITA                   ');
INSERT INTO cd_cep_br VALUES ('06.382-100', '4976     ', 'R MIGUEL FEITOSA', 'VL SILVIANIA                  ');
INSERT INTO cd_cep_br VALUES ('06.340-370', '4976     ', 'R MIGUEL SALGADO VASCONCELOS', 'PRQ S TERESA                  ');
INSERT INTO cd_cep_br VALUES ('06.395-540', '4976     ', 'R MILAO', 'C A E AZEVEDO                 ');
INSERT INTO cd_cep_br VALUES ('06.385-710', '4976     ', 'R MILENA', 'VL ARTEM                      ');
INSERT INTO cd_cep_br VALUES ('06.326-240', '4976     ', 'R MINAS GERAIS', 'CJ HAB PRES C BRANCO          ');
INSERT INTO cd_cep_br VALUES ('06.341-000', '4976     ', 'R MINISTRO NELSON HUNGRIA', 'CH QUIRIRI                    ');
INSERT INTO cd_cep_br VALUES ('06.395-340', '4976     ', 'R MIRACATU', 'C A E AZEVEDO                 ');
INSERT INTO cd_cep_br VALUES ('06.355-290', '4976     ', 'R MIRAGUAI', 'CH S L YPES                   ');
INSERT INTO cd_cep_br VALUES ('11.670-230', '5258     ', 'TV JORDAO PEDRO', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('11.675-615', '5258     ', 'R JORGE ALVARES MACIEL', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('11.674-365', '5258     ', 'R JORGE BARIHAN', 'JD JAQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('11.669-230', '5258     ', 'PC JORGE DE CASTRO', 'TRAVESSAO                     ');
INSERT INTO cd_cep_br VALUES ('08.031-660', '4995     ', 'R TRAPOERABA', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('05.630-075', '4995     ', 'PC TRAS OS MONTES', 'VL SUZANA                     ');
INSERT INTO cd_cep_br VALUES ('04.222-050', '4995     ', 'R TRAVIATA', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('02.265-030', '4995     ', 'R TREM DAS ONZE', 'TUCURUVI                      ');
INSERT INTO cd_cep_br VALUES ('08.223-380', '4995     ', 'R TREM DE LATA', 'CJ HAB A HAIA                 ');
INSERT INTO cd_cep_br VALUES ('08.110-190', '4995     ', 'PC TREMAE', 'VL S TELES                    ');
INSERT INTO cd_cep_br VALUES ('01.256-010', '4995     ', 'R TREMEMBE', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('02.275-170', '4995     ', 'VLA TREMEMBE', 'VL GERMINAL                   ');
INSERT INTO cd_cep_br VALUES ('04.055-120', '4995     ', 'R TRENTINO ANTONIO TARDOCHI', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('05.529-010', '4995     ', 'VLA TRES', 'JD JAQUELINE                  ');
INSERT INTO cd_cep_br VALUES ('05.527-230', '4995     ', 'VLA TRES', 'JD CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('05.574-030', '4995     ', 'EST TRES', 'CJ P R TAVARES                ');
INSERT INTO cd_cep_br VALUES ('05.565-230', '4995     ', 'VLA TRES', 'JD ARPOADOR                   ');
INSERT INTO cd_cep_br VALUES ('08.381-140', '4995     ', 'VLA TRES', 'JD ELIZABETH                  ');
INSERT INTO cd_cep_br VALUES ('08.381-310', '4995     ', 'R TRES', 'JD S BENEDITO                 ');
INSERT INTO cd_cep_br VALUES ('05.135-030', '4995     ', 'PSG TRES', 'VL MANGALOT                   ');
INSERT INTO cd_cep_br VALUES ('02.851-170', '4995     ', 'VL TRES', 'JD GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('01.133-070', '4995     ', 'PC TORQUATO TASSO NETTO', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('08.320-190', '4995     ', 'R TORQUATO TEIXEIRA', 'PRQ S RAFAEL                  ');
INSERT INTO cd_cep_br VALUES ('03.254-200', '4995     ', 'R TORRE AZUL', 'VL S NICOLAU                  ');
INSERT INTO cd_cep_br VALUES ('02.618-200', '4995     ', 'R TORRE DA ALFANDEGA', 'VL AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('02.430-008', '4995     ', 'R TORRE DA BOA VIAGEM', 'VL N CACHOEIRINHA             ');
INSERT INTO cd_cep_br VALUES ('08.460-210', '4995     ', 'R TORRE DA LAPELA', 'JD SOARES                     ');
INSERT INTO cd_cep_br VALUES ('02.472-035', '4995     ', 'R TORRE DE BELEM', 'VL ROQUE                      ');
INSERT INTO cd_cep_br VALUES ('05.758-180', '4995     ', 'R TORRE DE MARFIM', 'JD CATANDUVA                  ');
INSERT INTO cd_cep_br VALUES ('03.432-040', '4995     ', 'R TORRE DE PEDRA', 'VL S ISABEL                   ');
INSERT INTO cd_cep_br VALUES ('09.165-040', '4992     ', 'CAM QUATRO', 'A ANCHIETA (BL C)             ');
INSERT INTO cd_cep_br VALUES ('09.153-040', '4992     ', 'CAM QUATRO', 'E R GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('09.160-040', '4992     ', 'R QUATRO', 'PRQ R BILLINGS G1             ');
INSERT INTO cd_cep_br VALUES ('09.111-830', '4992     ', 'R QUATRO', 'JD S A PADUA                  ');
INSERT INTO cd_cep_br VALUES ('09.111-803', '4992     ', 'R QUATRO', 'C S JORGE                     ');
INSERT INTO cd_cep_br VALUES ('09.121-220', '4992     ', 'PC QUEIROS', 'VL HUMAITA                    ');
INSERT INTO cd_cep_br VALUES ('09.015-310', '4992     ', 'AV QUEIROS DOS SANTOS- ATE 910/911', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.015-311', '4992     ', 'AV QUEIROS DOS SANTOS- DE 912/913 AO FIM', 'C BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('09.280-660', '4992     ', 'R POTIGUARES', 'JD CARMO                      ');
INSERT INTO cd_cep_br VALUES ('09.290-210', '4992     ', 'R POTIRENDABA', 'PRQ J RAMALHO                 ');
INSERT INTO cd_cep_br VALUES ('09.250-030', '4992     ', 'R POTOMAQUE', 'JD MARAVILHAS                 ');
INSERT INTO cd_cep_br VALUES ('09.172-165', '4992     ', 'PC POVO, DO', 'JD T MENEZES                  ');
INSERT INTO cd_cep_br VALUES ('09.190-530', '4992     ', 'TV PRACINHAS, DOS', 'VL GILDA                      ');
INSERT INTO cd_cep_br VALUES ('09.220-180', '4992     ', 'R PRAGA', 'VL METALURGICA                ');
INSERT INTO cd_cep_br VALUES ('09.020-130', '4992     ', 'R PREFEITO JUSTINO PAIXAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.220-480', '4992     ', 'PC PREFEITO SALADINO', 'UTINGA                        ');
INSERT INTO cd_cep_br VALUES ('09.080-640', '4992     ', 'R PRESBITERO JUVENAL FELICIANO', 'UTINGA                        ');
INSERT INTO cd_cep_br VALUES ('09.015-060', '4992     ', 'R PRESIDENTE CARLOS DE CAMPOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.071-020', '4992     ', 'VD PRESIDENTE CASTELO BRANCO', 'VL ALPINA                     ');
INSERT INTO cd_cep_br VALUES ('09.270-000', '4992     ', 'AV PRESIDENTE COSTA E SILVA', 'PRQ CAPUAVA                   ');
INSERT INTO cd_cep_br VALUES ('09.120-315', '4992     ', 'PC PRESIDENTE EURICO GASPAR DUTRA', 'CENTREVILLE                   ');
INSERT INTO cd_cep_br VALUES ('09.121-680', '4992     ', 'R PRESIDENTE JOAO CAFE FILHO', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('09.041-040', '4992     ', 'PC PRESIDENTE KENNEDY', 'VL BASTOS                     ');
INSERT INTO cd_cep_br VALUES ('09.162-150', '4992     ', 'R PRESIDENTE KENNEDY', 'PRQ R GRANDE                  ');
INSERT INTO cd_cep_br VALUES ('09.080-530', '4992     ', 'R PRESIDENTE ROOSEVELT', 'JARDIM                        ');
INSERT INTO cd_cep_br VALUES ('05.406-100', '4995     ', 'R TEODORO SAMPAIO- DE 1152 A 1722 - LADO PAR', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('05.405-150', '4995     ', 'R TEODORO SAMPAIO- DE 1385 A 1839 - LADO IMPAR', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('05.406-150', '4995     ', 'R TEODORO SAMPAIO- DE 1724 A 2324 - LADO PAR', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('05.405-200', '4995     ', 'R TEODORO SAMPAIO- DE 1841 A 2305 - LADO IMPAR', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('05.405-250', '4995     ', 'R TEODORO SAMPAIO- DE 2307 AO FIM - LADO IMPAR', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('05.406-200', '4995     ', 'R TEODORO SAMPAIO- DE 2326 AO FIM - LADO PAR', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('08.280-160', '4995     ', 'R TEODORO XAVIER', 'C LIDER                       ');
INSERT INTO cd_cep_br VALUES ('01.311-400', '4995     ', 'PRQ TENENTE SIQUEIRA CAMPOS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('02.226-000', '4995     ', 'R TENENTE SOTOMANO- ATE 1386/1387', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('02.226-001', '4995     ', 'R TENENTE SOTOMANO- DE 1388/1389 AO FIM', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('02.556-130', '4995     ', 'R TENENTE SOUZA GUEDES', 'VL BARBOSA                    ');
INSERT INTO cd_cep_br VALUES ('04.345-020', '4995     ', 'R TENENTE UBIRAJARA MONORY', 'JABAQUARA                     ');
INSERT INTO cd_cep_br VALUES ('04.124-030', '4995     ', 'R TENENTE URBANO BERNARDO DA SILVA', 'VL F PINTO                    ');
INSERT INTO cd_cep_br VALUES ('05.517-030', '4995     ', 'R TENENTE-AVIADOR MOTA LIMA', 'CAXINGUI                      ');
INSERT INTO cd_cep_br VALUES ('02.017-040', '4995     ', 'R TENENTE-CORONEL ANTUNES CHAVES', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('04.751-050', '4995     ', 'R TENENTE-CORONEL CARLOS SILVA ARAUJO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('02.013-006', '4995     ', 'PC TENENTE-CORONEL HELEUSES NOGUEIRA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('04.841-260', '4995     ', 'R TENENTE-CORONEL HERMAN JOSE ROCHA', 'PRQ PLANALTO                  ');
INSERT INTO cd_cep_br VALUES ('04.379-080', '4995     ', 'R TENENTE-CORONEL JOAQUIM JOSE DA FONSECA', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('02.832-000', '4995     ', 'R TENENTE-CORONEL JOSE JOAQUIM CORREIA DE ARRUDA', 'VL PORTUGUESA                 ');
INSERT INTO cd_cep_br VALUES ('03.250-020', '4995     ', 'R TENENTE-CORONEL JOSE MACHADO DE OLIVEIRA', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('05.165-000', '4995     ', 'R TENENTE-CORONEL JULIO REGIS', 'REC MTE ALEGRE                ');
INSERT INTO cd_cep_br VALUES ('08.235-340', '4995     ', 'R TENENTE-CORONEL LUIS GRANT', 'PRQ GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('03.270-030', '4995     ', 'R TENENTE-CORONEL MARCONDES DOS SANTOS', 'VL TOLSTOI                    ');
INSERT INTO cd_cep_br VALUES ('04.771-140', '4995     ', 'R TENENTE-CORONEL MARQUES CURVO', 'JD LAGOS                      ');
INSERT INTO cd_cep_br VALUES ('03.503-000', '4995     ', 'R TENENTE-CORONEL SOARES NEIVA', 'VL ARICANDUVA                 ');
INSERT INTO cd_cep_br VALUES ('04.548-040', '4995     ', 'R TENERIFE', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('01.533-090', '4995     ', 'PC TENIS CLUBE PAULISTA', 'ACLIMACAO                     ');
INSERT INTO cd_cep_br VALUES ('02.226-320', '4995     ', 'V-P TENORES, DOS', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('02.044-080', '4995     ', 'PC TENORIO AGUIAR', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('02.842-220', '4995     ', 'R TENORIO CALVACANTE', 'JD TIRO                       ');
INSERT INTO cd_cep_br VALUES ('08.381-230', '4995     ', 'R TENORIO CATALA', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('08.247-090', '4995     ', 'R TENORIO DAS CHAGAS', 'VL S TERESINHA                ');
INSERT INTO cd_cep_br VALUES ('05.894-460', '4995     ', 'R TEO CABRAL', 'JD MACEDONIA                  ');
INSERT INTO cd_cep_br VALUES ('02.961-110', '4995     ', 'R TEOBALDO DE CARVALHO', 'JD MONJOLO                    ');
INSERT INTO cd_cep_br VALUES ('02.354-230', '4995     ', 'R TEODESIO FERREIRA', 'PRQ R FREITAS                 ');
INSERT INTO cd_cep_br VALUES ('08.111-330', '4995     ', 'R TEODOMIRO JOSE BARBOSA', 'JD MELIUNAS                   ');
INSERT INTO cd_cep_br VALUES ('08.131-280', '4995     ', 'R TEODOMIRO PEREIRA', 'I PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('09.060-190', '4992     ', 'R LUIS LOBO JUNIOR', 'VL VALPARAISO                 ');
INSERT INTO cd_cep_br VALUES ('09.175-290', '4992     ', 'R LUIS LOBO NETO', 'JD ESTADIO                    ');
INSERT INTO cd_cep_br VALUES ('09.195-200', '4992     ', 'TV LUIS MARTINELLI', 'VL ALZIRA                     ');
INSERT INTO cd_cep_br VALUES ('09.060-360', '4992     ', 'R LUIS MURAT', 'VL VALPARAISO                 ');
INSERT INTO cd_cep_br VALUES ('09.134-080', '4992     ', 'R JABUTI', 'C R B CAMPO                   ');
INSERT INTO cd_cep_br VALUES ('09.070-650', '4992     ', 'R JABUTICABEIRAS, DAS', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('09.041-250', '4992     ', 'TV JACANA', 'VL ALICE                      ');
INSERT INTO cd_cep_br VALUES ('09.160-540', '4992     ', 'R JACANA', 'PRQ R BILLINGS G3             ');
INSERT INTO cd_cep_br VALUES ('09.090-030', '4992     ', 'AL JACARANDAS, DOS', 'JARDIM                        ');
INSERT INTO cd_cep_br VALUES ('09.180-500', '4992     ', 'R JACAREI', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('02.222-230', '4995     ', 'TV TENENTE JOAO MINAS', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('04.303-130', '4995     ', 'R TENENTE JOAO PEREIRA DE ANDRADE', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('05.307-080', '4995     ', 'R TENENTE JOAO SALUSTIANO LIRA', 'JD HUMAITA                    ');
INSERT INTO cd_cep_br VALUES ('04.845-040', '4995     ', 'R TENENTE JOECYL CAMARGO MOTA', 'JD SOMARA                     ');
INSERT INTO cd_cep_br VALUES ('05.220-070', '4995     ', 'PC TENENTE JOSE ALBERTO PECCICACCO', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('02.233-010', '4995     ', 'R TENENTE JOSE ANTUNES', 'PRQ E CHAVES                  ');
INSERT INTO cd_cep_br VALUES ('03.375-120', '4995     ', 'R TENENTE JOSE AUGUSTO DE SOUZA', 'CH MAFALDA                    ');
INSERT INTO cd_cep_br VALUES ('04.167-060', '4995     ', 'R TENENTE JOSE FERREIRA DE ALMEIDA', 'VL MORAES                     ');
INSERT INTO cd_cep_br VALUES ('02.146-000', '4995     ', 'AV TENENTE JOSE JERONIMO DE MESQUITA', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('02.370-000', '4995     ', 'AV TENENTE JULIO PRADO NEVES', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('05.068-020', '4995     ', 'R TENENTE LANDY', 'L BAIXO                       ');
INSERT INTO cd_cep_br VALUES ('08.060-000', '4995     ', 'AV TENENTE LAUDELINO FERREIRA DO AMARAL', 'VL JACUI                      ');
INSERT INTO cd_cep_br VALUES ('03.974-050', '4995     ', 'AV TENENTE LAURO SODRE', 'JD S ADELIA                   ');
INSERT INTO cd_cep_br VALUES ('08.010-060', '4995     ', 'R TENENTE LUIS FERNANDO LOBO', 'S M PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('04.039-040', '4995     ', 'R TENENTE LUIS JACCINO', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('05.036-120', '4995     ', 'R TENENTE LYCURGO LOPES DA CRUZ', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('04.211-030', '4995     ', 'R TENENTE MANOEL EUFRASIO', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('02.021-070', '4995     ', 'R TENENTE MANOEL VICENTE', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('05.158-425', '4995     ', 'R TENENTE MANUEL JOAQUIM LOPES', 'JD JARAGUA                    ');
INSERT INTO cd_cep_br VALUES ('04.152-030', '4995     ', 'R TENENTE MANUEL TINOCO MIRALDO', 'VL S ESTEFANO                 ');
INSERT INTO cd_cep_br VALUES ('02.233-020', '4995     ', 'R TENENTE MARIO BARBEDO', 'PRQ E CHAVES                  ');
INSERT INTO cd_cep_br VALUES ('09.120-220', '4992     ', 'R MAGALHAES BARATA', 'CENTREVILLE                   ');
INSERT INTO cd_cep_br VALUES ('09.061-820', '4992     ', 'AV LIONS CLUB', 'VL PALMARES                   ');
INSERT INTO cd_cep_br VALUES ('09.175-180', '4992     ', 'R LIRA', 'VL LINDA                      ');
INSERT INTO cd_cep_br VALUES ('09.270-125', '4992     ', 'PC LIRIOS, DOS', 'PRQ CAPUAVA                   ');
INSERT INTO cd_cep_br VALUES ('09.230-030', '4992     ', 'R LISBOA', 'UTINGA                        ');
INSERT INTO cd_cep_br VALUES ('09.061-165', '4992     ', 'PC LISBOA', 'VL AQUILINO                   ');
INSERT INTO cd_cep_br VALUES ('09.280-260', '4992     ', 'R LITUANIA- ATE 640/641', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('09.280-261', '4992     ', 'R LITUANIA- DE 642/643 AO FIM', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('09.060-750', '4992     ', 'R LIVIO DOS SANTOS', 'VL S CABRAL                   ');
INSERT INTO cd_cep_br VALUES ('09.134-110', '4992     ', 'R LOBO GUARA', 'C R B CAMPO                   ');
INSERT INTO cd_cep_br VALUES ('09.271-150', '4992     ', 'R LOMBARDA', 'PRQ CAPUAVA                   ');
INSERT INTO cd_cep_br VALUES ('09.280-450', '4992     ', 'R LOMBROSO', 'VL BARTIRA                    ');
INSERT INTO cd_cep_br VALUES ('09.220-320', '4992     ', 'R LONDRES', 'UTINGA                        ');
INSERT INTO cd_cep_br VALUES ('09.181-160', '4992     ', 'R LONDRINA', 'VL BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('09.170-110', '4992     ', 'R LOPES DE OLIVEIRA', 'JD VL RICA                    ');
INSERT INTO cd_cep_br VALUES ('09.131-190', '4992     ', 'R LOPES TROVAO', 'JD CARLA                      ');
INSERT INTO cd_cep_br VALUES ('09.210-710', '4992     ', 'R LORD COCHRANE', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('09.041-230', '4992     ', 'R LORENA', 'VL ALICE                      ');
INSERT INTO cd_cep_br VALUES ('09.132-410', '4992     ', 'AV LORETO', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('09.015-340', '4992     ', 'R LOURDES', 'VL VILMA                      ');
INSERT INTO cd_cep_br VALUES ('09.111-020', '4992     ', 'R LOURENCO DA VEIGA', 'VL H THON                     ');
INSERT INTO cd_cep_br VALUES ('09.240-590', '4992     ', 'R LOURENCO DE ALMADA', 'VL AT S ANDRE                 ');
INSERT INTO cd_cep_br VALUES ('09.271-140', '4992     ', 'R LUANDA', 'PRQ CAPUAVA                   ');
INSERT INTO cd_cep_br VALUES ('09.271-130', '4992     ', 'R LUCAIAS', 'PRQ CAPUAVA                   ');
INSERT INTO cd_cep_br VALUES ('09.180-480', '4992     ', 'R LUCELIA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('09.175-410', '4992     ', 'R LUCILA', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('09.015-580', '4992     ', 'TV LUCINDA', 'C BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('09.134-320', '4992     ', 'R JUBARTE', 'C R B CAMPO                   ');
INSERT INTO cd_cep_br VALUES ('09.240-230', '4992     ', 'R JUCA QUITO', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('09.195-600', '4992     ', 'R JULIETA', 'VL PIRES                      ');
INSERT INTO cd_cep_br VALUES ('09.260-840', '4992     ', 'R JULIO ATLAS', 'JD ITRAPOAN                   ');
INSERT INTO cd_cep_br VALUES ('09.030-015', '4992     ', 'TV JULIO CASTILHOS', 'VL ASSUNCAO                   ');
INSERT INTO cd_cep_br VALUES ('09.185-780', '4992     ', 'R JULIO DANTAS', 'JD PILAR                      ');
INSERT INTO cd_cep_br VALUES ('09.120-190', '4992     ', 'R JULIO DE MESQUITA FILHO', 'CENTREVILLE                   ');
INSERT INTO cd_cep_br VALUES ('09.111-155', '4992     ', 'TV JULIO DINIZ', 'VL H THON                     ');
INSERT INTO cd_cep_br VALUES ('09.080-325', '4992     ', 'PC JULIO MASCOTTO', 'UTINGA                        ');
INSERT INTO cd_cep_br VALUES ('09.170-780', '4992     ', 'R JULIO PRESTES', 'JD GUARARA                    ');
INSERT INTO cd_cep_br VALUES ('09.060-760', '4992     ', 'R JULIO RIBEIRO', 'VL S CABRAL                   ');
INSERT INTO cd_cep_br VALUES ('09.130-440', '4992     ', 'R JULIO VERNE', 'VL LUTECIA                    ');
INSERT INTO cd_cep_br VALUES ('09.210-760', '4992     ', 'R JUNDIAI', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('09.131-070', '4992     ', 'R JUNINA', 'VL SUICA                      ');
INSERT INTO cd_cep_br VALUES ('09.175-070', '4992     ', 'R JUNO', 'JD ESTADIO                    ');
INSERT INTO cd_cep_br VALUES ('09.160-450', '4992     ', 'R JUNQUEIRA', 'PRQ R BILLINGS G3             ');
INSERT INTO cd_cep_br VALUES ('09.061-130', '4992     ', 'TV JUPIRA', 'VL S CABRAL                   ');
INSERT INTO cd_cep_br VALUES ('09.181-540', '4992     ', 'R JUPITER', 'VL ELDIZIA                    ');
INSERT INTO cd_cep_br VALUES ('09.181-720', '4992     ', 'R JUQUIA', 'VL ELDIZIA                    ');
INSERT INTO cd_cep_br VALUES ('09.210-460', '4992     ', 'PC JOAO ROSA', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('09.190-500', '4992     ', 'AV JOAO XXIII', 'VL BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('09.112-010', '4992     ', 'R JOAQUIM BRANCO', 'PRQ MARAPOARA                 ');
INSERT INTO cd_cep_br VALUES ('09.080-560', '4992     ', 'R JOAQUIM LOPES DA SILVA', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('09.170-740', '4992     ', 'R JOAQUIM MURTINHO', 'JD ACLIMACAO                  ');
INSERT INTO cd_cep_br VALUES ('09.060-580', '4992     ', 'R JOAQUIM NABUCO', 'VL PRCE GALES                 ');
INSERT INTO cd_cep_br VALUES ('09.061-720', '4992     ', 'R JOAQUIM SERRA', 'VL PALMARES                   ');
INSERT INTO cd_cep_br VALUES ('09.030-390', '4992     ', 'R JOAQUIM TAVORA', 'VL S TERESA                   ');
INSERT INTO cd_cep_br VALUES ('09.175-420', '4992     ', 'R JOINVILLE', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('09.160-730', '4992     ', 'AV JOINVILLE', 'PRQ R BILLINGS G3             ');
INSERT INTO cd_cep_br VALUES ('09.181-520', '4992     ', 'R JOLI', 'VL ELDIZIA                    ');
INSERT INTO cd_cep_br VALUES ('09.271-170', '4992     ', 'R JONIA', 'PRQ CAPUAVA                   ');
INSERT INTO cd_cep_br VALUES ('09.051-390', '4992     ', 'R JORDAO', 'VL FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('09.271-400', '4992     ', 'R JORGE BERETTA', 'PRQ E ASSUNCAO                ');
INSERT INTO cd_cep_br VALUES ('09.110-330', '4992     ', 'R JORGE CHAMMAS', 'VL AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('09.130-260', '4992     ', 'R JORGE GENEST', 'VL LUTECIA                    ');
INSERT INTO cd_cep_br VALUES ('09.030-070', '4992     ', 'R JORGE MOREIRA', 'VL ASSUNCAO                   ');
INSERT INTO cd_cep_br VALUES ('09.250-210', '4992     ', 'R JORGE TIBIRICA', 'JD MARAVILHAS                 ');
INSERT INTO cd_cep_br VALUES ('09.230-440', '4992     ', 'R JORGE VEIGA', 'VL CAMILOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('09.080-570', '4992     ', 'R JORGE VELHO', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('09.195-316', '4992     ', 'TV JORGE ZERRENER', 'SILVEIRA                      ');
INSERT INTO cd_cep_br VALUES ('09.172-170', '4992     ', 'R JORNALISTAS, DOS', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('09.182-490', '4992     ', 'R JOSE ALBANESE', 'JD L VEGAS                    ');
INSERT INTO cd_cep_br VALUES ('09.040-150', '4992     ', 'R JOSE ALBANO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.182-500', '4992     ', 'R JOSE ANSELMI', 'JD L VEGAS                    ');
INSERT INTO cd_cep_br VALUES ('09.090-380', '4992     ', 'AV JOSE ANTONIO DE ALMEIDA AMAZONAS- LADO IMPAR', 'VL GUIOMAR                    ');
INSERT INTO cd_cep_br VALUES ('09.090-390', '4992     ', 'AV JOSE ANTONIO DE ALMEIDA AMAZONAS- LADO PAR', 'VL GUIOMAR                    ');
INSERT INTO cd_cep_br VALUES ('09.172-605', '4992     ', 'R JOSE APOLONIO', 'VL VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('09.120-260', '4992     ', 'R JOSE AUGUSTO VARELA', 'CENTREVILLE                   ');
INSERT INTO cd_cep_br VALUES ('09.020-180', '4992     ', 'R JOSE BENEDITO DE CASTRO', 'S TERESA                      ');
INSERT INTO cd_cep_br VALUES ('09.030-550', '4992     ', 'R JOSE BONIFACIO', 'VL ASSUNCAO                   ');
INSERT INTO cd_cep_br VALUES ('13.455-529', '4813     ', 'EST SERVIDAO, DE', 'CH S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('13.456-144', '4813     ', 'EST SERVIDAO, DE', 'JD GERIVA                     ');
INSERT INTO cd_cep_br VALUES ('09.181-710', '4992     ', 'TV SINOGRANTE GARDESANI', 'VL ELDIZIA                    ');
INSERT INTO cd_cep_br VALUES ('09.220-630', '4992     ', 'R SION', 'VL METALURGICA                ');
INSERT INTO cd_cep_br VALUES ('09.175-385', '4992     ', 'PC SIQUEIRA', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('09.015-400', '4992     ', 'R SIQUEIRA ALVES', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('09.134-030', '4992     ', 'R JACARETINGA', 'C R B CAMPO                   ');
INSERT INTO cd_cep_br VALUES ('09.271-440', '4992     ', 'R IRAUNA', 'PRQ E ASSUNCAO                ');
INSERT INTO cd_cep_br VALUES ('09.210-345', '4992     ', 'R IRINEU DE BARROS SIQUEIRA', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('09.271-260', '4992     ', 'R IRLANDA', 'PRQ CAPUAVA                   ');
INSERT INTO cd_cep_br VALUES ('09.175-805', '4992     ', 'PC ISAAC NEWTON', 'VL LINDA                      ');
INSERT INTO cd_cep_br VALUES ('09.061-580', '4992     ', 'R ISABEL', 'VL PALMARES                   ');
INSERT INTO cd_cep_br VALUES ('09.120-240', '4992     ', 'R ISRAEL PINHEIRO', 'CENTREVILLE                   ');
INSERT INTO cd_cep_br VALUES ('09.041-260', '4992     ', 'R ITA', 'VL ALICE                      ');
INSERT INTO cd_cep_br VALUES ('09.176-150', '4992     ', 'R ITABAGI', 'VL C MARIA                    ');
INSERT INTO cd_cep_br VALUES ('09.290-540', '4992     ', 'R ITABERA', 'PRQ JACATUBA                  ');
INSERT INTO cd_cep_br VALUES ('09.291-060', '4992     ', 'R ITABIRA', 'PRQ JACATUBA                  ');
INSERT INTO cd_cep_br VALUES ('09.230-400', '4992     ', 'R ITABIRITO', 'UTINGA                        ');
INSERT INTO cd_cep_br VALUES ('09.121-585', '4992     ', 'PC ITABORAI', 'VL ADELE                      ');
INSERT INTO cd_cep_br VALUES ('09.050-230', '4992     ', 'R ITABUNA', 'VL LILICA                     ');
INSERT INTO cd_cep_br VALUES ('09.010-180', '4992     ', 'TV ITACI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.271-210', '4992     ', 'R ITACOATIARA', 'PRQ E ASSUNCAO                ');
INSERT INTO cd_cep_br VALUES ('09.280-460', '4992     ', 'R ITACOLOMI', 'JD MTE LIBANO                 ');
INSERT INTO cd_cep_br VALUES ('09.290-580', '4992     ', 'R ITAGIBA', 'JD MTE LIBANO                 ');
INSERT INTO cd_cep_br VALUES ('09.185-620', '4992     ', 'R ITAGUAI', 'JD PILAR                      ');
INSERT INTO cd_cep_br VALUES ('09.290-370', '4992     ', 'R ITAGUARE', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('09.121-531', '4992     ', 'R ITAGUASSU', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('09.180-380', '4992     ', 'TV ITAI', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('09.185-190', '4992     ', 'R ITAI', 'JD CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('09.290-510', '4992     ', 'R ITAIPAVA', 'PRQ JACATUBA                  ');
INSERT INTO cd_cep_br VALUES ('09.260-800', '4992     ', 'R ITAIPU', 'JD ITRAPOAN                   ');
INSERT INTO cd_cep_br VALUES ('09.190-090', '4992     ', 'R ITAJAI', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('09.041-140', '4992     ', 'R ITAJUBA', 'VL ALICE                      ');
INSERT INTO cd_cep_br VALUES ('04.632-011', '4995     ', 'R VAPABUCU- DE 462/463 AO FIM', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('08.081-260', '4995     ', 'R VAPUACU', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('03.919-040', '4995     ', 'R VARADOURO', 'JD SOARES                     ');
INSERT INTO cd_cep_br VALUES ('01.101-090', '4995     ', 'PSA VARAM KEUTENEDJIAN', 'LUZ                           ');
INSERT INTO cd_cep_br VALUES ('04.943-050', '4995     ', 'R VAREIRINHA', 'JD TURQUESA                   ');
INSERT INTO cd_cep_br VALUES ('02.334-040', '4995     ', 'VL VAREJAO', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('03.729-230', '4995     ', 'R VARGEAO', 'JD DANFER                     ');
INSERT INTO cd_cep_br VALUES ('01.252-050', '4995     ', 'R VARGEM DO CEDRO', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('04.896-090', '4995     ', 'EST VARGEM GRANDE', 'JD S TERESINHA                ');
INSERT INTO cd_cep_br VALUES ('03.316-020', '4995     ', 'R VARGEM GRANDE', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('04.840-770', '4995     ', 'R VARGEM GRANDE DO SUL', 'CJ HAB B F LIMA               ');
INSERT INTO cd_cep_br VALUES ('03.942-060', '4995     ', 'R VARGEM LINDA', 'JD ITAPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('01.253-020', '4995     ', 'R VARGINHA', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('04.872-090', '4995     ', 'EST VARGINHA A ITAQUAQUECETUBA', 'JD S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('04.858-160', '4995     ', 'EST VARGINHA, DA', 'JD CAMPINAS                   ');
INSERT INTO cd_cep_br VALUES ('04.843-430', '4995     ', 'EST VARGINHA, DA', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('04.938-010', '4995     ', 'R VARIACOES MUSICAIS, DAS', 'JD KAGOHARA                   ');
INSERT INTO cd_cep_br VALUES ('04.658-250', '4995     ', 'R VARIANTE', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('01.022-010', '4995     ', 'R VARNHAGEN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('04.039-050', '4995     ', 'R VARPA', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('04.802-140', '4995     ', 'R VARSOVIA', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('08.160-300', '4995     ', 'R VARVITOS', 'JD JARAGUA                    ');
INSERT INTO cd_cep_br VALUES ('08.080-560', '4995     ', 'R VARZEA DA PALMA', 'PRQ PAULISTANO                ');
INSERT INTO cd_cep_br VALUES ('04.055-130', '4995     ', 'TV VARZEA DA ROCA', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('02.678-060', '4995     ', 'R VARZEA GRANDE', 'JD PERI                       ');
INSERT INTO cd_cep_br VALUES ('08.475-420', '4995     ', 'R VARZEA NOVA', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('04.840-180', '4995     ', 'R VARZEA PAULISTA', 'CJ HAB B F LIMA               ');
INSERT INTO cd_cep_br VALUES ('09.040-130', '4992     ', 'R SOUZA CALDAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.172-580', '4992     ', 'R SOUZA CAMPOS', 'VL JUNQUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('09.210-200', '4992     ', 'R SPEERS', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('09.121-670', '4992     ', 'R STELIO MACHADO LOUREIRO', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('09.250-690', '4992     ', 'R STELLA MARIS', 'VL LUCINDA                    ');
INSERT INTO cd_cep_br VALUES ('09.111-180', '4992     ', 'R STETEL', 'JD STETEL                     ');
INSERT INTO cd_cep_br VALUES ('09.182-380', '4992     ', 'R STREIFF', 'JD L VEGAS                    ');
INSERT INTO cd_cep_br VALUES ('09.134-330', '4992     ', 'R SUCUARANA', 'C R B CAMPO                   ');
INSERT INTO cd_cep_br VALUES ('09.230-530', '4992     ', 'R SUD MENUCCI- ATE 810/811', 'VL CAMILOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('09.230-531', '4992     ', 'R SUD MENUCCI- DE 812/813 AO FIM', 'VL CAMILOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('09.260-470', '4992     ', 'R SUDAO', 'JD S ALBERTO                  ');
INSERT INTO cd_cep_br VALUES ('09.280-080', '4992     ', 'R SUECIA', 'VL F MATARAZZO                ');
INSERT INTO cd_cep_br VALUES ('09.220-550', '4992     ', 'R SUEZ', 'JD MARTA                      ');
INSERT INTO cd_cep_br VALUES ('09.210-000', '4992     ', 'R SUICA', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('09.080-600', '4992     ', 'R SUMARE', 'JD MARTA                      ');
INSERT INTO cd_cep_br VALUES ('09.250-470', '4992     ', 'R SUMATRA', 'PRQ ORATORIO                  ');
INSERT INTO cd_cep_br VALUES ('09.240-560', '4992     ', 'TV SUSANO', 'VL AT S ANDRE                 ');
INSERT INTO cd_cep_br VALUES ('09.030-360', '4992     ', 'R TABAIARES', 'VL S TERESA                   ');
INSERT INTO cd_cep_br VALUES ('09.181-020', '4992     ', 'R TABAPUA', 'VL BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('09.290-050', '4992     ', 'R TABATINGA', 'PRQ J RAMALHO                 ');
INSERT INTO cd_cep_br VALUES ('09.210-480', '4992     ', 'R TACITO', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('09.290-040', '4992     ', 'R TAGUA', 'PRQ J RAMALHO                 ');
INSERT INTO cd_cep_br VALUES ('09.181-050', '4992     ', 'R TAGUAI', 'VL BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('09.280-350', '4992     ', 'TV TAILANDIA', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('09.060-150', '4992     ', 'TV TAIOCA', 'VL VALPARAISO                 ');
INSERT INTO cd_cep_br VALUES ('09.060-060', '4992     ', 'R TAIPAS', 'VL VALPARAISO                 ');
INSERT INTO cd_cep_br VALUES ('09.190-710', '4992     ', 'R TALES DOS SANTOS FREIRE', 'PRQ BANDEIRANTE               ');
INSERT INTO cd_cep_br VALUES ('09.134-310', '4992     ', 'R TAMANDUA BANDEIRA', 'C R B CAMPO                   ');
INSERT INTO cd_cep_br VALUES ('09.071-130', '4992     ', 'R TAMARUTACA', 'VL ALPINA                     ');
INSERT INTO cd_cep_br VALUES ('09.131-050', '4992     ', 'R TAMBAU', 'VL SUICA                      ');
INSERT INTO cd_cep_br VALUES ('09.015-440', '4992     ', 'R TAMOIOS', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('09.280-590', '4992     ', 'R TANABI', 'PRQ CENTRAL                   ');
INSERT INTO cd_cep_br VALUES ('09.015-430', '4992     ', 'R TANCREDO DO AMARAL', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('09.181-750', '4992     ', 'TV TANCREDO NEVES', 'VL ELDIZIA                    ');
INSERT INTO cd_cep_br VALUES ('09.260-070', '4992     ', 'R TANGANICA', 'PRQ ORATORIO                  ');
INSERT INTO cd_cep_br VALUES ('09.061-630', '4992     ', 'PC TANGARA', 'VL PALMARES                   ');
INSERT INTO cd_cep_br VALUES ('09.251-140', '4992     ', 'R TANGER', 'PRQ ORATORIO                  ');
INSERT INTO cd_cep_br VALUES ('09.161-460', '4992     ', 'R TANQUES', 'CH E SERRA                    ');
INSERT INTO cd_cep_br VALUES ('09.111-370', '4992     ', 'R SILAS AMERICO VIEIRA', 'JD MAREK                      ');
INSERT INTO cd_cep_br VALUES ('09.112-000', '4992     ', 'R SILLA NALLON GONZAGA', 'PRQ MARAPOARA                 ');
INSERT INTO cd_cep_br VALUES ('09.040-380', '4992     ', 'R SILVA DUTRA', 'VL BASTOS                     ');
INSERT INTO cd_cep_br VALUES ('09.210-635', '4992     ', 'R SILVA JARDIM', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('09.185-660', '4992     ', 'R SILVA LISBOA', 'VL APIAI                      ');
INSERT INTO cd_cep_br VALUES ('09.061-740', '4992     ', 'R SILVA MELO', 'VL PALMARES                   ');
INSERT INTO cd_cep_br VALUES ('09.030-130', '4992     ', 'R SILVA TELES', 'VL ASSUNCAO                   ');
INSERT INTO cd_cep_br VALUES ('09.195-720', '4992     ', 'R SILVANA', 'VL PIRES                      ');
INSERT INTO cd_cep_br VALUES ('09.181-740', '4992     ', 'R SILVEIRA LOBO', 'VL ELDIZIA                    ');
INSERT INTO cd_cep_br VALUES ('09.210-520', '4992     ', 'R SILVEIRA MARTINS', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('09.111-150', '4992     ', 'R SILVEIRA NETO', 'VL H THON                     ');
INSERT INTO cd_cep_br VALUES ('09.071-100', '4992     ', 'R SILVEIRAS', 'VL ALPINA                     ');
INSERT INTO cd_cep_br VALUES ('09.230-420', '4992     ', 'R SILVINHA TELES', 'VL CAMILOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('09.260-690', '4992     ', 'R SILVIO ROMERO', 'JD A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('09.110-480', '4992     ', 'R GRAVATA', 'PRQ INDUSTRIARIO              ');
INSERT INTO cd_cep_br VALUES ('09.280-360', '4992     ', 'R GRECIA', 'VL BARTIRA                    ');
INSERT INTO cd_cep_br VALUES ('09.131-160', '4992     ', 'R GREGORIO DE MATOS', 'JD CARLA                      ');
INSERT INTO cd_cep_br VALUES ('09.040-070', '4992     ', 'R GREGORIO FONSECA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.150-090', '4992     ', 'AV RODRIGUES ALVES', 'PARANAPIACABA                 ');
INSERT INTO cd_cep_br VALUES ('09.020-240', '4992     ', 'R SIQUEIRA CAMPOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.131-370', '4992     ', 'R SIRACUSA', 'VL SUICA                      ');
INSERT INTO cd_cep_br VALUES ('09.251-010', '4992     ', 'R SIRIA', 'PRQ ORATORIO                  ');
INSERT INTO cd_cep_br VALUES ('09.180-300', '4992     ', 'R SOARES SAMPAIO', 'JD MONCOES                    ');
INSERT INTO cd_cep_br VALUES ('09.181-140', '4992     ', 'R SOBRAL', 'VL BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('09.040-030', '4992     ', 'R SOCORRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.161-030', '4992     ', 'R SOCRATES', 'SIT TAQUARAL                  ');
INSERT INTO cd_cep_br VALUES ('09.260-130', '4992     ', 'R SOFIA', 'PRQ ORATORIO                  ');
INSERT INTO cd_cep_br VALUES ('09.030-090', '4992     ', 'R SOL', 'VL ASSUNCAO                   ');
INSERT INTO cd_cep_br VALUES ('09.240-320', '4992     ', 'R SOLDADO CELIO TONELLI', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('09.071-200', '4992     ', 'R SOLDADO PAULO EMIDIO', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('09.195-740', '4992     ', 'TV SOLEDADE', 'VL PIRES                      ');
INSERT INTO cd_cep_br VALUES ('09.175-630', '4992     ', 'R SOLIMOES', 'VL C MARIA                    ');
INSERT INTO cd_cep_br VALUES ('09.251-050', '4992     ', 'R SOMALIA', 'PRQ ORATORIO                  ');
INSERT INTO cd_cep_br VALUES ('09.290-260', '4992     ', 'AV SOROCABA', 'PRQ J RAMALHO                 ');
INSERT INTO cd_cep_br VALUES ('09.030-710', '4992     ', 'TV SOROCABANA', 'VL ASSUNCAO                   ');
INSERT INTO cd_cep_br VALUES ('09.172-740', '4992     ', 'R SEBASTIAO PEREIRA', 'VL VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('09.182-480', '4992     ', 'R SEBASTIAO POLESI', 'JD L VEGAS                    ');
INSERT INTO cd_cep_br VALUES ('09.230-180', '4992     ', 'R SEDAN', 'UTINGA                        ');
INSERT INTO cd_cep_br VALUES ('09.290-005', '4992     ', 'PC SEIJIM TOGUCHI', 'PRQ J RAMALHO                 ');
INSERT INTO cd_cep_br VALUES ('09.165-060', '4992     ', 'CAM SEIS', 'A ANCHIETA (BL D)             ');
INSERT INTO cd_cep_br VALUES ('09.153-060', '4992     ', 'CAM SEIS', 'E R GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('09.160-060', '4992     ', 'R SEIS', 'PRQ R BILLINGS G1             ');
INSERT INTO cd_cep_br VALUES ('09.111-850', '4992     ', 'R SEIS', 'JD S A PADUA                  ');
INSERT INTO cd_cep_br VALUES ('09.041-280', '4992     ', 'R SEM DENOMINACAO', 'VL ALICE                      ');
INSERT INTO cd_cep_br VALUES ('09.190-550', '4992     ', 'TV SEM DENOMINACAO', 'VL GILDA                      ');
INSERT INTO cd_cep_br VALUES ('09.111-880', '4992     ', 'R SEM DENOMINACAO', 'JD S A PADUA                  ');
INSERT INTO cd_cep_br VALUES ('09.120-180', '4992     ', 'R GENERAL HUMBERTO DE SOUZA MELLO', 'CENTREVILLE                   ');
INSERT INTO cd_cep_br VALUES ('09.175-370', '4992     ', 'TV GENERAL KLINGER', 'VL ALZIRA                     ');
INSERT INTO cd_cep_br VALUES ('09.121-260', '4992     ', 'R GENERAL MALLET', 'VL HUMAITA                    ');
INSERT INTO cd_cep_br VALUES ('09.050-410', '4992     ', 'R GENERAL MIGUEL COSTA', 'VL SCARPELLI                  ');
INSERT INTO cd_cep_br VALUES ('09.120-160', '4992     ', 'R GENERAL OLIMPIO MOURAO FILHO', 'CENTREVILLE                   ');
INSERT INTO cd_cep_br VALUES ('09.190-440', '4992     ', 'R GENERAL OSORIO', 'VL BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('09.220-130', '4992     ', 'R GENERAL POLIDORO', 'VL METALURGICA                ');
INSERT INTO cd_cep_br VALUES ('09.120-150', '4992     ', 'R GENERAL VICENTE DE PAULA DALE COUTINHO', 'CENTREVILLE                   ');
INSERT INTO cd_cep_br VALUES ('09.051-100', '4992     ', 'R GENOFRE', 'JD OCARA                      ');
INSERT INTO cd_cep_br VALUES ('09.270-230', '4992     ', 'R GEORGIA', 'PRQ CAPUAVA                   ');
INSERT INTO cd_cep_br VALUES ('09.120-310', '4992     ', 'R GERALDO JOSE DE ALMEIDA', 'CENTREVILLE                   ');
INSERT INTO cd_cep_br VALUES ('09.260-250', '4992     ', 'R GERMANIA', 'PRQ N ORATORIO                ');
INSERT INTO cd_cep_br VALUES ('09.020-000', '4992     ', 'R GERTRUDES DE LIMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.185-180', '4992     ', 'R GETULINA', 'JD CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('09.220-200', '4992     ', 'R GIBRALTAR', 'VL METALURGICA                ');
INSERT INTO cd_cep_br VALUES ('09.110-120', '4992     ', 'R GIL VICENTE', 'VL AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('09.190-510', '4992     ', 'AV GILDA', 'VL GILDA                      ');
INSERT INTO cd_cep_br VALUES ('09.190-520', '4992     ', 'TV GILDA', 'VL GILDA                      ');
INSERT INTO cd_cep_br VALUES ('09.230-405', '4992     ', 'PC GILDA DE ABREU', 'VL CAMILOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('09.121-650', '4992     ', 'R GIOVANI GRONCHI', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('09.172-490', '4992     ', 'R GIOVANNA PAPPACENA', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('09.111-340', '4992     ', 'R GIOVANNI BATTISTA PIRELLI', 'VL H THON                     ');
INSERT INTO cd_cep_br VALUES ('09.280-410', '4992     ', 'PC FRANCISCO DE PAULA PERUCHE', 'VL BARTIRA                    ');
INSERT INTO cd_cep_br VALUES ('09.240-640', '4992     ', 'R FRANCISCO DE SOUZA', 'VL AT S ANDRE                 ');
INSERT INTO cd_cep_br VALUES ('09.175-640', '4992     ', 'R FRANCISCO FERREIRA', 'JD GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('09.030-325', '4992     ', 'PC PRESIDENTE VARGAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.260-670', '4992     ', 'R PRESIDENTE WASHINGTON LUIZ', 'JD A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('09.071-000', '4992     ', 'AV PRESTES MAIA', 'VL ALPINA                     ');
INSERT INTO cd_cep_br VALUES ('09.051-620', '4992     ', 'R PRIMAVERA', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('09.015-030', '4992     ', 'R PRIMEIRO DE MAIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.050-120', '4992     ', 'R PRIMO BRUNO PEZZOLO', 'VL LILICA                     ');
INSERT INTO cd_cep_br VALUES ('09.090-600', '4992     ', 'R PRINCESA ISABEL', 'VL GUIOMAR                    ');
INSERT INTO cd_cep_br VALUES ('09.162-010', '4992     ', 'R PRINCESA LEOPOLDINA', 'PRQ R GRANDE                  ');
INSERT INTO cd_cep_br VALUES ('09.091-030', '4992     ', 'R PRINCESA MARIA AMELIA', 'JARDIM                        ');
INSERT INTO cd_cep_br VALUES ('09.091-010', '4992     ', 'R PRINCESA MARIA DA GLORIA', 'JARDIM                        ');
INSERT INTO cd_cep_br VALUES ('09.060-650', '4992     ', 'AV PRINCIPE DE GALES', 'VL PRCE GALES                 ');
INSERT INTO cd_cep_br VALUES ('09.121-720', '4992     ', 'AV PROCOPIO FERREIRA', 'JD SILVANA                    ');
INSERT INTO cd_cep_br VALUES ('09.182-335', '4992     ', 'PC PROFESSOR ANTONIO LAPATE NETO', 'JD MILENA                     ');
INSERT INTO cd_cep_br VALUES ('09.110-770', '4992     ', 'R PROFESSOR ANTONIO TRAJANO', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('09.190-060', '4992     ', 'R PROFESSOR CHARCOT', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('09.112-075', '4992     ', 'R PROFESSOR EDGAR VIEIRA DE LIMA', 'PRQ MARAJOARA                 ');
INSERT INTO cd_cep_br VALUES ('09.171-500', '4992     ', 'R PROFESSOR FELISBERTO DE CARVALHO', 'JD S CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('09.171-000', '4992     ', 'R PROFESSOR FERDINANDO BORLA', 'VL LUZITA                     ');
INSERT INTO cd_cep_br VALUES ('09.015-370', '4992     ', 'R PROFESSOR GARRET', 'VL VILMA                      ');
INSERT INTO cd_cep_br VALUES ('09.291-240', '4992     ', 'R PROFESSOR JOSE FRANCO', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('09.051-000', '4992     ', 'R PROFESSOR LICINIO', 'PRQ BANDEIRANTE               ');
INSERT INTO cd_cep_br VALUES ('09.051-130', '4992     ', 'R PIRAPORA', 'JD OCARA                      ');
INSERT INTO cd_cep_br VALUES ('09.050-150', '4992     ', 'R PIRAQUARA', 'VL LILICA                     ');
INSERT INTO cd_cep_br VALUES ('09.060-020', '4992     ', 'R PIRASSUNUNGA', 'VL VALPARAISO                 ');
INSERT INTO cd_cep_br VALUES ('09.195-630', '4992     ', 'TV PIRES', 'VL PIRES                      ');
INSERT INTO cd_cep_br VALUES ('09.190-480', '4992     ', 'R PIRES DO RIO', 'VL BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('09.015-540', '4992     ', 'R PIRITUBA', 'C BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('09.161-080', '4992     ', 'R PITAGORAS', 'SIT TAQUARAL                  ');
INSERT INTO cd_cep_br VALUES ('09.090-150', '4992     ', 'R PITANGUEIRAS, DAS', 'JARDIM                        ');
INSERT INTO cd_cep_br VALUES ('09.220-430', '4992     ', 'R PLACIDO DE CASTRO', 'UTINGA                        ');
INSERT INTO cd_cep_br VALUES ('09.230-230', '4992     ', 'R PLANALTINA', 'UTINGA                        ');
INSERT INTO cd_cep_br VALUES ('09.161-060', '4992     ', 'R PLATAO', 'SIT TAQUARAL                  ');
INSERT INTO cd_cep_br VALUES ('09.132-050', '4992     ', 'R PLUTAO', 'VL GUARARA                    ');
INSERT INTO cd_cep_br VALUES ('09.185-710', '4992     ', 'R PLUTARCO', 'VL APIAI                      ');
INSERT INTO cd_cep_br VALUES ('09.061-390', '4992     ', 'TV POA', 'VL S CABRAL                   ');
INSERT INTO cd_cep_br VALUES ('09.050-160', '4992     ', 'R POCONE', 'VL LILICA                     ');
INSERT INTO cd_cep_br VALUES ('09.210-080', '4992     ', 'R POLONIA', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('09.165-150', '4992     ', 'R POMBO CORREIO', 'A ANCHIETA (BL C)             ');
INSERT INTO cd_cep_br VALUES ('09.132-420', '4992     ', 'R POMPEIA', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('09.190-490', '4992     ', 'PC POMPEIA', 'VL GILDA                      ');
INSERT INTO cd_cep_br VALUES ('09.160-580', '4992     ', 'R PONTA GROSSA', 'PRQ R BILLINGS G3             ');
INSERT INTO cd_cep_br VALUES ('09.230-360', '4992     ', 'R PONTA PORA', 'UTINGA                        ');
INSERT INTO cd_cep_br VALUES ('09.180-430', '4992     ', 'R PONTAL', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('09.290-140', '4992     ', 'R PORANGABA', 'JD NICE                       ');
INSERT INTO cd_cep_br VALUES ('09.160-440', '4992     ', 'R PORECATU', 'PRQ R BILLINGS G3             ');
INSERT INTO cd_cep_br VALUES ('09.071-210', '4992     ', 'AL POROROCA', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('09.030-610', '4992     ', 'R PORTO ALEGRE', 'VL S TERESA                   ');
INSERT INTO cd_cep_br VALUES ('09.070-240', '4992     ', 'R PORTO CARRERO', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('09.061-540', '4992     ', 'R DOUTOR OSCAR BERNARDES', 'VL PALMARES                   ');
INSERT INTO cd_cep_br VALUES ('09.180-120', '4992     ', 'R DOUTOR OSMAR ARMANDO BALISTA', 'CJ RES JD ESTADIO             ');
INSERT INTO cd_cep_br VALUES ('09.185-260', '4992     ', 'R DOUTOR PEDRO RIBEIRO', 'JD JAMAICA                    ');
INSERT INTO cd_cep_br VALUES ('09.060-470', '4992     ', 'PC MONTE CRISTO', 'VL VALPARAISO                 ');
INSERT INTO cd_cep_br VALUES ('09.110-180', '4992     ', 'R MONTE PASCOAL', 'VL AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('09.170-120', '4992     ', 'R RODRIGUES DA COSTA', 'JD VL RICA                    ');
INSERT INTO cd_cep_br VALUES ('09.150-140', '4992     ', 'R RODRIGUES QUARESMA', 'PARANAPIACABA                 ');
INSERT INTO cd_cep_br VALUES ('09.061-290', '4992     ', 'R RODRIGUES TORRES', 'VL PALMARES                   ');
INSERT INTO cd_cep_br VALUES ('09.080-620', '4992     ', 'AL ROGER ADAM', 'JD MARTA                      ');
INSERT INTO cd_cep_br VALUES ('09.112-130', '4992     ', 'R ROGERIO GIORGI', 'PRQ MARAPOARA                 ');
INSERT INTO cd_cep_br VALUES ('09.180-490', '4992     ', 'R ROLANDIA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('09.190-695', '4992     ', 'PC ROLDAO DOS SANTOS PEREIRA', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('09.061-620', '4992     ', 'R ROMANA', 'VL PALMARES                   ');
INSERT INTO cd_cep_br VALUES ('09.170-590', '4992     ', 'R ROMANO TOGNATO', 'JD IRENE                      ');
INSERT INTO cd_cep_br VALUES ('09.110-390', '4992     ', 'R ROMUALDO PIAGENTINI', 'PRQ INDUSTRIARIO              ');
INSERT INTO cd_cep_br VALUES ('09.131-270', '4992     ', 'R RONALD CARVALHO', 'COND MARACANA                 ');
INSERT INTO cd_cep_br VALUES ('09.080-610', '4992     ', 'R RONDONIA', 'JD UTINGA                     ');
INSERT INTO cd_cep_br VALUES ('09.240-670', '4992     ', 'R ROQUE DA COSTA', 'VL AT S ANDRE                 ');
INSERT INTO cd_cep_br VALUES ('09.260-310', '4992     ', 'R ROQUETE PINTO', 'JD S ALBERTO                  ');
INSERT INTO cd_cep_br VALUES ('09.080-020', '4992     ', 'R ROSA DE SIQUEIRA', 'JD UTINGA                     ');
INSERT INTO cd_cep_br VALUES ('09.061-310', '4992     ', 'TV ROSALINA COELHO', 'VL S CABRAL                   ');
INSERT INTO cd_cep_br VALUES ('09.061-080', '4992     ', 'R ROSARIA', 'VL S CABRAL                   ');
INSERT INTO cd_cep_br VALUES ('09.061-200', '4992     ', 'TV ROSARIA', 'VL S CABRAL                   ');
INSERT INTO cd_cep_br VALUES ('09.112-070', '4992     ', 'R ROSARIA APARECIDA DOS SANTOS', 'PRQ MARAPOARA                 ');
INSERT INTO cd_cep_br VALUES ('09.176-170', '4992     ', 'R ROSAS, DAS', 'VL MARINA                     ');
INSERT INTO cd_cep_br VALUES ('09.061-350', '4992     ', 'R ROSEIRA', 'VL PALMARES                   ');
INSERT INTO cd_cep_br VALUES ('09.270-030', '4992     ', 'R ROSETA', 'PRQ CAPUAVA                   ');
INSERT INTO cd_cep_br VALUES ('09.230-490', '4992     ', 'R ROSSINI', 'VL CAMILOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('09.240-600', '4992     ', 'R ROTARI', 'VL AT S ANDRE                 ');
INSERT INTO cd_cep_br VALUES ('09.071-290', '4992     ', 'AL ROUXINOL', 'JD SOL                        ');
INSERT INTO cd_cep_br VALUES ('09.153-280', '4992     ', 'AV RUBENS CAMARGO', 'PRQ AMERICA                   ');
INSERT INTO cd_cep_br VALUES ('09.260-810', '4992     ', 'R RUBENS FOGLI', 'JD ITRAPOAN                   ');
INSERT INTO cd_cep_br VALUES ('02.636-081', '4995     ', 'TV RAFAEL ALVES CABAIS', 'VL SANTOS                     ');
INSERT INTO cd_cep_br VALUES ('02.636-080', '4995     ', 'R RAFAEL ALVES CASAES', 'VL SANTOS                     ');
INSERT INTO cd_cep_br VALUES ('05.572-040', '4995     ', 'R RAFAEL ANGLES', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('03.927-430', '4995     ', 'R RAFAEL ANGLES', 'CJ HAB T VILELA               ');
INSERT INTO cd_cep_br VALUES ('02.873-100', '4995     ', 'PSG RAFAEL ARINO', 'CJ P EST PARADA               ');
INSERT INTO cd_cep_br VALUES ('05.264-030', '4995     ', 'R RAFAEL ARMENISE', 'VL SULINA                     ');
INSERT INTO cd_cep_br VALUES ('02.375-090', '4995     ', 'R RAFAEL ARNONI', 'VL I ARNONI                   ');
INSERT INTO cd_cep_br VALUES ('03.813-020', '4995     ', 'R RAFAEL AUGUSTO PINHEIRO', 'JD MATARAZZO                  ');
INSERT INTO cd_cep_br VALUES ('04.763-010', '4995     ', 'TV RAFAEL AURICHIO', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('02.033-030', '4995     ', 'TV RAFAEL BARALLI', 'CARANDIRU                     ');
INSERT INTO cd_cep_br VALUES ('05.371-080', '4995     ', 'R RAFAEL BARBOSA', 'JD M LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('02.671-060', '4995     ', 'TV RAFAEL BLANCO', 'VL DIONISIA                   ');
INSERT INTO cd_cep_br VALUES ('02.617-180', '4995     ', 'R RAFAEL BLANCO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('03.460-110', '4995     ', 'R RAFAEL BLUTEAU', 'JD VL FORMOSA                 ');
INSERT INTO cd_cep_br VALUES ('03.378-018', '4995     ', 'R RAFAEL CARELLI', 'CH BELENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('05.705-260', '4995     ', 'R RAFAEL CARROZZO', 'PARAISO DO MORUMBI            ');
INSERT INTO cd_cep_br VALUES ('04.813-290', '4995     ', 'R RAFAEL CASTRO', 'JD EDITH                      ');
INSERT INTO cd_cep_br VALUES ('04.708-050', '4995     ', 'R RAFAEL CHIARELLA NETTO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('05.526-010', '4995     ', 'R RAFAEL CLARK', 'JD JUSSARA                    ');
INSERT INTO cd_cep_br VALUES ('03.676-050', '4995     ', 'R RAFAEL COELHO MACHADO', 'JD T MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('05.043-050', '4995     ', 'R RAFAEL CORREIA', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('08.110-350', '4995     ', 'R RAFAEL CORREIA DA SILVA', 'JD AIMORE                     ');
INSERT INTO cd_cep_br VALUES ('04.457-100', '4995     ', 'R RAFAEL CORREIA SAMPAIO', 'JD PALMARES                   ');
INSERT INTO cd_cep_br VALUES ('02.355-300', '4995     ', 'R RAFAEL DA SILVA', 'JD V BIANCA                   ');
INSERT INTO cd_cep_br VALUES ('08.280-090', '4995     ', 'R RAFAEL DA SILVA E SOUSA', 'C LIDER                       ');
INSERT INTO cd_cep_br VALUES ('06.720-105', '4958     ', 'R MONGUETO', 'PRQ M MATA                    ');
INSERT INTO cd_cep_br VALUES ('06.717-127', '4958     ', 'R MONSENHOR LADEIRA', 'PRQ BAHIA                     ');
INSERT INTO cd_cep_br VALUES ('06.710-550', '4958     ', 'TV MONTE ALEGRE', 'JD GUERREIRO                  ');
INSERT INTO cd_cep_br VALUES ('06.710-610', '4958     ', 'R MONTE ALEGRE', 'JD REBELATO                   ');
INSERT INTO cd_cep_br VALUES ('06.719-020', '4958     ', 'AV MARABA', 'JD ARCO-IRIS                  ');
INSERT INTO cd_cep_br VALUES ('06.701-010', '4958     ', 'EST MARACANDUVA', 'REC A VERDE                   ');
INSERT INTO cd_cep_br VALUES ('06.711-340', '4958     ', 'R MARACATU', 'CH C GALO                     ');
INSERT INTO cd_cep_br VALUES ('06.719-045', '4958     ', 'R MARAMBAIA', 'JD ARCO-IRIS                  ');
INSERT INTO cd_cep_br VALUES ('06.710-380', '4958     ', 'R MARANHAO', 'GRAMADO                       ');
INSERT INTO cd_cep_br VALUES ('06.700-600', '4958     ', 'R MARANHAO', 'PRQ S R CASSIA                ');
INSERT INTO cd_cep_br VALUES ('06.727-095', '4958     ', 'R MARARI', 'JD PEREIRAS (C ALTO)          ');
INSERT INTO cd_cep_br VALUES ('06.719-360', '4958     ', 'R MARCIA MENDES', 'JD GRACAS                     ');
INSERT INTO cd_cep_br VALUES ('06.717-133', '4958     ', 'R MARCOLINO PINTO QUEIROS', 'PRQ BAHIA                     ');
INSERT INTO cd_cep_br VALUES ('06.713-330', '4958     ', 'V MARGARIDAS, DAS', 'JD COLIBRI                    ');
INSERT INTO cd_cep_br VALUES ('06.708-030', '4958     ', 'AV MARGINAL', 'GJA VIANA                     ');
INSERT INTO cd_cep_br VALUES ('06.702-110', '4958     ', 'AV MARGINAL', 'JD ADELINA                    ');
INSERT INTO cd_cep_br VALUES ('06.705-280', '4958     ', 'R MARIA CLAUDIA', 'GJA CLOTILDE                  ');
INSERT INTO cd_cep_br VALUES ('06.700-065', '4958     ', 'R MARIA CRISTINA', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('06.717-060', '4958     ', 'R MARIA DA GLORIA E SILVA', 'JD NOMURA                     ');
INSERT INTO cd_cep_br VALUES ('06.714-280', '4958     ', 'R MARIA DO ROSARIO', 'PRQ ALEXANDRE                 ');
INSERT INTO cd_cep_br VALUES ('06.705-270', '4958     ', 'R MARIA ELISA', 'GJA CLOTILDE                  ');
INSERT INTO cd_cep_br VALUES ('06.700-050', '4958     ', 'R MARIA ESPERANCA', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('06.703-100', '4958     ', 'AV MARIA HELENA', 'JD DINORAH                    ');
INSERT INTO cd_cep_br VALUES ('06.705-240', '4958     ', 'R MARIA LUCILA', 'GJA CLOTILDE                  ');
INSERT INTO cd_cep_br VALUES ('06.725-010', '4958     ', 'R MARIA QUITERIA', 'JD JAPAO (C ALTO)             ');
INSERT INTO cd_cep_br VALUES ('06.700-637', '4958     ', 'R MARIA TEREZA MACEIRO MONTEIRO', 'PRQ S R CASSIA                ');
INSERT INTO cd_cep_br VALUES ('06.729-110', '4958     ', 'R MARIANA', 'T S FELIPE (C ALTO)           ');
INSERT INTO cd_cep_br VALUES ('06.717-040', '4958     ', 'R MARINGA', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('06.717-122', '4958     ', 'R MARINHA, DA', 'PRQ BAHIA                     ');
INSERT INTO cd_cep_br VALUES ('06.727-165', '4958     ', 'R MARQUES DE PASCAIS', 'A CAUCAIA (C ALTO)            ');
INSERT INTO cd_cep_br VALUES ('06.709-230', '4958     ', 'EST MARSELHA', 'GJA VIANA                     ');
INSERT INTO cd_cep_br VALUES ('06.704-485', '4958     ', 'EST MARTE', 'PITAS                         ');
INSERT INTO cd_cep_br VALUES ('06.705-110', '4958     ', 'R MARTILIANO LEMOS LEITE', 'VL JOVINA                     ');
INSERT INTO cd_cep_br VALUES ('13.457-636', '4813     ', 'R RIO CLARO', 'JD M LIBANO                   ');
INSERT INTO cd_cep_br VALUES ('06.726-090', '4958     ', 'R MARTIN AFONSO DE SOUZA', 'JD JAPAO (C ALTO)             ');
INSERT INTO cd_cep_br VALUES ('06.704-175', '4958     ', 'R MATA, DA', 'PRQ MONJOLO                   ');
INSERT INTO cd_cep_br VALUES ('06.710-160', '4958     ', 'R MATO GROSSO', 'GRAMADO                       ');
INSERT INTO cd_cep_br VALUES ('06.700-640', '4958     ', 'R MATO GROSSO', 'PRQ S R CASSIA                ');
INSERT INTO cd_cep_br VALUES ('06.710-670', '4958     ', 'R MATOS COSTA', 'JD LAMBRETA                   ');
INSERT INTO cd_cep_br VALUES ('06.726-130', '4958     ', 'R MAURICIO DE NASSAU', 'JD JAPAO (C ALTO)             ');
INSERT INTO cd_cep_br VALUES ('06.700-275', '4958     ', 'R MAURICIO XAVIER DE OLIVEIRA', 'JD CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('06.708-235', '4958     ', 'R MAZEL', 'PRQ S GEORGE                  ');
INSERT INTO cd_cep_br VALUES ('06.712-360', '4958     ', 'R MEANDRO', 'JD COLIBRI                    ');
INSERT INTO cd_cep_br VALUES ('06.702-250', '4958     ', 'R LUA CHEIA', 'RES P MAIORCA                 ');
INSERT INTO cd_cep_br VALUES ('06.702-240', '4958     ', 'R LUA NOVA', 'RES P MAIORCA                 ');
INSERT INTO cd_cep_br VALUES ('06.716-659', '4958     ', 'R LUANDA', 'JD LINA                       ');
INSERT INTO cd_cep_br VALUES ('06.708-170', '4958     ', 'R LUCIA', 'PRQ S GEORGE                  ');
INSERT INTO cd_cep_br VALUES ('06.709-170', '4958     ', 'AL LUIZ', 'GJA VIANA                     ');
INSERT INTO cd_cep_br VALUES ('15.805-075', '5153     ', 'R ADOLFO LORENSINI', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('15.803-310', '5153     ', 'R AGOSTINA BARBA', 'CJ P C I G MESTRINELLI        ');
INSERT INTO cd_cep_br VALUES ('15.814-000', '5153     ', 'AV AGOSTINHO RODRIGUES MARCELLO', 'LOT M PASSAROS                ');
INSERT INTO cd_cep_br VALUES ('15.804-290', '5153     ', 'R AGUA CLARA', 'JD SALLES                     ');
INSERT INTO cd_cep_br VALUES ('15.804-170', '5153     ', 'R AGUAI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.802-015', '5153     ', 'R AGUDOS', 'PRQ RES A ROMAO               ');
INSERT INTO cd_cep_br VALUES ('15.800-090', '5153     ', 'R ALAGOAS- ATE 0498/0499', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.060-310', '4995     ', 'R TEJUGUACU', 'VL JACUI                      ');
INSERT INTO cd_cep_br VALUES ('08.121-150', '4995     ', 'R TEJUNHANA', 'JD CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('04.350-020', '4995     ', 'R TEJUPA', 'VL BABILONIA                  ');
INSERT INTO cd_cep_br VALUES ('02.930-030', '4995     ', 'R TELE', 'VL PICININ                    ');
INSERT INTO cd_cep_br VALUES ('08.020-250', '4995     ', 'R TELEMACO BORBA', 'VL VESSONI                    ');
INSERT INTO cd_cep_br VALUES ('04.844-380', '4995     ', 'R TELEMANN', 'JD S BERNARDO                 ');
INSERT INTO cd_cep_br VALUES ('02.337-050', '4995     ', 'R TELES PEIXOTO', 'JD FRANCA                     ');
INSERT INTO cd_cep_br VALUES ('05.203-130', '4995     ', 'R TELMA', 'VL FANTON                     ');
INSERT INTO cd_cep_br VALUES ('02.281-208', '4995     ', 'R TELMA REGINA CORDEIRO CORREIA', 'CJ HAB J RURAL                ');
INSERT INTO cd_cep_br VALUES ('04.458-160', '4995     ', 'R TELMA RITTER', 'JD SONIA                      ');
INSERT INTO cd_cep_br VALUES ('05.543-020', '4995     ', 'R TELMO COELHO FILHO', 'VL ALBANO                     ');
INSERT INTO cd_cep_br VALUES ('04.850-130', '4995     ', 'R TELO GARCIA', 'PRQ COCAIA                    ');
INSERT INTO cd_cep_br VALUES ('04.938-000', '4995     ', 'R TEMAS, DOS', 'JD KAGOHARA                   ');
INSERT INTO cd_cep_br VALUES ('08.050-690', '4995     ', 'R TEMBETARU', 'JD CAMELIAS                   ');
INSERT INTO cd_cep_br VALUES ('05.791-250', '4995     ', 'R TEMISTOCLES ARANHA', 'PIRAJUSSARA                   ');
INSERT INTO cd_cep_br VALUES ('03.571-190', '4995     ', 'R TEMISTOCLES MACHADO', 'PRQ S CITY                    ');
INSERT INTO cd_cep_br VALUES ('02.261-030', '4995     ', 'TV TEMPERANCA', 'JACANA                        ');
INSERT INTO cd_cep_br VALUES ('02.228-080', '4995     ', 'TV TEMPESTADE', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('03.357-000', '4995     ', 'R TEMPLARIOS', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('08.431-074', '4995     ', 'R TEMPO CELESTE', 'LAGEADO                       ');
INSERT INTO cd_cep_br VALUES ('04.164-160', '4995     ', 'TV TEMPO ESPACO', 'VL MORAES                     ');
INSERT INTO cd_cep_br VALUES ('05.065-040', '4995     ', 'R TEMPO REVERSO', 'PRQ RES LAPA                  ');
INSERT INTO cd_cep_br VALUES ('03.277-080', '4995     ', 'R TAUFIK KURBAN', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('05.792-130', '4995     ', 'R TAUNA', 'JD L MOREIRA                  ');
INSERT INTO cd_cep_br VALUES ('08.381-770', '4995     ', 'R TAURO', 'T DIVISAO                     ');
INSERT INTO cd_cep_br VALUES ('02.443-090', '4995     ', 'R TAVANNES', 'L PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.850-080', '4995     ', 'R TAVAREDE', 'PRQ COCAIA                    ');
INSERT INTO cd_cep_br VALUES ('03.874-010', '4995     ', 'R TAVARES', 'VL R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('08.151-210', '4995     ', 'R TEODORO DE ASSIS', 'JD ROSINA                     ');
INSERT INTO cd_cep_br VALUES ('05.883-160', '4995     ', 'TV TEODORO DE TARSO', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('08.410-355', '4995     ', 'R TEODORO FERRAZ', 'VL SOLANGE                    ');
INSERT INTO cd_cep_br VALUES ('04.387-240', '4995     ', 'R TEODORO FERREIRA', 'C DOMITILA                    ');
INSERT INTO cd_cep_br VALUES ('02.765-060', '4995     ', 'R TEODORO HENRIQUE MAURER JUNIOR', 'VL HEBE                       ');
INSERT INTO cd_cep_br VALUES ('02.342-190', '4995     ', 'R TEODORO HORST', 'TUCURUVI                      ');
INSERT INTO cd_cep_br VALUES ('02.355-180', '4995     ', 'R TEODORO LANHOSO', 'JD V BIANCA                   ');
INSERT INTO cd_cep_br VALUES ('02.228-005', '4995     ', 'V-P TEODORO LEMER', 'PRQ E CHAVES                  ');
INSERT INTO cd_cep_br VALUES ('08.150-550', '4995     ', 'R TEODORO LIMA', 'JD SENICE                     ');
INSERT INTO cd_cep_br VALUES ('03.525-050', '4995     ', 'R TEODORO LORENCINI', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('05.639-160', '4995     ', 'R TEODORO MALDONADO', 'JD L S PAULO                  ');
INSERT INTO cd_cep_br VALUES ('03.515-010', '4995     ', 'R TEODORO MASCARENHAS', 'VL MATILDE                    ');
INSERT INTO cd_cep_br VALUES ('04.316-010', '4995     ', 'TV TEODORO ORTELL', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('05.122-150', '4995     ', 'R TEODORO PECUOLT', 'PRQ ANHANGUERA                ');
INSERT INTO cd_cep_br VALUES ('04.618-010', '4995     ', 'R TEODORO PUTZ', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('01.250-020', '4995     ', 'R TEODORO RAMOS', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('02.986-020', '4995     ', 'R TEODORO RICARDO', 'PRQ TAIPAS                    ');
INSERT INTO cd_cep_br VALUES ('03.928-140', '4995     ', 'R TEODORO RICCIO', 'CJ HAB T VILELA               ');
INSERT INTO cd_cep_br VALUES ('02.989-070', '4995     ', 'R TEODORO RODRIGUES', 'JD MARILU                     ');
INSERT INTO cd_cep_br VALUES ('05.405-000', '4995     ', 'R TEODORO SAMPAIO- ATE 0567 - LADO IMPAR', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('05.406-000', '4995     ', 'R TEODORO SAMPAIO- ATE 0806 - LADO PAR', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('05.405-050', '4995     ', 'R TEODORO SAMPAIO- DE 0569 A 0919 - LADO IMPAR', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('05.406-050', '4995     ', 'R TEODORO SAMPAIO- DE 0808 A 1150 - LADO PAR', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('05.405-100', '4995     ', 'R TEODORO SAMPAIO- DE 0921 A 1383 - LADO IMPAR', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('02.318-410', '4995     ', 'R VALENTINO URBANI', 'JD JACANA                     ');
INSERT INTO cd_cep_br VALUES ('08.050-640', '4995     ', 'R VALERIA APARECIDA MARCONDES', 'JD CAMELIAS                   ');
INSERT INTO cd_cep_br VALUES ('03.201-060', '4995     ', 'R VALERIANAS, DAS', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('05.568-250', '4995     ', 'AV VALERIANO DE SOUZA', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('08.395-060', '4995     ', 'TV VALERIO BONA', 'CJ P R CLARO                  ');
INSERT INTO cd_cep_br VALUES ('05.422-040', '4995     ', 'R VALERIO CARVALHO', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('02.833-040', '4995     ', 'R VALERIO RAMOS', 'VL NINA                       ');
INSERT INTO cd_cep_br VALUES ('02.279-070', '4995     ', 'R VALERIO VILAS BOAS', 'VL NILO                       ');
INSERT INTO cd_cep_br VALUES ('08.081-070', '4995     ', 'AV VALLE', 'PRQ PAULISTANO                ');
INSERT INTO cd_cep_br VALUES ('04.459-180', '4995     ', 'R VALMIQUI', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('04.859-012', '4995     ', 'R VALMIR DE SENA MESSIAS', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('02.219-100', '4995     ', 'R VALO VELHO', 'VL EDE                        ');
INSERT INTO cd_cep_br VALUES ('04.513-090', '4995     ', 'R VALOIS DE CASTRO', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('04.384-130', '4995     ', 'R VALONGO', 'JD JABAQUARA                  ');
INSERT INTO cd_cep_br VALUES ('02.220-340', '4995     ', 'TV VALONGO, DO', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('02.442-140', '4995     ', 'R VALORBE', 'L PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('05.011-010', '4995     ', 'R VALPARAISO', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('03.685-100', '4995     ', 'R VALQUEIRE', 'JD S NICOLAU                  ');
INSERT INTO cd_cep_br VALUES ('02.610-090', '4995     ', 'R VALQUIRIA', 'VL ANDRADES                   ');
INSERT INTO cd_cep_br VALUES ('05.352-130', '4995     ', 'R VALQUIRIA GIORGINA', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('08.345-560', '4995     ', 'TV VALSA BRANCA', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('04.872-150', '4995     ', 'R VALSA CHOROSA', 'JD B GATO                     ');
INSERT INTO cd_cep_br VALUES ('08.345-620', '4995     ', 'TV VALSA DA DESPEDIDA', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('08.343-550', '4995     ', 'TV VALSA DA SAUDADE', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('08.345-630', '4995     ', 'TV VALSA DO IMPERADOR', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('08.121-800', '4995     ', 'R VALSA DOS CASAIS', 'I PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('08.343-560', '4995     ', 'TV VALSA DOS NAMORADOS', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('08.061-490', '4995     ', 'R VALSA, DA', 'JD P J NUNES                  ');
INSERT INTO cd_cep_br VALUES ('05.360-020', '4995     ', 'R VALSON LOPES', 'VL BUTANTA                    ');
INSERT INTO cd_cep_br VALUES ('02.206-030', '4995     ', 'R VALTER ACRAS', 'VL GUSTAVO                    ');
INSERT INTO cd_cep_br VALUES ('05.466-080', '4995     ', 'R VALTER BELIAN', 'AT PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('05.503-130', '4995     ', 'PC VALTER FEED', 'BUTANTA                       ');
INSERT INTO cd_cep_br VALUES ('08.452-620', '4995     ', 'R VALTER FELDMAN', 'JD LOURDES                    ');
INSERT INTO cd_cep_br VALUES ('04.416-120', '4995     ', 'R VALTER FERREIRA DE SOUZA', 'VL PATRIMONIAL                ');
INSERT INTO cd_cep_br VALUES ('03.617-120', '4995     ', 'R VALTER LOURENCO DA SILVA', 'VL MARIETA                    ');
INSERT INTO cd_cep_br VALUES ('04.857-110', '4995     ', 'R VALTER MIRANDA DE BITENCOURT', 'JD MARILDA                    ');
INSERT INTO cd_cep_br VALUES ('03.220-010', '4995     ', 'R VALTER NAZARENO GIOVANETTI', 'VL MACEDOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('04.822-100', '4995     ', 'R VALTER RIBEIRO', 'PRQ AMERICA                   ');
INSERT INTO cd_cep_br VALUES ('04.387-090', '4995     ', 'R VALE DO ALVA', 'C DOMITILA                    ');
INSERT INTO cd_cep_br VALUES ('03.828-130', '4995     ', 'R VALE DO AMANHECER', 'JD KERALUX                    ');
INSERT INTO cd_cep_br VALUES ('02.317-060', '4995     ', 'R VALE DO CARIRI', 'VL N MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('08.285-090', '4995     ', 'R VALE DO IPOJUCA', 'C LIDER                       ');
INSERT INTO cd_cep_br VALUES ('04.921-270', '4995     ', 'R VALE DO JACUI', 'JD MARQUESA                   ');
INSERT INTO cd_cep_br VALUES ('03.410-030', '4995     ', 'R VALE FORMOSO', 'VL S ESTEVAO                  ');
INSERT INTO cd_cep_br VALUES ('02.473-060', '4995     ', 'R VALE VERDE', 'VL ROQUE                      ');
INSERT INTO cd_cep_br VALUES ('01.254-060', '4995     ', 'R VALENCA', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('03.583-040', '4995     ', 'R VALENCA DO MINHO', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('03.813-160', '4995     ', 'R TANAZEIRO', 'JD MATARAZZO                  ');
INSERT INTO cd_cep_br VALUES ('05.571-180', '4995     ', 'R TANCREDI MANTOVANI', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('09.121-550', '4992     ', 'R FLOREAL', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('09.170-680', '4992     ', 'R FLORES, DAS', 'VL LUZITA                     ');
INSERT INTO cd_cep_br VALUES ('09.050-090', '4992     ', 'PC FLORESTA', 'VL FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('09.030-620', '4992     ', 'R FLORIANOPOLIS', 'VL S TERESA                   ');
INSERT INTO cd_cep_br VALUES ('09.110-720', '4992     ', 'R FLORIDA', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('05.774-310', '4995     ', 'R VALENTIM DE ABREU', 'PRQ REGINA                    ');
INSERT INTO cd_cep_br VALUES ('02.435-020', '4995     ', 'R VALENTIM DE ALMEIDA', 'L PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('02.733-070', '4995     ', 'R VALENTIM DE BARROS', 'VL S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('03.151-010', '4995     ', 'TV VALENTIM GENAY', 'QTA PAINEIRA                  ');
INSERT INTO cd_cep_br VALUES ('05.506-070', '4995     ', 'AV VALENTIM GENTIL', 'BUTANTA                       ');
INSERT INTO cd_cep_br VALUES ('04.836-495', '4995     ', 'TV VALENTIM HEDER', 'JD ALPINO                     ');
INSERT INTO cd_cep_br VALUES ('08.430-800', '4995     ', 'R VALENTIM LEMOS', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('04.851-370', '4995     ', 'R VALENTIM LORENZETTI', 'PRQ RES COCAIA                ');
INSERT INTO cd_cep_br VALUES ('03.184-090', '4995     ', 'R VALENTIM MAGALHAES', 'AT MOOCA                      ');
INSERT INTO cd_cep_br VALUES ('05.571-170', '4995     ', 'R VALENTIM NICOLAI', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('02.812-090', '4995     ', 'R VALENTIM PERES', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('04.772-040', '4995     ', 'R VALENTIM RAMOS DELANO', 'JD T MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('04.217-020', '4995     ', 'R VALENTIM ROTELLO', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('05.550-020', '4995     ', 'R VALENTIM SILVA', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('03.430-050', '4995     ', 'R VALENTIM XAVIER', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('05.869-181', '4995     ', 'PC VALENTIN MARCAL FERREIRA', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('05.543-050', '4995     ', 'R VALENTIN SEITZ', 'VL ALBANO                     ');
INSERT INTO cd_cep_br VALUES ('03.605-040', '4995     ', 'R VALENTINA PIVA', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('05.161-100', '4995     ', 'R VALENTINO CARDOSO', 'JD JARAGUA                    ');
INSERT INTO cd_cep_br VALUES ('04.475-380', '4995     ', 'R VALENTINO FIORAVANTE', 'JD RUBILENE                   ');
INSERT INTO cd_cep_br VALUES ('05.266-140', '4995     ', 'R VALENTINO LETELIE', 'PRQ ESPERANCA                 ');
INSERT INTO cd_cep_br VALUES ('04.114-010', '4995     ', 'R VALENTINO SOLA', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('03.533-003', '4995     ', 'AV VALDEMAR CARLOS PEREIRA- DE 1001 AO FIM - LADO', 'VL TALARICO                   ');
INSERT INTO cd_cep_br VALUES ('03.275-140', '4995     ', 'R VALDEMAR CELEGHIN', 'VL IVONE                      ');
INSERT INTO cd_cep_br VALUES ('13.456-525', '4813     ', 'R SALVADOR IATAROLA', 'VL MOLLON IV                  ');
INSERT INTO cd_cep_br VALUES ('13.458-537', '4813     ', 'R SALVADOR SPINDOLA', 'RCR ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('13.456-080', '4813     ', 'AV SANTA BARBARA', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.450-010', '4813     ', 'R SANTA BARBARA- ATE 670/671', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.450-013', '4813     ', 'R SANTA BARBARA- DE 672/673 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.451-068', '4813     ', 'R SANTA CATARINA', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('13.450-218', '4813     ', 'R SANTA CRUZ', 'VL BREDA                      ');
INSERT INTO cd_cep_br VALUES ('13.455-110', '4813     ', 'R SANTIAGO- ATE 175/176 (TRECHO FINAL EM AMERICA', 'VL DAINESE                    ');
INSERT INTO cd_cep_br VALUES ('13.453-662', '4813     ', 'R SANTO ANTONIO DA POSSE', 'JD BARAO                      ');
INSERT INTO cd_cep_br VALUES ('13.453-660', '4813     ', 'R SANTO ANTONIO DO JARDIM', 'JD BARAO                      ');
INSERT INTO cd_cep_br VALUES ('13.451-437', '4813     ', 'LRG SANTO IVO', 'G CALIFORNIA                  ');
INSERT INTO cd_cep_br VALUES ('13.455-147', '4813     ', 'R SANTO ONOFRE- ATE 234/235 (TRECHO FINAL EM AME', 'JD EUROPA I                   ');
INSERT INTO cd_cep_br VALUES ('13.454-054', '4813     ', 'R SANTOS', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('13.450-139', '4813     ', 'R SANTOS DUMONT', 'JD B HORIZONTE II             ');
INSERT INTO cd_cep_br VALUES ('13.455-120', '4813     ', 'R SAO BENTO- ATE 144/145 (TRECHO FINAL EM AMERIC', 'VL DAINESE                    ');
INSERT INTO cd_cep_br VALUES ('13.450-174', '4813     ', 'R SAO DOMINGOS', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('13.455-115', '4813     ', 'R SAO JOAO- ATE 200/201 (TRECHO FINAL EM AMERICA', 'VL DAINESE                    ');
INSERT INTO cd_cep_br VALUES ('13.453-690', '4813     ', 'R SAO JOAO DA BOA VISTA', 'JD BARAO                      ');
INSERT INTO cd_cep_br VALUES ('13.450-231', '4813     ', 'R SAO JOSE', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.453-652', '4813     ', 'R SAO JOSE DO RIO PARDO', 'JD BARAO                      ');
INSERT INTO cd_cep_br VALUES ('13.455-157', '4813     ', 'R SAO LUCAS- ATE 197/198 (TRECHO FINAL EM AMERIC', 'VL DAINESE                    ');
INSERT INTO cd_cep_br VALUES ('13.454-397', '4813     ', 'R SAO LUIZ', 'LOT P SOL                     ');
INSERT INTO cd_cep_br VALUES ('13.455-145', '4813     ', 'R SAO MARCOS- ATE 501/502', 'VL DAINESE                    ');
INSERT INTO cd_cep_br VALUES ('13.455-140', '4813     ', 'R SAO PAULO- ATE 606/607', 'VL DAINESE                    ');
INSERT INTO cd_cep_br VALUES ('09.172-720', '4992     ', 'R FRANCISCO INACIO', 'VL VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('09.280-630', '4992     ', 'R FRANCISCO LISBOA', 'PRQ CENTRAL                   ');
INSERT INTO cd_cep_br VALUES ('09.171-040', '4992     ', 'R FRANCISCO MANOEL DA SILVA', 'VL LUZITA                     ');
INSERT INTO cd_cep_br VALUES ('09.182-060', '4992     ', 'R FRANCISCO MARQUES', 'JD MILENA                     ');
INSERT INTO cd_cep_br VALUES ('09.170-600', '4992     ', 'R FRANCISCO MASINI', 'JD IRENE                      ');
INSERT INTO cd_cep_br VALUES ('09.061-220', '4992     ', 'R FRANCISCO MONDINO', 'VL PALMARES                   ');
INSERT INTO cd_cep_br VALUES ('09.061-595', '4992     ', 'TV FRANCISCO MORATO', 'VL PALMARES                   ');
INSERT INTO cd_cep_br VALUES ('09.121-010', '4992     ', 'R FRANCISCO OTAVIANO', 'VL HUMAITA                    ');
INSERT INTO cd_cep_br VALUES ('09.175-720', '4992     ', 'R FRANCISCO RUDOLF', 'JD GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('09.172-690', '4992     ', 'R FRANCO DA ROCHA', 'VL JUNQUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('09.182-050', '4992     ', 'R FREDERICO FALBO', 'JD MILENA                     ');
INSERT INTO cd_cep_br VALUES ('09.210-190', '4992     ', 'R FREI CANECA', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('09.210-770', '4992     ', 'R FREI HENRIQUE DE COIMBRA', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('09.171-200', '4992     ', 'R FREI VICENTE DO SALVADOR', 'VL LUZITA                     ');
INSERT INTO cd_cep_br VALUES ('09.170-210', '4992     ', 'R FREIRE DE ANDRADE', 'JD VL RICA                    ');
INSERT INTO cd_cep_br VALUES ('09.241-020', '4992     ', 'R FRIBURGO', 'VL F MATARAZZO                ');
INSERT INTO cd_cep_br VALUES ('09.271-650', '4992     ', 'R GABRIEL BARBOSA DE MORAES', 'JD RINA                       ');
INSERT INTO cd_cep_br VALUES ('09.070-000', '4992     ', 'AV GAGO COUTINHO', 'VL AQUILINO                   ');
INSERT INTO cd_cep_br VALUES ('09.152-030', '4992     ', 'EST GAGO COUTINHO', 'JD J E LIMA                   ');
INSERT INTO cd_cep_br VALUES ('09.080-050', '4992     ', 'PC GALDINO RAMOS DA SILVA', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('09.041-400', '4992     ', 'R GALEAO CARVALHAL', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('09.180-450', '4992     ', 'R GALIA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('09.132-060', '4992     ', 'R GALILEIA', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('09.161-040', '4992     ', 'R GALILEU', 'SIT TAQUARAL                  ');
INSERT INTO cd_cep_br VALUES ('09.134-380', '4992     ', 'R GALO DA SERRA', 'C R B CAMPO                   ');
INSERT INTO cd_cep_br VALUES ('09.190-670', '4992     ', 'R GAMBOA', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('09.260-240', '4992     ', 'R GANA', 'PRQ N ORATORIO                ');
INSERT INTO cd_cep_br VALUES ('09.134-470', '4992     ', 'R GARCA BRANCA', 'C R B CAMPO                   ');
INSERT INTO cd_cep_br VALUES ('09.090-590', '4992     ', 'R GARCIA RODRIGUES', 'VL ALPINA                     ');
INSERT INTO cd_cep_br VALUES ('09.160-360', '4992     ', 'AV GARDENIA', 'PRQ R BILLINGS G3             ');
INSERT INTO cd_cep_br VALUES ('09.270-060', '4992     ', 'TV GASCONHA', 'PRQ CAPUAVA                   ');
INSERT INTO cd_cep_br VALUES ('09.270-050', '4992     ', 'R GASCONHA', 'PRQ CAPUAVA                   ');
INSERT INTO cd_cep_br VALUES ('09.170-040', '4992     ', 'R GASPAR DE LEMOS', 'JD VL RICA                    ');
INSERT INTO cd_cep_br VALUES ('09.061-305', '4992     ', 'TV GASPAR LOURENCO', 'VL PALMARES                   ');
INSERT INTO cd_cep_br VALUES ('09.090-010', '4992     ', 'AL GASPAR NOGUEIRA', 'JARDIM                        ');
INSERT INTO cd_cep_br VALUES ('09.280-430', '4992     ', 'R FIDALGA', 'VL BARTIRA                    ');
INSERT INTO cd_cep_br VALUES ('09.111-270', '4992     ', 'R FIDELINO DE FIGUEIREDO', 'VL MARAJO                     ');
INSERT INTO cd_cep_br VALUES ('09.080-310', '4992     ', 'TV FIGUEIRAS, DAS', 'JD UTINGA                     ');
INSERT INTO cd_cep_br VALUES ('09.080-300', '4992     ', 'R FIGUEIRAS, DAS- ATE 1470 - LADO PAR', 'JARDIM                        ');
INSERT INTO cd_cep_br VALUES ('09.080-370', '4992     ', 'R FIGUEIRAS, DAS- ATE 1471 - LADO IMPAR', 'JARDIM                        ');
INSERT INTO cd_cep_br VALUES ('09.080-301', '4992     ', 'R FIGUEIRAS, DAS- DE 1472 AO FIM - LADO PAR', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('09.080-371', '4992     ', 'R FIGUEIRAS, DAS- DE 1473 AO FIM - LADO IMPAR', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('09.190-020', '4992     ', 'R FILINTO DE ALMEIDA', 'VL BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('09.270-420', '4992     ', 'R FILIPINAS', 'PRQ CAPUAVA                   ');
INSERT INTO cd_cep_br VALUES ('09.280-090', '4992     ', 'R FINLANDIA', 'VL F MATARAZZO                ');
INSERT INTO cd_cep_br VALUES ('09.061-320', '4992     ', 'R FIORAVANTE SIGNORELLI', 'VL S CABRAL                   ');
INSERT INTO cd_cep_br VALUES ('09.015-390', '4992     ', 'AV FIRESTONE', 'C BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('09.195-470', '4992     ', 'AV FIRESTONE', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('09.271-460', '4992     ', 'R FLAMENGO', 'PRQ E ASSUNCAO                ');
INSERT INTO cd_cep_br VALUES ('13.456-040', '4813     ', 'R MARCELINO RODRIGUES', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.453-145', '4813     ', 'R MARECHAL BITTENCOURT', 'CJ HAB 31 MARCO (COHAB)       ');
INSERT INTO cd_cep_br VALUES ('13.450-378', '4813     ', 'R MARECHAL DEODORO DA FONSECA', 'JD ITAMARATY                  ');
INSERT INTO cd_cep_br VALUES ('13.450-360', '4813     ', 'R MARECHAL HERMES DA FONSECA', 'JD ITAMARATY                  ');
INSERT INTO cd_cep_br VALUES ('09.240-140', '4992     ', 'R CUSTODIA', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('09.220-500', '4992     ', 'R FLUMINENSES, DOS', 'VL METALURGICA                ');
INSERT INTO cd_cep_br VALUES ('09.040-270', '4992     ', 'R FONTE, DA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('09.270-010', '4992     ', 'TV FONTOURA', 'PRQ CAPUAVA                   ');
INSERT INTO cd_cep_br VALUES ('09.150-060', '4992     ', 'AV FORD', 'PARANAPIACABA                 ');
INSERT INTO cd_cep_br VALUES ('09.030-630', '4992     ', 'R FORTALEZA', 'VL S TERESA                   ');
INSERT INTO cd_cep_br VALUES ('09.150-070', '4992     ', 'AV FOX', 'PARANAPIACABA                 ');
INSERT INTO cd_cep_br VALUES ('09.160-650', '4992     ', 'R FOZ DO IGUACU', 'PRQ R BILLINGS G3             ');
INSERT INTO cd_cep_br VALUES ('09.210-020', '4992     ', 'R FRANCA', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('09.132-460', '4992     ', 'R FRANCISCANOS, DOS', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('09.090-790', '4992     ', 'AL FRANCISCO ALVES', 'JARDIM                        ');
INSERT INTO cd_cep_br VALUES ('09.010-110', '4992     ', 'TV FRANCISCO ARNONI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.210-500', '4992     ', 'TV FRANCISCO BARONE', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('09.250-110', '4992     ', 'TV FRANCISCO BICALHO', 'JD MARAVILHAS                 ');
INSERT INTO cd_cep_br VALUES ('09.060-550', '4992     ', 'R FRANCISCO BONILHA', 'VL PRCE GALES                 ');
INSERT INTO cd_cep_br VALUES ('09.260-730', '4992     ', 'R FRANCISCO BRAGA', 'PRQ N ORATORIO                ');
INSERT INTO cd_cep_br VALUES ('09.250-310', '4992     ', 'R EVALDO BRAGA', 'JD A OURO                     ');
INSERT INTO cd_cep_br VALUES ('09.260-410', '4992     ', 'R EVANGELISTA DE SOUZA- ATE 1270/1271', 'PRQ CAPUAVA                   ');
INSERT INTO cd_cep_br VALUES ('09.260-411', '4992     ', 'R EVANGELISTA DE SOUZA- DE 1272/1273 AO FIM', 'JD S ALBERTO                  ');
INSERT INTO cd_cep_br VALUES ('09.111-250', '4992     ', 'R EVARISTO DA VEIGA', 'JD STETEL                     ');
INSERT INTO cd_cep_br VALUES ('09.185-420', '4992     ', 'R EVARISTO DE MORAIS', 'JD STELLA                     ');
INSERT INTO cd_cep_br VALUES ('09.161-320', '4992     ', 'EST EXISTENTE SERVIDAO UM', 'JD ALTEZA                     ');
INSERT INTO cd_cep_br VALUES ('09.195-730', '4992     ', 'TV EXPEDICIONARIO MARIO NOVELLI', 'VL PIRES                      ');
INSERT INTO cd_cep_br VALUES ('09.182-120', '4992     ', 'R EXPEDICIONARIO OSCAR VANO', 'JD MILENA                     ');
INSERT INTO cd_cep_br VALUES ('15.809-010', '5153     ', 'AV SAO DOMINGOS- ATE 0100/101', 'PRQ IRACEMA                   ');
INSERT INTO cd_cep_br VALUES ('15.800-060', '5153     ', 'AV SAO DOMINGOS- DE 0102/0103 A 0820/0821', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.801-330', '5153     ', 'AV SAO DOMINGOS- DE 0822 A 1200 LADO PAR', 'VL RODRIGUES                  ');
INSERT INTO cd_cep_br VALUES ('15.804-005', '5153     ', 'AV SAO DOMINGOS- DE 0823 A 1201 - LADO IMPAR', 'VL RODRIGUES                  ');
INSERT INTO cd_cep_br VALUES ('15.803-010', '5153     ', 'AV SAO DOMINGOS- DE 1202/1203 AO FIM', 'VL GUZZO                      ');
INSERT INTO cd_cep_br VALUES ('15.806-075', '5153     ', 'R SAO FRANCISCO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('15.810-329', '5153     ', 'R SAO JOAO', 'JD ALPINO                     ');
INSERT INTO cd_cep_br VALUES ('15.801-010', '5153     ', 'R SAO JOAO DA BOA VISTA', 'JD AMENDOLA                   ');
INSERT INTO cd_cep_br VALUES ('15.805-055', '5153     ', 'R SAO JOAQUIM DA BARRA', 'JD BOSQUE                     ');
INSERT INTO cd_cep_br VALUES ('15.810-167', '5153     ', 'PC SAO JOSE', 'VL C MAUAD                    ');
INSERT INTO cd_cep_br VALUES ('15.810-166', '5153     ', 'R SAO JOSE', 'VL C MAUAD                    ');
INSERT INTO cd_cep_br VALUES ('15.809-015', '5153     ', 'AV SAO JOSE DO RIO PARDO', 'PRQ IRACEMA                   ');
INSERT INTO cd_cep_br VALUES ('15.808-259', '5153     ', 'R SAO LEOPOLDO', 'LOT B PASTOR                  ');
INSERT INTO cd_cep_br VALUES ('15.808-260', '5153     ', 'R SAO LOURENCO', 'LOT B PASTOR                  ');
INSERT INTO cd_cep_br VALUES ('15.806-095', '5153     ', 'R SAO LUIZ', 'JD AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('15.810-327', '5153     ', 'R SAO MIGUEL', 'JD ALPINO                     ');
INSERT INTO cd_cep_br VALUES ('15.804-000', '5153     ', 'R SAO PAULO', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('15.810-334', '5153     ', 'R SAO PEDRO', 'CJ HAB P J RIGHINI            ');
INSERT INTO cd_cep_br VALUES ('15.808-264', '5153     ', 'R SAO SEBASTIAO', 'LOT B PASTOR                  ');
INSERT INTO cd_cep_br VALUES ('15.803-110', '5153     ', 'R SAO VICENTE', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('15.809-145', '5153     ', 'AV SAO VICENTE DE PAULO', 'PRQ IRACEMA                   ');
INSERT INTO cd_cep_br VALUES ('15.806-195', '5153     ', 'R SAVERIO VERTONI', 'JD VERTONI                    ');
INSERT INTO cd_cep_br VALUES ('15.812-095', '5153     ', 'R SEM NOME', 'LOT M ELIAS                   ');
INSERT INTO cd_cep_br VALUES ('15.806-310', '5153     ', 'R SEMINARIO, DO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('15.800-100', '5153     ', 'R SERGIPE- ATE 0539/0540', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('02.982-120', '4995     ', 'R RAFAEL DE ANDRADE DUARTE', 'JD SYDNEY                     ');
INSERT INTO cd_cep_br VALUES ('02.407-050', '4995     ', 'R RAFAEL DE OLIVEIRA', 'MANDAQUI                      ');
INSERT INTO cd_cep_br VALUES ('05.777-140', '4995     ', 'R RAFAEL DE PROENCA', 'VL N BELEZAS                  ');
INSERT INTO cd_cep_br VALUES ('08.470-480', '4995     ', 'R RAFAEL DELLA MONICA', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('05.204-160', '4995     ', 'R RAFAEL DI SANDRO', 'VL PERUS                      ');
INSERT INTO cd_cep_br VALUES ('02.726-110', '4995     ', 'R RAFAEL DIAS', 'VL PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('08.111-630', '4995     ', 'R RAFAEL DIAS ROLDAO', 'JD ROMANO                     ');
INSERT INTO cd_cep_br VALUES ('03.578-010', '4995     ', 'R RAFAEL DUARTE', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('02.275-100', '4995     ', 'R RAFAEL FARISCO', 'VL GERMINAL                   ');
INSERT INTO cd_cep_br VALUES ('01.012-010', '4995     ', 'R QUITANDA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('03.382-185', '4995     ', 'R QUITANDINHA', 'CH BELENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('05.516-030', '4995     ', 'R QUITANDUBA', 'CAXINGUI                      ');
INSERT INTO cd_cep_br VALUES ('05.619-070', '4995     ', 'R QUITAUNA', 'VL INAH                       ');
INSERT INTO cd_cep_br VALUES ('02.734-010', '4995     ', 'R QUITO', 'NOSSA SENHORA DO O            ');
INSERT INTO cd_cep_br VALUES ('08.450-060', '4995     ', 'R QUITO FONSECA', 'GUAIANAZES                    ');
INSERT INTO cd_cep_br VALUES ('08.225-470', '4995     ', 'R QUITUNGO', 'VL REGINA                     ');
INSERT INTO cd_cep_br VALUES ('03.574-080', '4995     ', 'R QUIXABEIRA', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('03.350-060', '4995     ', 'R QUIXADA', 'VL INVERNADA                  ');
INSERT INTO cd_cep_br VALUES ('03.978-330', '4995     ', 'R QUIXANDUBAS, DAS', 'CJ RES SIT ORATORIO           ');
INSERT INTO cd_cep_br VALUES ('03.029-050', '4995     ', 'R QUIXELOS', 'CANINDE                       ');
INSERT INTO cd_cep_br VALUES ('03.688-040', '4995     ', 'R QUIXERAMOBIM', 'JD NORDESTE                   ');
INSERT INTO cd_cep_br VALUES ('02.310-220', '4995     ', 'R QUIXERE', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('03.691-030', '4995     ', 'R QUIXODI', 'JD NORDESTE                   ');
INSERT INTO cd_cep_br VALUES ('05.508-170', '4995     ', 'TV R', 'BUTANTA                       ');
INSERT INTO cd_cep_br VALUES ('02.255-000', '4995     ', 'R RABELO DA CRUZ', 'VL NIVI                       ');
INSERT INTO cd_cep_br VALUES ('05.743-240', '4995     ', 'R RABELO DO AMARAL', 'JD NADIR                      ');
INSERT INTO cd_cep_br VALUES ('04.831-110', '4995     ', 'R RABINDRANAT TAGORE', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('02.469-110', '4995     ', 'R RABINO ZALMAN ZINGEREVITZ', 'VL ROMERO                     ');
INSERT INTO cd_cep_br VALUES ('08.223-590', '4995     ', 'R RACA HUMANA', 'CJ HAB A HAIA                 ');
INSERT INTO cd_cep_br VALUES ('08.461-220', '4995     ', 'R RACHID ALVES', 'C POPULAR                     ');
INSERT INTO cd_cep_br VALUES ('08.010-300', '4995     ', 'R RACHID ATIHE', 'S M PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('02.208-220', '4995     ', 'R RACHID SALIBA', 'VL GUSTAVO                    ');
INSERT INTO cd_cep_br VALUES ('05.086-000', '4995     ', 'R RACINE', 'AT LAPA                       ');
INSERT INTO cd_cep_br VALUES ('05.133-075', '4995     ', 'TV RADAMES', 'VL MANGALOT                   ');
INSERT INTO cd_cep_br VALUES ('05.353-090', '4995     ', 'R RADAMES GONCALVES DE FREITAS', 'C S FRANCISCO                 ');
INSERT INTO cd_cep_br VALUES ('02.269-060', '4995     ', 'R RADEMAKER', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('01.325-070', '4995     ', 'AV RADIAL LESTE-OESTE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('02.517-160', '4995     ', 'PC RADIALISTA MANOEL DE NOBREGA', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('05.850-125', '4995     ', 'R RADIALISTA NASCIMENTO FILHO', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('05.121-030', '4995     ', 'R RADIALISTAS, DOS', 'PRQ ANHANGUERA                ');
INSERT INTO cd_cep_br VALUES ('05.614-130', '4995     ', 'R RADIANTES', 'MORUMBI                       ');
INSERT INTO cd_cep_br VALUES ('04.258-070', '4995     ', 'PC RADIO AMADOR, DO', 'VL ARAPUA                     ');
INSERT INTO cd_cep_br VALUES ('04.407-105', '4995     ', 'TV RADIO, DO', 'C ADEMAR                      ');
INSERT INTO cd_cep_br VALUES ('08.311-620', '4995     ', 'TV RADIOFONIA', 'JD R PIRANI                   ');
INSERT INTO cd_cep_br VALUES ('04.637-050', '4995     ', 'R RADIUM, DO', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('04.928-080', '4995     ', 'R RADONIO', 'PR AZUL                       ');
INSERT INTO cd_cep_br VALUES ('05.326-020', '4995     ', 'R RADUAN DABUS', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('04.928-070', '4995     ', 'R QUINTERO', 'PR AZUL                       ');
INSERT INTO cd_cep_br VALUES ('04.841-120', '4995     ', 'R QUINTILIANO ANTONIO DA SILVA', 'PRQ AMERICA                   ');
INSERT INTO cd_cep_br VALUES ('02.540-070', '4995     ', 'R QUINTILIANO DE MESQUITA', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('03.694-210', '4995     ', 'TV POMPANAZZI', 'PRQ PAINEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('04.918-280', '4995     ', 'R POMPEIA', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('05.022-010', '4995     ', 'VD POMPEIA', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('05.022-000', '4995     ', 'AV POMPEIA- ATE 1050 - LADO PAR', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('05.023-000', '4995     ', 'AV POMPEIA- ATE 1653 - LADO IMPAR', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('08.210-490', '4995     ', 'R URSULINA D ANGELO', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('02.814-020', '4995     ', 'R URU', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('09.260-280', '4992     ', 'R CUZCO', 'JD S ALBERTO                  ');
INSERT INTO cd_cep_br VALUES ('09.161-310', '4992     ', 'R DALAS', 'JD ALTEZA                     ');
INSERT INTO cd_cep_br VALUES ('09.260-050', '4992     ', 'R DALMACIA', 'PRQ N ORATORIO                ');
INSERT INTO cd_cep_br VALUES ('09.250-380', '4992     ', 'R DALVA DE OLIVEIRA', 'JD A OURO                     ');
INSERT INTO cd_cep_br VALUES ('09.121-510', '4992     ', 'R DAMASCO', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('09.260-540', '4992     ', 'TV DAMIAO', 'JD A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('09.020-235', '4992     ', 'TV DAMIAO GOIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.120-450', '4992     ', 'R CORCOVADO', 'VL A PEZZOLO                  ');
INSERT INTO cd_cep_br VALUES ('09.080-520', '4992     ', 'TV CORDEIRO DE FARIAS', 'JARDIM                        ');
INSERT INTO cd_cep_br VALUES ('09.121-230', '4992     ', 'R CORDOVIL', 'VL HUMAITA                    ');
INSERT INTO cd_cep_br VALUES ('09.280-190', '4992     ', 'R COREIA', 'VL BARTIRA                    ');
INSERT INTO cd_cep_br VALUES ('09.271-780', '4992     ', 'R CORINA MAGGINI', 'JD RINA                       ');
INSERT INTO cd_cep_br VALUES ('09.195-020', '4992     ', 'TV CORINTHIANS', 'VL ALZIRA                     ');
INSERT INTO cd_cep_br VALUES ('09.195-590', '4992     ', 'R CORNELIA', 'VL PIRES                      ');
INSERT INTO cd_cep_br VALUES ('09.195-410', '4992     ', 'R COROADOS', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('09.020-260', '4992     ', 'R CORONEL ABILIO SOARES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.020-220', '4992     ', 'R CORONEL AGENOR DE CAMARGO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.020-040', '4992     ', 'R CORONEL ALFREDO FLAQUER- ATE 430 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.020-030', '4992     ', 'R CORONEL ALFREDO FLAQUER- ATE 431 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.020-041', '4992     ', 'R CORONEL ALFREDO FLAQUER- DE 432 AO FIM - LADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.020-031', '4992     ', 'R CORONEL ALFREDO FLAQUER- DE 433 AO FIM - LADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.020-110', '4992     ', 'R CORONEL FERNANDO PRESTES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.668-620', '5258     ', 'R BENEDITO PEREIRA', 'VAPAPESCA                     ');
INSERT INTO cd_cep_br VALUES ('11.676-040', '5258     ', 'R BENEDITO RODRIGUES DOS SANTOS', 'GETUBA                        ');
INSERT INTO cd_cep_br VALUES ('11.672-140', '5258     ', 'R BENEDITO ROQUE DOS SANTOS FILHO', 'P S MARINA                    ');
INSERT INTO cd_cep_br VALUES ('11.679-150', '5258     ', 'R BENEDITO SERRADO', 'TABATINGA                     ');
INSERT INTO cd_cep_br VALUES ('11.670-150', '5258     ', 'R BENEDITO SEVERINO DE CASTRO', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('11.668-195', '5258     ', 'R BENEDITO SILVERIO SANTANA', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('11.675-305', '5258     ', 'R BENEDITO SILVERIO SANTANA', 'JARAGUAZINHO                  ');
INSERT INTO cd_cep_br VALUES ('11.673-030', '5258     ', 'TV BENEDITO TENORIO DOS SANTOS', 'POIARES                       ');
INSERT INTO cd_cep_br VALUES ('11.661-750', '5258     ', 'R BENEDITO VICENTE DOS SANTOS', 'PRAINHA                       ');
INSERT INTO cd_cep_br VALUES ('11.661-100', '5258     ', 'R BENEDITO ZACARIAS AROUCA', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('11.660-410', '5258     ', 'R BENEDITO ZACARIAS NEPOMUCENO', 'E D ALVA                      ');
INSERT INTO cd_cep_br VALUES ('11.665-370', '5258     ', 'R BENJAMIM CONSTANT', 'JD ARUA                       ');
INSERT INTO cd_cep_br VALUES ('11.663-250', '5258     ', 'TV BENTO TEIXEIRA', 'JD C BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('11.663-230', '5258     ', 'R BENTO TEIXEIRA', 'JD C BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('11.675-700', '5258     ', 'R BERNARDINO ALEXANDRE', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('11.669-130', '5258     ', 'R BERTIOGA', 'TRAVESSAO                     ');
INSERT INTO cd_cep_br VALUES ('11.667-610', '5258     ', 'R BETA', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('11.660-760', '5258     ', 'PC BIBLIA, DA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('11.673-550', '5258     ', 'R BICO DO LACRE', 'JD GAIVOTAS                   ');
INSERT INTO cd_cep_br VALUES ('11.670-140', '5258     ', 'R BOAVENTURA DE SOUZA', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('11.677-520', '5258     ', 'R BOLIVIA', 'MASSAGUACU                    ');
INSERT INTO cd_cep_br VALUES ('11.660-190', '5258     ', 'R BONIFACIO DE FREITAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.663-410', '5258     ', 'R BONITO', 'JD TERRALAO                   ');
INSERT INTO cd_cep_br VALUES ('11.666-620', '5258     ', 'R BOSQUE,DO', 'PR PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('11.676-685', '5258     ', 'TV BOTO', 'JD CAPRICORNIO                ');
INSERT INTO cd_cep_br VALUES ('09.250-680', '4992     ', 'R LUCINDA FERREIRA', 'VL LUCINDA                    ');
INSERT INTO cd_cep_br VALUES ('09.170-560', '4992     ', 'R LUCIO CARDOSO', 'JD IRENE                      ');
INSERT INTO cd_cep_br VALUES ('09.040-090', '4992     ', 'TV LUCIO VEIGA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.060-570', '4992     ', 'R LUIS APONI', 'VL PRCE GALES                 ');
INSERT INTO cd_cep_br VALUES ('09.120-080', '4992     ', 'R LUIS ARMSTRONG', 'CENTREVILLE                   ');
INSERT INTO cd_cep_br VALUES ('09.181-560', '4992     ', 'TV LUIS BARBALHO', 'VL ELDIZIA                    ');
INSERT INTO cd_cep_br VALUES ('09.121-280', '4992     ', 'R LUIS BRUNO', 'VL HUMAITA                    ');
INSERT INTO cd_cep_br VALUES ('09.240-630', '4992     ', 'R LUIS DE BRITO', 'VL AT S ANDRE                 ');
INSERT INTO cd_cep_br VALUES ('09.060-710', '4992     ', 'R LUIS DE CAMOES', 'VL S CABRAL                   ');
INSERT INTO cd_cep_br VALUES ('09.041-010', '4992     ', 'R LUIS DELFINO', 'VL BASTOS                     ');
INSERT INTO cd_cep_br VALUES ('09.110-780', '4992     ', 'R LUIS EDMUNDO', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('09.180-320', '4992     ', 'R LUIS GAMA', 'JD MONCOES                    ');
INSERT INTO cd_cep_br VALUES ('09.060-870', '4992     ', 'AV LAURO GOMES', 'VL S CABRAL                   ');
INSERT INTO cd_cep_br VALUES ('09.061-260', '4992     ', 'R LAURO MULLER', 'VL S CABRAL                   ');
INSERT INTO cd_cep_br VALUES ('09.250-500', '4992     ', 'R LAVAPES', 'JD NEVADA                     ');
INSERT INTO cd_cep_br VALUES ('09.180-360', '4992     ', 'R LAVINIA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('09.161-010', '4992     ', 'R LAVOISIER', 'SIT TAQUARAL                  ');
INSERT INTO cd_cep_br VALUES ('09.180-460', '4992     ', 'R LAVRAS', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('09.250-600', '4992     ', 'R LAVRINHAS', 'VL LUCINDA                    ');
INSERT INTO cd_cep_br VALUES ('09.071-090', '4992     ', 'R LEAO', 'VL ALPINA                     ');
INSERT INTO cd_cep_br VALUES ('09.134-060', '4992     ', 'R LEAO MARINHO', 'C R B CAMPO                   ');
INSERT INTO cd_cep_br VALUES ('09.250-360', '4992     ', 'R LEILA DINIZ', 'JD A OURO                     ');
INSERT INTO cd_cep_br VALUES ('09.111-540', '4992     ', 'R LEME', 'C S JORGE                     ');
INSERT INTO cd_cep_br VALUES ('09.180-050', '4992     ', 'TV LEONARDO', 'VL ELDIZIA                    ');
INSERT INTO cd_cep_br VALUES ('09.111-170', '4992     ', 'R LEONARDO DA VINCI', 'JD STETEL                     ');
INSERT INTO cd_cep_br VALUES ('09.182-470', '4992     ', 'R LEONARDO FIORAVANTI', 'JD L VEGAS                    ');
INSERT INTO cd_cep_br VALUES ('09.120-250', '4992     ', 'R LEONIDAS MELO', 'CENTREVILLE                   ');
INSERT INTO cd_cep_br VALUES ('09.230-260', '4992     ', 'R LEONILDA', 'VL CAMILOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('09.182-530', '4992     ', 'R LEONILDO BALDERI', 'JD L VEGAS                    ');
INSERT INTO cd_cep_br VALUES ('09.112-230', '4992     ', 'R LEOPOLDO FROES', 'PRQ MARAPOARA                 ');
INSERT INTO cd_cep_br VALUES ('09.280-100', '4992     ', 'R LETONIA', 'VL F MATARAZZO                ');
INSERT INTO cd_cep_br VALUES ('09.132-210', '4992     ', 'R LEVIATAN', 'VL GUARARA                    ');
INSERT INTO cd_cep_br VALUES ('09.240-620', '4992     ', 'R LIA', 'VL AT S ANDRE                 ');
INSERT INTO cd_cep_br VALUES ('09.132-070', '4992     ', 'R LIBANO', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('09.291-100', '4992     ', 'PC LIBERDADE', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('09.172-160', '4992     ', 'R LIBERDADE, DA', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('09.220-235', '4992     ', 'R LIBERIA', 'VL METALURGICA                ');
INSERT INTO cd_cep_br VALUES ('09.230-540', '4992     ', 'R LIBERO', 'VL CAMILOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('09.251-020', '4992     ', 'R LIBIA', 'PRQ ORATORIO                  ');
INSERT INTO cd_cep_br VALUES ('09.071-160', '4992     ', 'R LIBRA', 'VL ALPINA                     ');
INSERT INTO cd_cep_br VALUES ('09.271-020', '4992     ', 'R LIGURIA', 'PRQ CAPUAVA                   ');
INSERT INTO cd_cep_br VALUES ('09.230-110', '4992     ', 'R LIMA', 'UTINGA                        ');
INSERT INTO cd_cep_br VALUES ('09.050-220', '4992     ', 'PC LIMEIRA', 'VL LILICA                     ');
INSERT INTO cd_cep_br VALUES ('09.195-700', '4992     ', 'R LINA', 'VL PIRES                      ');
INSERT INTO cd_cep_br VALUES ('09.051-210', '4992     ', 'R LINDOIA', 'JD OCARA                      ');
INSERT INTO cd_cep_br VALUES ('09.051-010', '4992     ', 'TV LINDOIA', 'JD OCARA                      ');
INSERT INTO cd_cep_br VALUES ('09.041-030', '4992     ', 'AV LINO JARDIM- ATE 650/651', 'VL BASTOS                     ');
INSERT INTO cd_cep_br VALUES ('09.041-031', '4992     ', 'AV LINO JARDIM- DE 652/653 AO FIM', 'VL BASTOS                     ');
INSERT INTO cd_cep_br VALUES ('09.172-210', '4992     ', 'AV AMPERE', 'JD ESTADIO                    ');
INSERT INTO cd_cep_br VALUES ('09.260-600', '4992     ', 'AV ANA CAMARGO', 'JD A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('09.120-650', '4992     ', 'R ANA CINTRA', 'JD SILVANA                    ');
INSERT INTO cd_cep_br VALUES ('09.190-110', '4992     ', 'R ANA JARVIS', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('09.171-210', '4992     ', 'R ANA MARIA MARTINEZ', 'JD RENATA                     ');
INSERT INTO cd_cep_br VALUES ('08.120-420', '4995     ', 'R VALENTE DE NOVAIS', 'ITAIM                         ');
INSERT INTO cd_cep_br VALUES ('02.807-070', '4995     ', 'TV VALENTIM BENDER', 'SIT MRO GRANDE                ');
INSERT INTO cd_cep_br VALUES ('04.812-130', '4995     ', 'R VALENTIM CORDEIRO', 'JD SAMAMBAIA                  ');
INSERT INTO cd_cep_br VALUES ('04.942-140', '4995     ', 'R VALENTIM CORREIA PAIS', 'JD NAKAMURA                   ');
INSERT INTO cd_cep_br VALUES ('03.251-080', '4995     ', 'R SACLARA', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('04.233-460', '4995     ', 'VLA SACOMA', 'C N HELIOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('03.030-130', '4995     ', 'R SACRAMENTO', 'CANINDE                       ');
INSERT INTO cd_cep_br VALUES ('03.103-030', '4995     ', 'R SACRAMENTO BLAKE', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('02.723-021', '4995     ', 'VL SADAJI YABUYA', 'VL SIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('04.542-090', '4995     ', 'R SADER MACUL', 'I BIBI                        ');
INSERT INTO cd_cep_br VALUES ('05.084-100', '4995     ', 'PC SADI CABRAL', 'AT LAPA                       ');
INSERT INTO cd_cep_br VALUES ('01.532-010', '4995     ', 'R SAFIRA', 'ACLIMACAO                     ');
INSERT INTO cd_cep_br VALUES ('05.220-010', '4995     ', 'R SAFIRA', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('02.812-200', '4995     ', 'R SAFIRA', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('05.868-040', '4995     ', 'R SAFRA, DA', 'CJ HAB I ADVENTISTA           ');
INSERT INTO cd_cep_br VALUES ('05.444-040', '4995     ', 'R SAGARANA', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('05.874-170', '4995     ', 'R SAGARIS', 'PRQ N S AMARO                 ');
INSERT INTO cd_cep_br VALUES ('02.250-060', '4995     ', 'TV SAGATE DO EGITO', 'VL GUSTAVO                    ');
INSERT INTO cd_cep_br VALUES ('08.330-470', '4995     ', 'R SAGITARIO', 'C S S BARBARA                 ');
INSERT INTO cd_cep_br VALUES ('08.331-430', '4995     ', 'PC SAGRACAO DA PRIMAVERA', 'JD ESTER                      ');
INSERT INTO cd_cep_br VALUES ('08.140-520', '4995     ', 'R SAGRADA FAMILIA', 'JD BENFICA                    ');
INSERT INTO cd_cep_br VALUES ('05.847-570', '4995     ', 'R SAGRADO CORACAO DE JESUS', 'JD IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('05.883-021', '4995     ', 'TV SAGRADO CORACAO DE JESUS', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('03.377-110', '4995     ', 'R SAGRADO CORACAO, DO', 'CH BELENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('04.031-080', '4995     ', 'AV SAGRES', 'JD LUZITANIA                  ');
INSERT INTO cd_cep_br VALUES ('02.514-000', '4995     ', 'R SAGUAIRU', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('05.868-220', '4995     ', 'R SAGUARAGI', 'CJ HAB I ADVENTISTA           ');
INSERT INTO cd_cep_br VALUES ('05.397-270', '4995     ', 'R SAGUARITA', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('04.944-060', '4995     ', 'VLA SAGUIRUS', 'PRQ LAGO                      ');
INSERT INTO cd_cep_br VALUES ('04.553-015', '4995     ', 'R SAI DE SETE CORES', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('08.311-290', '4995     ', 'R SA E BENEVIDES', 'PRQ S RAFAEL                  ');
INSERT INTO cd_cep_br VALUES ('09.250-175', '4992     ', 'TV ANGELO MIGUEL BIFULCO JUNIOR', 'JD MARAVILHAS                 ');
INSERT INTO cd_cep_br VALUES ('09.051-230', '4992     ', 'TV ANGELO PEDRAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.270-520', '4992     ', 'R ALTAMIRA', 'PRQ CAPUAVA                   ');
INSERT INTO cd_cep_br VALUES ('09.181-180', '4992     ', 'R ALTEROSA', 'VL BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('09.070-530', '4992     ', 'TV ALTINO ARANTES', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('09.180-310', '4992     ', 'R ALUISIO COIMBRA', 'JD MONCOES                    ');
INSERT INTO cd_cep_br VALUES ('09.015-350', '4992     ', 'R ALUISIO DE AZEVEDO', 'VL VILMA                      ');
INSERT INTO cd_cep_br VALUES ('09.121-540', '4992     ', 'R ALUISIO DE CASTRO', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('09.170-115', '4992     ', 'R ALVARENGA PEIXOTO', 'JD VL RICA                    ');
INSERT INTO cd_cep_br VALUES ('09.020-140', '4992     ', 'R ALVARES DE AZEVEDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.170-170', '4992     ', 'R ALVARES MACIEL', 'JD VL RICA                    ');
INSERT INTO cd_cep_br VALUES ('09.070-030', '4992     ', 'R ALVARO ANES', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('09.130-160', '4992     ', 'R ALVARO LINS', 'VL TIBIRICA                   ');
INSERT INTO cd_cep_br VALUES ('09.121-610', '4992     ', 'R ALVARO MOREIRA', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('09.090-025', '4992     ', 'R ALVARO TREVISIOLI', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('09.172-280', '4992     ', 'R ALVORADA', 'JD ESTADIO                    ');
INSERT INTO cd_cep_br VALUES ('09.030-200', '4992     ', 'R ALZIRA', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('09.280-640', '4992     ', 'R ALZIRA LISBOA FRANCO', 'JD CARMO                      ');
INSERT INTO cd_cep_br VALUES ('09.121-640', '4992     ', 'R AMADEU AMARAL', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('09.080-120', '4992     ', 'TV AMADOR DE AGUIAR', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('09.110-740', '4992     ', 'R AMALIA', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('09.182-075', '4992     ', 'R AMALIO JULIO GAZZELLI', 'JD L VEGAS                    ');
INSERT INTO cd_cep_br VALUES ('09.176-130', '4992     ', 'R AMAMBAI', 'VL C MARIA                    ');
INSERT INTO cd_cep_br VALUES ('09.175-610', '4992     ', 'R AMAPA', 'VL C MARIA                    ');
INSERT INTO cd_cep_br VALUES ('09.260-650', '4992     ', 'PC AMARAL', 'JD A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('09.060-660', '4992     ', 'R AMARAL GURGEL', 'VL PRCE GALES                 ');
INSERT INTO cd_cep_br VALUES ('13.454-065', '4813     ', 'AV SAO PAULO- LADO IMPAR', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('13.454-060', '4813     ', 'AV SAO PAULO- LADO PAR', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('13.455-135', '4813     ', 'R SAO PEDRO- ATE 247/248 (TRECHO FINAL EM AMERIC', 'VL DAINESE                    ');
INSERT INTO cd_cep_br VALUES ('13.455-130', '4813     ', 'R SAO ROQUE- ATE 212/213 (DEMAIS TRECHOS PERTENC', 'VL DAINESE                    ');
INSERT INTO cd_cep_br VALUES ('13.454-243', '4813     ', 'R QUATRO', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('13.455-575', '4813     ', 'R QUATRO', 'JD EUROPA IV                  ');
INSERT INTO cd_cep_br VALUES ('13.450-078', '4813     ', 'R QUINTINO BOCAIUVA', 'LOT C S BARBARA               ');
INSERT INTO cd_cep_br VALUES ('13.450-320', '4813     ', 'R QUINTINO C. RIBEIRO', 'VL BETICA                     ');
INSERT INTO cd_cep_br VALUES ('13.455-530', '4813     ', 'R QUINZE', 'JD EUROPA IV                  ');
INSERT INTO cd_cep_br VALUES ('13.450-060', '4813     ', 'R QUINZE DE NOVEMBRO- ATE 620/621', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.450-062', '4813     ', 'R QUINZE DE NOVEMBRO- DE 622/623 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.456-112', '4813     ', 'R RAFAEL CERVONE', 'DT INDUSTRIAL I               ');
INSERT INTO cd_cep_br VALUES ('13.452-000', '4813     ', 'AV RAFARD', 'RES S JOAQUIM                 ');
INSERT INTO cd_cep_br VALUES ('13.457-000', '4813     ', 'AV RANCHARIA', 'JD S INES                     ');
INSERT INTO cd_cep_br VALUES ('13.453-212', '4813     ', 'R RANIERI MAZZILI', 'CJ HAB 31 MARCO (COHAB)       ');
INSERT INTO cd_cep_br VALUES ('13.453-098', '4813     ', 'AV RAPOSO TAVARES', 'JD BATAGIN                    ');
INSERT INTO cd_cep_br VALUES ('13.455-672', '4813     ', 'R RAUL ALVES CORREA', 'PRQ PLANALTO                  ');
INSERT INTO cd_cep_br VALUES ('13.454-028', '4813     ', 'R RAYON, DO', 'JD ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('13.454-369', '4813     ', 'R RECIFE', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('13.451-024', '4813     ', 'R REGENTE FEIJO', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('13.458-184', '4813     ', 'R REVERENDO JOAO FELICIANO REIS', 'CJ HAB R ROMANO               ');
INSERT INTO cd_cep_br VALUES ('13.450-075', '4813     ', 'R RIACHUELO- ATE 714/715', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.450-076', '4813     ', 'R RIACHUELO- DE 716/717 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.454-076', '4813     ', 'R RIBEIRAO PRETO', 'JD ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('13.450-261', '4813     ', 'R RICARDO CRISP', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('13.456-125', '4813     ', 'R RICARDO FRACASSI', 'DT INDUSTRIAL I               ');
INSERT INTO cd_cep_br VALUES ('13.456-010', '4813     ', 'R RINALDO BOARETTO', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('13.454-150', '4813     ', 'R RIO DE JANEIRO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('13.451-137', '4813     ', 'R RIO GRANDE DO NORTE', 'VL GREGO II                   ');
INSERT INTO cd_cep_br VALUES ('13.451-065', '4813     ', 'R RIO GRANDE DO SUL', 'VL GREGO                      ');
INSERT INTO cd_cep_br VALUES ('13.456-136', '4813     ', 'R ROBERTO A. DE ALMEIDA', 'DT INDUSTRIAL I               ');
INSERT INTO cd_cep_br VALUES ('13.450-228', '4813     ', 'R ROBERTO CULLEN', 'VL PIRES                      ');
INSERT INTO cd_cep_br VALUES ('13.453-072', '4813     ', 'R ROCHA POMBO', 'JD BATAGIN                    ');
INSERT INTO cd_cep_br VALUES ('13.450-376', '4813     ', 'R RODRIGUES ALVES', 'JD ITAMARATY                  ');
INSERT INTO cd_cep_br VALUES ('13.453-524', '4813     ', 'R ROLDAO JORGE PATRICIO', 'CJ HAB TRABALHADORES          ');
INSERT INTO cd_cep_br VALUES ('13.458-650', '4813     ', 'R ROMARIO FRANCHI', 'VL LINOPOLIS I                ');
INSERT INTO cd_cep_br VALUES ('13.455-490', '4813     ', 'R ROMENIA', 'JD EUROPA I                   ');
INSERT INTO cd_cep_br VALUES ('13.451-138', '4813     ', 'R RONDONIA', 'VL GREGO II                   ');
INSERT INTO cd_cep_br VALUES ('13.451-130', '4813     ', 'R RORAIMA', 'VL GREGO II                   ');
INSERT INTO cd_cep_br VALUES ('13.450-530', '4813     ', 'R ROSAS, DAS', 'JD PANAMBI                    ');
INSERT INTO cd_cep_br VALUES ('13.451-450', '4813     ', 'R RUBENS DE MELO LEITE', 'G CALIFORNIA                  ');
INSERT INTO cd_cep_br VALUES ('13.456-062', '4813     ', 'R PRESIDENTE PRUDENTE', 'JD S INES                     ');
INSERT INTO cd_cep_br VALUES ('13.450-313', '4813     ', 'R PREZOTO', 'VL BORGES                     ');
INSERT INTO cd_cep_br VALUES ('13.450-130', '4813     ', 'R PRIMO SCARAZATTI', 'JD CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('13.450-322', '4813     ', 'R PRIMO SCOMPARIN', 'VL BETICA                     ');
INSERT INTO cd_cep_br VALUES ('13.451-028', '4813     ', 'R PRINCESA IZABEL', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('13.450-242', '4813     ', 'R PROFESSOR ANTONIO ARRUDA RIBEIRO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('04.966-110', '4995     ', 'VLA VASCONCELOS', 'PQ CEREJEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('02.556-010', '4995     ', 'R VASCONCELOS DE ALMEIDA', 'VL BARBOSA                    ');
INSERT INTO cd_cep_br VALUES ('13.450-510', '4813     ', 'AV JOAO OMETTO', 'JD PANAMBI                    ');
INSERT INTO cd_cep_br VALUES ('13.450-246', '4813     ', 'R JOAO PEDRO DE TOLEDO MARTINS', 'JD ALVES                      ');
INSERT INTO cd_cep_br VALUES ('13.453-019', '4813     ', 'R JOAO PEDROSO', 'JD A CAVALHEIRO               ');
INSERT INTO cd_cep_br VALUES ('13.454-375', '4813     ', 'R JOAO PESSOA', 'LOT P SOL                     ');
INSERT INTO cd_cep_br VALUES ('13.453-022', '4813     ', 'R PROFESSORA ANTONIA DOMINGUES', 'VL OLIVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('13.451-019', '4813     ', 'R PROFESSORA ELIZABETH S. PIRT', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.451-011', '4813     ', 'R PROFESSORA EROTIDES DE CAMPOS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.453-029', '4813     ', 'R PROFESSORA HERMINIA G. DELBOUX', 'VL OLIVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('13.453-024', '4813     ', 'R PROFESSORA IRENE DE ASSIS SAES', 'VL OLIVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('13.451-021', '4813     ', 'R PROFESSORA JONA R. BUZZATTO', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.456-009', '4813     ', 'R PROFESSORA LUZIA B. KIRCHES', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('13.450-069', '4813     ', 'R PROFESSORA TEREZINHA A. CAMPOS', 'VL TEREZA                     ');
INSERT INTO cd_cep_br VALUES ('13.450-386', '4813     ', 'R PROFETA AMOS', 'JD LAUDISSI                   ');
INSERT INTO cd_cep_br VALUES ('13.458-089', '4813     ', 'R PROFETA DANIEL', 'JD LAUDISSI                   ');
INSERT INTO cd_cep_br VALUES ('13.458-088', '4813     ', 'R PROFETA ESDRAS', 'JD LAUDISSI                   ');
INSERT INTO cd_cep_br VALUES ('13.458-084', '4813     ', 'R PROFETA EZEQUIEL', 'JD LAUDISSI                   ');
INSERT INTO cd_cep_br VALUES ('13.450-382', '4813     ', 'R PROFETA HABACUQUE', 'JD LAUDISSI                   ');
INSERT INTO cd_cep_br VALUES ('13.458-080', '4813     ', 'R PROFETA ISAIAS', 'JD LAUDISSI                   ');
INSERT INTO cd_cep_br VALUES ('13.458-082', '4813     ', 'R PROFETA JEREMIAS', 'JD LAUDISSI                   ');
INSERT INTO cd_cep_br VALUES ('13.450-384', '4813     ', 'R PROFETA JONAS', 'JD LAUDISSI                   ');
INSERT INTO cd_cep_br VALUES ('13.458-092', '4813     ', 'R PROFETA JOSUE', 'JD LAUDISSI                   ');
INSERT INTO cd_cep_br VALUES ('13.450-390', '4813     ', 'R PROFETA MALAQUIAS', 'JD LAUDISSI                   ');
INSERT INTO cd_cep_br VALUES ('13.450-383', '4813     ', 'R PROFETA MIQUEIAS', 'JD LAUDISSI                   ');
INSERT INTO cd_cep_br VALUES ('13.450-380', '4813     ', 'R PROFETA NAUN', 'JD LAUDISSI                   ');
INSERT INTO cd_cep_br VALUES ('13.458-078', '4813     ', 'R PROFETA NEEMIAS', 'JD LAUDISSI                   ');
INSERT INTO cd_cep_br VALUES ('06.326-370', '4976     ', 'R TIETE', 'CJ HAB PRES C BRANCO          ');
INSERT INTO cd_cep_br VALUES ('06.351-120', '4976     ', 'VLA TIJUCA', 'CH S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('06.390-580', '4976     ', 'R TIMBURI', 'C A E AZEVEDO                 ');
INSERT INTO cd_cep_br VALUES ('06.352-040', '4976     ', 'R TIPOANAS, DAS', 'T MADEIRA                     ');
INSERT INTO cd_cep_br VALUES ('06.341-150', '4976     ', 'R TIRADENTES', 'PRQ S TERESA                  ');
INSERT INTO cd_cep_br VALUES ('06.360-130', '4976     ', 'R TODOS OS SANTOS', 'VL SILVANIA                   ');
INSERT INTO cd_cep_br VALUES ('06.323-800', '4976     ', 'R TOLEDO', 'JD COPIUVA                    ');
INSERT INTO cd_cep_br VALUES ('06.355-360', '4976     ', 'R TORRES', 'CH S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('06.395-260', '4976     ', 'VLA TORRINHA', 'C A E AZEVEDO                 ');
INSERT INTO cd_cep_br VALUES ('06.322-675', '4976     ', 'R TRAVITAL', 'VL M HELENA                   ');
INSERT INTO cd_cep_br VALUES ('06.390-340', '4976     ', 'VL TREMEMBE', 'C A E AZEVEDO                 ');
INSERT INTO cd_cep_br VALUES ('06.328-334', '4976     ', 'VLA TRES', 'VL MUNICIPAL                  ');
INSERT INTO cd_cep_br VALUES ('06.386-240', '4976     ', 'PC TRES DE DEZEMBRO', 'JD ERCY                       ');
INSERT INTO cd_cep_br VALUES ('06.343-070', '4976     ', 'R TRES FRONTEIRAS', 'JD MARILU                     ');
INSERT INTO cd_cep_br VALUES ('06.386-410', '4976     ', 'PC TREZE DE DEZEMBRO', 'VL CLARA                      ');
INSERT INTO cd_cep_br VALUES ('06.364-240', '4976     ', 'R TREZE DE SETEMBRO', 'JD A ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('06.395-430', '4976     ', 'R TRIESTE', 'PRQ S VIANA                   ');
INSERT INTO cd_cep_br VALUES ('06.317-230', '4976     ', 'R TRIUNFO', 'VL ROSA                       ');
INSERT INTO cd_cep_br VALUES ('06.382-110', '4976     ', 'R TSUNEO MORIOKA', 'VL SILVIANIA                  ');
INSERT INTO cd_cep_br VALUES ('06.315-000', '4976     ', 'R TUCUNDUVA FILHO', 'JD BELEZAS                    ');
INSERT INTO cd_cep_br VALUES ('06.321-670', '4976     ', 'R SILVA RIBEIRO', 'VL S RIBEIRO                  ');
INSERT INTO cd_cep_br VALUES ('06.331-050', '4976     ', 'R SIMPLICIANO DOS SANTOS', 'JD R MARIA                    ');
INSERT INTO cd_cep_br VALUES ('06.330-350', '4976     ', 'R SIRIRI', 'JD COPIUVA                    ');
INSERT INTO cd_cep_br VALUES ('06.345-580', '4976     ', 'R SONHO', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('06.310-240', '4976     ', 'R SONIA MARIA', 'JD PIGNATARY                  ');
INSERT INTO cd_cep_br VALUES ('06.320-160', '4976     ', 'AV SOROCABANA', 'JD BELEZAS                    ');
INSERT INTO cd_cep_br VALUES ('06.386-330', '4976     ', 'R STANISLAU KULAS', 'JD FELIPE                     ');
INSERT INTO cd_cep_br VALUES ('06.332-400', '4976     ', 'R SUCUPIRA', 'VL VELOSO                     ');
INSERT INTO cd_cep_br VALUES ('06.355-467', '4976     ', 'AL SUICA', 'RES EUROVILLE                 ');
INSERT INTO cd_cep_br VALUES ('15.808-445', '5153     ', 'R RIO DOURADO', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('15.808-430', '5153     ', 'R RIO FORMOSO', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('15.804-050', '5153     ', 'R RIO GRANDE DO NORTE', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('15.804-040', '5153     ', 'R RIO GRANDE DO SUL', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('15.808-400', '5153     ', 'R RIO NEGRO', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('15.800-320', '5153     ', 'R RIO PRETO', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('15.808-410', '5153     ', 'R RIO PURUS', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('15.807-160', '5153     ', 'R RIO VERDE', 'CJ HAB D J B CAPARROZ         ');
INSERT INTO cd_cep_br VALUES ('15.808-425', '5153     ', 'R RIO VERMELHO', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('15.808-405', '5153     ', 'R RIO XINGU', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('15.804-250', '5153     ', 'R RIOLANDO ROCHA RIBEIRO', 'RES N TARRAF                  ');
INSERT INTO cd_cep_br VALUES ('15.816-005', '5153     ', 'AV ROBERTO BANZI', 'CJ HAB P P NECHAR             ');
INSERT INTO cd_cep_br VALUES ('15.804-270', '5153     ', 'R ROBERTO LIMA', 'RES N TARRAF                  ');
INSERT INTO cd_cep_br VALUES ('15.802-225', '5153     ', 'R ROLANDIA', 'VL D E A ROMAO                ');
INSERT INTO cd_cep_br VALUES ('15.816-060', '5153     ', 'R ROMUALDO ROMERA LOPES', 'CJ HAB P P NECHAR             ');
INSERT INTO cd_cep_br VALUES ('15.803-045', '5153     ', 'R RONDONIA', 'VL GUZZO                      ');
INSERT INTO cd_cep_br VALUES ('15.808-390', '5153     ', 'R RONDONOPOLIS', 'DT I A ZACARO                 ');
INSERT INTO cd_cep_br VALUES ('15.801-185', '5153     ', 'PC ROOSEVELT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.805-160', '5153     ', 'R ROSA CRUZ', 'JD CAPARROZ                   ');
INSERT INTO cd_cep_br VALUES ('15.807-274', '5153     ', 'R ROSA CRUZ', 'PRQ GLORIA IV                 ');
INSERT INTO cd_cep_br VALUES ('15.804-377', '5153     ', 'R ROSAS, DAS', 'JD P BORGONI                  ');
INSERT INTO cd_cep_br VALUES ('15.809-017', '5153     ', 'PC ROTARY', 'PRQ IRACEMA                   ');
INSERT INTO cd_cep_br VALUES ('15.801-193', '5153     ', 'R RUBENS CARLOS DE CASTILHO', 'LOT A M CARVALHO              ');
INSERT INTO cd_cep_br VALUES ('15.813-210', '5153     ', 'R RUBENS CARVALHO', 'CJ HAB O FACCI                ');
INSERT INTO cd_cep_br VALUES ('15.812-085', '5153     ', 'R RUFINO BENITO', 'RES C P MONTELEONE            ');
INSERT INTO cd_cep_br VALUES ('15.808-110', '5153     ', 'R SABARA', 'CJ HAB E FIGUEIREDO           ');
INSERT INTO cd_cep_br VALUES ('15.810-220', '5153     ', 'R SAGRES', 'CJ HAB C J A BORELLI          ');
INSERT INTO cd_cep_br VALUES ('15.810-225', '5153     ', 'TV SAGRES', 'CJ HAB C J A BORELLI          ');
INSERT INTO cd_cep_br VALUES ('15.803-150', '5153     ', 'AV SAID TUMA', 'DT I J A BOSO                 ');
INSERT INTO cd_cep_br VALUES ('15.804-125', '5153     ', 'R SALES', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('15.808-365', '5153     ', 'R SALESOPOLIS', 'DT I A ZACARO                 ');
INSERT INTO cd_cep_br VALUES ('15.810-140', '5153     ', 'R SALOMAO IZAR', 'PRQ RES PARAISO               ');
INSERT INTO cd_cep_br VALUES ('15.810-055', '5153     ', 'R SALTO', 'JD SOTO                       ');
INSERT INTO cd_cep_br VALUES ('15.801-050', '5153     ', 'R SANTA ADELIA', 'JD AMENDOLA                   ');
INSERT INTO cd_cep_br VALUES ('15.800-530', '5153     ', 'R SANTA ANA', 'PRQ J LOPES                   ');
INSERT INTO cd_cep_br VALUES ('15.804-035', '5153     ', 'R SANTA CATARINA', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('15.810-331', '5153     ', 'R SANTA CLARA', 'CJ HAB P J RIGHINI            ');
INSERT INTO cd_cep_br VALUES ('15.805-035', '5153     ', 'R SANTA CRUZ DAS PALMEIRAS', 'JD BOSQUE                     ');
INSERT INTO cd_cep_br VALUES ('15.813-005', '5153     ', 'TV POTI', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('15.801-040', '5153     ', 'R POTIRENDABA', 'JD AMENDOLA                   ');
INSERT INTO cd_cep_br VALUES ('15.803-080', '5153     ', 'R PRESIDENTE PRUDENTE', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('15.800-590', '5153     ', 'R PRESIDENTE WENCESLAU', 'PRQ J LOPES                   ');
INSERT INTO cd_cep_br VALUES ('15.804-210', '5153     ', 'R PRIMAVERA', 'PRQ RES M L P FARIA           ');
INSERT INTO cd_cep_br VALUES ('15.800-036', '5153     ', 'PC PRIMEIRO DE MAIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.804-130', '5153     ', 'R PROFESSOR CARLOS IAFELICE', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('15.808-210', '5153     ', 'R PROFESSOR FAUSTO RODRIGUES', 'LOT S SAGRADO                 ');
INSERT INTO cd_cep_br VALUES ('15.812-005', '5153     ', 'AV PROFESSOR GERALDO CORREIA', 'RES C P MONTELEONE            ');
INSERT INTO cd_cep_br VALUES ('15.801-315', '5153     ', 'R PROFESSOR GIORDANO MESTRINELLI', 'VL RODRIGUES                  ');
INSERT INTO cd_cep_br VALUES ('06.328-370', '4976     ', 'R LUIS CESAR JUNIOR', 'VL MUNICIPAL                  ');
INSERT INTO cd_cep_br VALUES ('06.335-015', '4976     ', 'R LUIS FRANCA DE CARVALHO', 'JD YAYA                       ');
INSERT INTO cd_cep_br VALUES ('06.385-860', '4976     ', 'R LUIS VAZ DE CAMOES', 'JD AMPERMAG                   ');
INSERT INTO cd_cep_br VALUES ('06.345-270', '4976     ', 'R LUIZ BELIZARI', 'CH S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('06.715-435', '4958     ', 'R BIRITIBA MIRIM', 'P RENOIR                      ');
INSERT INTO cd_cep_br VALUES ('06.708-331', '4958     ', 'R BOA VISTA', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('06.701-475', '4958     ', 'EST BOA VISTA', 'JD ATALAIA                    ');
INSERT INTO cd_cep_br VALUES ('06.704-465', '4958     ', 'R BOGOTA', 'PITAS                         ');
INSERT INTO cd_cep_br VALUES ('06.700-283', '4958     ', 'R BOLIVIA', 'JD CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('06.704-185', '4958     ', 'R BOSQUE, DO', 'PRQ MONJOLO                   ');
INSERT INTO cd_cep_br VALUES ('06.719-255', '4958     ', 'R BOTOCUDOS', 'JD S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('06.700-567', '4958     ', 'R BRAS', 'JD L GRACAS                   ');
INSERT INTO cd_cep_br VALUES ('06.700-270', '4958     ', 'AV BRASIL- ATE 499/500', 'JD CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('06.700-300', '4958     ', 'AV BRASIL- DE 501/502 AO FIM', 'JD MTE SANTO                  ');
INSERT INTO cd_cep_br VALUES ('06.700-510', '4958     ', 'EST ATALAIA, DO', 'JD ARARUAMA                   ');
INSERT INTO cd_cep_br VALUES ('06.727-200', '4958     ', 'R ATAULFO ALVES', 'CENTRO (CAUCAIA DO ALTO)      ');
INSERT INTO cd_cep_br VALUES ('06.711-197', '4958     ', 'R ATLANTA', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('06.719-015', '4958     ', 'AV ATLANTICA', 'JD ARCO-IRIS                  ');
INSERT INTO cd_cep_br VALUES ('06.722-020', '4958     ', 'AV ATLETICO', 'JD SANDRA                     ');
INSERT INTO cd_cep_br VALUES ('06.717-240', '4958     ', 'AV AUSTRALIA', 'JD NOMURA                     ');
INSERT INTO cd_cep_br VALUES ('06.720-366', '4958     ', 'R AUSTRIA', 'JD S PAULA                    ');
INSERT INTO cd_cep_br VALUES ('06.713-570', '4958     ', 'V AVENCAS, DAS', 'JD COLIBRI                    ');
INSERT INTO cd_cep_br VALUES ('06.703-445', '4958     ', 'R AVESTRUZ', 'JD N COIMBRA                  ');
INSERT INTO cd_cep_br VALUES ('06.704-280', '4958     ', 'R AVILA', 'PRQ M MIRIZOLA                ');
INSERT INTO cd_cep_br VALUES ('06.703-750', '4958     ', 'R AYMORE', 'JD ROSALINA                   ');
INSERT INTO cd_cep_br VALUES ('06.713-400', '4958     ', 'V AZALEIAS, DAS', 'JD COLIBRI                    ');
INSERT INTO cd_cep_br VALUES ('06.717-325', '4958     ', 'R AZUL', 'QTA ANGICOS                   ');
INSERT INTO cd_cep_br VALUES ('06.703-420', '4958     ', 'R AZULAO', 'JD N COIMBRA                  ');
INSERT INTO cd_cep_br VALUES ('06.710-120', '4958     ', 'R BAHIA', 'GRAMADO                       ');
INSERT INTO cd_cep_br VALUES ('06.700-595', '4958     ', 'R BAHIA', 'PRQ S R CASSIA                ');
INSERT INTO cd_cep_br VALUES ('06.715-780', '4958     ', 'R BALAO MAGICO', 'JD R COTIA                    ');
INSERT INTO cd_cep_br VALUES ('06.700-662', '4958     ', 'R BALTAZAR MANOEL DE OLIVEIRA', 'JD CARMEL                     ');
INSERT INTO cd_cep_br VALUES ('06.716-640', '4958     ', 'R BANDEIRANTES', 'P PRIMAVERA                   ');
INSERT INTO cd_cep_br VALUES ('06.726-300', '4958     ', 'V BANDEIRANTES', 'CH REMANSO (C ALTO)           ');
INSERT INTO cd_cep_br VALUES ('06.397-380', '4976     ', 'R LAUDELINA DE CASTRO PEREIRA', 'VL LOURDES                    ');
INSERT INTO cd_cep_br VALUES ('06.330-210', '4976     ', 'R LAURA JOSEFA DOS SANTOS', 'PRQ JANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('06.364-050', '4976     ', 'R LAURINDA MARQUES', 'VL LISBOA                     ');
INSERT INTO cd_cep_br VALUES ('06.322-070', '4976     ', 'TV LAURINDO', 'VL M HELENA                   ');
INSERT INTO cd_cep_br VALUES ('06.385-610', '4976     ', 'R LAURINDO BRUNHARO', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('06.332-070', '4976     ', 'R LAURO PEDRO NUNES', 'VL ESTER                      ');
INSERT INTO cd_cep_br VALUES ('06.385-848', '4976     ', 'R LAVINIA', 'JD AMPERMAG                   ');
INSERT INTO cd_cep_br VALUES ('06.342-110', '4976     ', 'VLA LAVITO', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('06.330-140', '4976     ', 'R LAZARO DA SILVA', 'PRQ JANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('06.341-610', '4976     ', 'R LEAO', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('06.320-355', '4976     ', 'R LEME', 'VL T IRMAOS                   ');
INSERT INTO cd_cep_br VALUES ('06.317-240', '4976     ', 'R LEOCADIA GONCALVES BARRETO TUCUNDUVA', 'JD TUCUNDUVA                  ');
INSERT INTO cd_cep_br VALUES ('06.382-070', '4976     ', 'R LEONEL SERGIO SALVADOR', 'VL CAPRIOTTI                  ');
INSERT INTO cd_cep_br VALUES ('06.385-510', '4976     ', 'R JOAQUIM ANDRE RIBEIRO', 'JARDIM ANGELA MARIA           ');
INSERT INTO cd_cep_br VALUES ('06.385-800', '4976     ', 'R JOAQUIM ANDRE RIBEIRO', 'VL MENK                       ');
INSERT INTO cd_cep_br VALUES ('06.310-030', '4976     ', 'R JOAQUIM DAS NEVES', 'VL CALDAS                     ');
INSERT INTO cd_cep_br VALUES ('06.320-085', '4976     ', 'VL JOAQUIM DOS SANTOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.330-000', '4976     ', 'EST JOAQUIM GOMES RODRIGUES', 'VL OPORTUNIDADE               ');
INSERT INTO cd_cep_br VALUES ('06.330-270', '4976     ', 'R JOB CAIRES', 'PRQ JANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('06.326-235', '4976     ', 'VLA JOINVILLE', 'CJ HAB PRES C BRANCO          ');
INSERT INTO cd_cep_br VALUES ('06.320-320', '4976     ', 'R JORGE CABRAL', 'VL T IRMAOS                   ');
INSERT INTO cd_cep_br VALUES ('06.310-520', '4976     ', 'VD JORGE JULIAN', 'VL CALDAS                     ');
INSERT INTO cd_cep_br VALUES ('06.321-610', '4976     ', 'R JORGE ZANARDO', 'VL SILVANIA                   ');
INSERT INTO cd_cep_br VALUES ('06.333-450', '4976     ', 'R JOSE ALTEMIR PEREIRA', 'PRQ JANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('06.322-690', '4976     ', 'R JOSE BENICIO DOS SANTOS', 'JD CARAPICUIBA                ');
INSERT INTO cd_cep_br VALUES ('11.666-290', '5258     ', 'R BOTUCATU', 'PR PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('11.662-330', '5258     ', 'R BRAGANCA PAULISTA', 'M SA                          ');
INSERT INTO cd_cep_br VALUES ('11.661-200', '5258     ', 'AV BRASIL', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('11.674-000', '5258     ', 'AV BRASILIA', 'INDAIA                        ');
INSERT INTO cd_cep_br VALUES ('11.667-725', '5258     ', 'AL BRASILIA', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('11.665-330', '5258     ', 'R BRAULIO PEREIRA BARRETO', 'INDAIA                        ');
INSERT INTO cd_cep_br VALUES ('11.667-160', '5258     ', 'R BRAZ RICARDO SANTANA', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('11.663-130', '5258     ', 'R BREJAUVA', 'JD C BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('11.672-350', '5258     ', 'R C', 'P S MARINA                    ');
INSERT INTO cd_cep_br VALUES ('11.671-290', '5258     ', 'R C', 'MRO ALGODAO                   ');
INSERT INTO cd_cep_br VALUES ('11.669-170', '5258     ', 'R C', 'TRAVESSAO                     ');
INSERT INTO cd_cep_br VALUES ('11.675-610', '5258     ', 'R BENEDITA CONCEICAO FERREIRA DA COSTA', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('11.673-085', '5258     ', 'TV BENEDITA FRANCISCA DA SILVA GONCALVES', 'POIARES                       ');
INSERT INTO cd_cep_br VALUES ('11.673-080', '5258     ', 'R BENEDITA FRANCISCA DA SILVA GONCALVES', 'POIARES                       ');
INSERT INTO cd_cep_br VALUES ('11.674-035', '5258     ', 'R BENEDITA FREITAS RAMOS', 'INDAIA                        ');
INSERT INTO cd_cep_br VALUES ('11.675-565', '5258     ', 'R BENEDITA MARIA DAS DORES', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('11.673-295', '5258     ', 'R BENEDITA MARTINS CRUZ', 'POIARES                       ');
INSERT INTO cd_cep_br VALUES ('11.674-680', '5258     ', 'R BENEDITA MENDES DE SOUZA', 'TINGA                         ');
INSERT INTO cd_cep_br VALUES ('11.665-300', '5258     ', 'R BENEDITA PINTO FERREIRA', 'INDAIA                        ');
INSERT INTO cd_cep_br VALUES ('11.674-740', '5258     ', 'R BENEDITA ROSARIO DO PRADO', 'TINGA                         ');
INSERT INTO cd_cep_br VALUES ('11.667-530', '5258     ', 'R BENEDITA TEODORO', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('11.663-695', '5258     ', 'R BENEDITO  ROQUE', 'JD C BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('11.661-405', '5258     ', 'R BENEDITO ALVES', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('11.675-170', '5258     ', 'R BENEDITO ALVES DE CAMPOS', 'PTE SECA                      ');
INSERT INTO cd_cep_br VALUES ('11.661-510', '5258     ', 'R BENEDITO ALVES DE OLIVEIRA', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('11.663-670', '5258     ', 'R BENEDITO ANTONIO DE OLIVEIRA BARBOSA', 'JD C BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('11.663-170', '5258     ', 'R BENEDITO ANTONIO MOREIRA', 'JD C BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('11.674-770', '5258     ', 'R BENEDITO ANTUNES DA COSTA', 'TINGA                         ');
INSERT INTO cd_cep_br VALUES ('11.660-610', '5258     ', 'R BENEDITO AYRES NEPOMUCENO', 'CAPUTERA                      ');
INSERT INTO cd_cep_br VALUES ('11.675-080', '5258     ', 'R BENEDITO CARDOSO', 'PTE SECA                      ');
INSERT INTO cd_cep_br VALUES ('11.669-290', '5258     ', 'R BENEDITO CARLOS DA SILVA', 'TRAVESSAO                     ');
INSERT INTO cd_cep_br VALUES ('11.670-040', '5258     ', 'R BENEDITO CRUZ', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('11.676-705', '5258     ', 'R BENEDITO CUNHA DE ALVARENGA', 'JD CAPRICORNIO                ');
INSERT INTO cd_cep_br VALUES ('11.660-500', '5258     ', 'TV BENEDITO DA SILVA FOGACA', 'E D ALVA                      ');
INSERT INTO cd_cep_br VALUES ('11.675-570', '5258     ', 'R BENEDITO DE CARVALHO', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('11.677-410', '5258     ', 'R BENEDITO EDUARDO RICARDO', 'MASSAGUACU                    ');
INSERT INTO cd_cep_br VALUES ('11.674-420', '5258     ', 'R BENEDITO EZEQUIEL SANTANA', 'TINGA                         ');
INSERT INTO cd_cep_br VALUES ('11.660-125', '5258     ', 'R BENEDITO FELICIO DE OLIVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.675-740', '5258     ', 'TV BENEDITO FERNANDES DA COSTA', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('11.675-575', '5258     ', 'R BENEDITO FIDA', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('11.677-210', '5258     ', 'R BENEDITO FRANCISCO DE PAULA', 'MASSAGUACU                    ');
INSERT INTO cd_cep_br VALUES ('11.665-200', '5258     ', 'R BENEDITO FREITAS RAMOS', 'INDAIA                        ');
INSERT INTO cd_cep_br VALUES ('11.050-050', '4986     ', 'R ALBERTO BACARAT', 'BOQUEIRAO                     ');
INSERT INTO cd_cep_br VALUES ('11.089-170', '4986     ', 'R ALBERTO DE CARVALHO', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('11.086-140', '4986     ', 'R ALBERTO GE TIBIRICA PASSOS', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('11.070-030', '4986     ', 'R ALBERTO VEIGA', 'MARAPE                        ');
INSERT INTO cd_cep_br VALUES ('11.040-010', '4986     ', 'R ALEXANDRE FLEMING', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('11.675-710', '5258     ', 'R BENEDITO MIGUEL DA COSTA', 'R OURO                        ');
INSERT INTO cd_cep_br VALUES ('11.660-415', '5258     ', 'TV BENEDITO MIGUEL DA COSTA', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('11.667-070', '5258     ', 'R BENEDITO MIGUEL DE BARROS', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('11.670-050', '5258     ', 'R ARNALDO MATEUS NEGRO', 'B ALTO                        ');
INSERT INTO cd_cep_br VALUES ('11.676-425', '5258     ', 'R ARRAIA', 'JD CAPRICORNIO                ');
INSERT INTO cd_cep_br VALUES ('11.673-230', '5258     ', 'R ARTHUR BERNARDES', 'POIARES                       ');
INSERT INTO cd_cep_br VALUES ('11.660-005', '5258     ', 'AV ARTHUR COSTA FILHO- ATE 1338/1337', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.661-000', '5258     ', 'AV ARTHUR COSTA FILHO- DE 1340/1339 AO FIM', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('11.671-035', '5258     ', 'R ASSEMBLEIA, DA', 'MRO ALGODAO                   ');
INSERT INTO cd_cep_br VALUES ('11.661-670', '5258     ', 'R ATIBAIA', 'PRAINHA                       ');
INSERT INTO cd_cep_br VALUES ('11.668-190', '5258     ', 'R ATIBAIA', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('11.665-000', '5258     ', 'AV ATLANTICA', 'INDAIA                        ');
INSERT INTO cd_cep_br VALUES ('11.666-590', '5258     ', 'AV ATLANTICO', 'PR PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('11.671-490', '5258     ', 'R AUGUSTO JOSE LEITE', 'MRO ALGODAO                   ');
INSERT INTO cd_cep_br VALUES ('11.667-360', '5258     ', 'R AUGUSTO VITORIO PAES', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('11.668-680', '5258     ', 'R AURORA S. RABELO', 'VAPAPESCA                     ');
INSERT INTO cd_cep_br VALUES ('11.660-380', '5258     ', 'R AVELINO FERREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.662-140', '5258     ', 'R AYMORES, DOS', 'M SA                          ');
INSERT INTO cd_cep_br VALUES ('11.676-250', '5258     ', 'R AZALEIAS', 'GETUBA                        ');
INSERT INTO cd_cep_br VALUES ('11.667-220', '5258     ', 'AV AZIMIRA PINTO SANTANA', 'PTO NOVO                      ');
INSERT INTO cd_cep_br VALUES ('11.663-400', '5258     ', 'R AZULAO', 'JD TERRALAO                   ');
INSERT INTO cd_cep_br VALUES ('11.669-190', '5258     ', 'R B', 'TRAVESSAO                     ');
INSERT INTO cd_cep_br VALUES ('11.662-370', '5258     ', 'R B', 'M SA                          ');
INSERT INTO cd_cep_br VALUES ('11.671-045', '5258     ', 'AV BAHIA', 'MRO ALGODAO                   ');
INSERT INTO cd_cep_br VALUES ('11.660-660', '5258     ', 'AV BAHIA- ATE 500/501', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('11.665-060', '5258     ', 'AV BAHIA- DE 502/503 AO FIM', 'INDAIA                        ');
INSERT INTO cd_cep_br VALUES ('11.676-515', '5258     ', 'AV BALANCA', 'JD CAPRICORNIO                ');
INSERT INTO cd_cep_br VALUES ('11.676-435', '5258     ', 'AV BALEIA', 'JD CAPRICORNIO                ');
INSERT INTO cd_cep_br VALUES ('08.460-180', '4995     ', 'R TORRE DE SANTIAGO', 'JD SOARES                     ');
INSERT INTO cd_cep_br VALUES ('04.344-060', '4995     ', 'R TORRE DOS MOUROS', 'JABAQUARA                     ');
INSERT INTO cd_cep_br VALUES ('05.762-510', '4995     ', 'TV TORRE VERMELHA', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('02.927-140', '4995     ', 'TV TORRES', 'NOSSA SENHORA DO O            ');
INSERT INTO cd_cep_br VALUES ('05.347-020', '4995     ', 'AV TORRES DE OLIVEIRA', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('04.748-090', '4995     ', 'R TORRES HOMEM', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('02.307-130', '4995     ', 'R TORRES TIBAGI', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('03.984-050', '4995     ', 'R TORRES, FLORENCIO E RIELLI', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('02.254-160', '4995     ', 'R TORRICELLI', 'VL NIVI                       ');
INSERT INTO cd_cep_br VALUES ('03.332-010', '4995     ', 'R TORRINHA', 'C M CEU                       ');
INSERT INTO cd_cep_br VALUES ('04.339-100', '4995     ', 'R TORROSELAS', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('02.210-010', '4995     ', 'R TOSCA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('08.111-710', '4995     ', 'R TOSHIO YOSHIDA', 'JD ROMANO                     ');
INSERT INTO cd_cep_br VALUES ('04.956-070', '4995     ', 'R TOTONHO', 'BAL D CARLOS                  ');
INSERT INTO cd_cep_br VALUES ('02.434-025', '4995     ', 'R TOTONIO PACHECO', 'L PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('08.331-030', '4995     ', 'R TOURO', 'C S S BARBARA                 ');
INSERT INTO cd_cep_br VALUES ('03.621-030', '4995     ', 'R TOUTINEGRA', 'VL MARIETA                    ');
INSERT INTO cd_cep_br VALUES ('05.885-360', '4995     ', 'R TOYOMI SUYAMA', 'JD COMERCIAL                  ');
INSERT INTO cd_cep_br VALUES ('03.338-003', '4995     ', 'PC TRABALHADOR', 'JD A FRANCO                   ');
INSERT INTO cd_cep_br VALUES ('04.858-455', '4995     ', 'PC TRABALHADOR, DO', 'JD M FERNANDES                ');
INSERT INTO cd_cep_br VALUES ('03.977-540', '4995     ', 'R TRABALHADORES, DOS', 'FAZ JUTA                      ');
INSERT INTO cd_cep_br VALUES ('02.544-050', '4995     ', 'R TRABALHADORES, DOS', 'C V ALTA                      ');
INSERT INTO cd_cep_br VALUES ('04.233-400', '4995     ', 'R TRABALHADORES, DOS', 'C N HELIOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('03.531-010', '4995     ', 'R TRABALHO, DO', 'VL N SAVOIA                   ');
INSERT INTO cd_cep_br VALUES ('04.126-050', '4995     ', 'R TRABIJU', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('02.543-008', '4995     ', 'PC TRACADO NOVO', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('08.121-140', '4995     ', 'R TRACAJA', 'JD CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('09.120-640', '4992     ', 'R AMARAL SANTOS', 'JD SILVANA                    ');
INSERT INTO cd_cep_br VALUES ('09.190-010', '4992     ', 'R AMARANTE', 'VL BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('09.176-110', '4992     ', 'R AMARILIS', 'VL C MARIA                    ');
INSERT INTO cd_cep_br VALUES ('09.172-570', '4992     ', 'R AMARO, DO', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('09.111-680', '4992     ', 'R AMAZONAS', 'C S JORGE                     ');
INSERT INTO cd_cep_br VALUES ('09.121-630', '4992     ', 'R AMELIA RODRIGUES', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('09.251-090', '4992     ', 'R AMERICA CENTRAL', 'PRQ ORATORIO                  ');
INSERT INTO cd_cep_br VALUES ('09.270-410', '4992     ', 'R AMERICA DO SUL', 'PRQ CAPUAVA                   ');
INSERT INTO cd_cep_br VALUES ('09.181-010', '4992     ', 'R AMERICANA', 'VL BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('09.050-175', '4992     ', 'TV AMERICO DE CAMPOS', 'JD MARIETA                    ');
INSERT INTO cd_cep_br VALUES ('09.195-400', '4992     ', 'R AMERICO GUAZELLI', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('09.070-410', '4992     ', 'TV AMERICO JACOMINO', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('09.110-200', '4992     ', 'R AMERICO VESPUCIO', 'VL AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('09.061-750', '4992     ', 'R AMORAS, DAS', 'VL PALMARES                   ');
INSERT INTO cd_cep_br VALUES ('09.230-750', '4992     ', 'R ALEXANDRE HERCULANO', 'JD UTINGA                     ');
INSERT INTO cd_cep_br VALUES ('09.280-620', '4992     ', 'R ALEXANDRE LEVY', 'PRQ CENTRAL                   ');
INSERT INTO cd_cep_br VALUES ('09.250-340', '4992     ', 'R ALEXANDRE RIBEIRO', 'JD LEONILDA                   ');
INSERT INTO cd_cep_br VALUES ('09.240-200', '4992     ', 'R ALEXANDRETA', 'VL CLAUDIO                    ');
INSERT INTO cd_cep_br VALUES ('09.220-190', '4992     ', 'R ALEXANDRIA', 'VL METALURGICA                ');
INSERT INTO cd_cep_br VALUES ('09.172-460', '4992     ', 'R ALFA', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('09.181-170', '4992     ', 'R ALFENAS', 'VL BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('09.171-550', '4992     ', 'R ALFREDO ANGELINI', 'JD S CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('09.150-050', '4992     ', 'AV ALFREDO MAIA', 'PARANAPIACABA                 ');
INSERT INTO cd_cep_br VALUES ('09.240-410', '4992     ', 'AV ALFREDO MALUF', 'VL AT S ANDRE                 ');
INSERT INTO cd_cep_br VALUES ('09.121-620', '4992     ', 'AV ALFREDO PUJOL', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('09.070-050', '4992     ', 'R ALFREDO VALADAO', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('09.280-650', '4992     ', 'TV ALFREDO VIANA JUNIOR', 'PRQ CENTRAL                   ');
INSERT INTO cd_cep_br VALUES ('09.080-550', '4992     ', 'R ALFREDS PAEGLE', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('09.250-010', '4992     ', 'R ALGECIRAS', 'JD MARAVILHAS                 ');
INSERT INTO cd_cep_br VALUES ('09.250-140', '4992     ', 'TV ALGECIRAS', 'JD MARAVILHAS                 ');
INSERT INTO cd_cep_br VALUES ('09.220-140', '4992     ', 'R ALGERIA', 'VL METALURGICA                ');
INSERT INTO cd_cep_br VALUES ('09.172-060', '4992     ', 'R ALGONQUINOS, DOS', 'JD ESTADIO                    ');
INSERT INTO cd_cep_br VALUES ('09.172-120', '4992     ', 'R ALHAMBRA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('09.210-210', '4992     ', 'R ALIADOS, DOS', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('09.172-300', '4992     ', 'PC ALICANTE', 'JD ESTADIO                    ');
INSERT INTO cd_cep_br VALUES ('09.070-010', '4992     ', 'R ALICE COSTA', 'S MARIA                       ');
INSERT INTO cd_cep_br VALUES ('09.121-460', '4992     ', 'R ALIDA', 'VL PIRES                      ');
INSERT INTO cd_cep_br VALUES ('09.041-450', '4992     ', 'PC ALLAN KARDEC', 'VL GILDA                      ');
INSERT INTO cd_cep_br VALUES ('09.260-420', '4992     ', 'R ALMADA', 'JD S ALBERTO                  ');
INSERT INTO cd_cep_br VALUES ('09.090-470', '4992     ', 'R ALMEIDA GARRET', 'VL GUIOMAR                    ');
INSERT INTO cd_cep_br VALUES ('09.030-525', '4992     ', 'PC ALMEIDA JUNIOR', 'VL ASSUNCAO                   ');
INSERT INTO cd_cep_br VALUES ('09.172-000', '4992     ', 'R ALMERIA', 'JD ESTADIO                    ');
INSERT INTO cd_cep_br VALUES ('09.291-200', '4992     ', 'R ALMERIM', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('09.070-450', '4992     ', 'PC ALMIR DE ALMEIDA', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('09.230-430', '4992     ', 'R ALMIR RIBEIRO', 'VL CAMILOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('09.030-210', '4992     ', 'R ALMIRANTE BARROSO', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('09.250-570', '4992     ', 'R ALMIRANTE FERNANDO COCHRANE', 'VL LUCINDA                    ');
INSERT INTO cd_cep_br VALUES ('09.090-760', '4992     ', 'R ALMIRANTE PROTOGENES', 'JARDIM                        ');
INSERT INTO cd_cep_br VALUES ('09.040-040', '4992     ', 'R ALMIRANTE TAMANDARE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('02.352-140', '4995     ', 'R VICENTE LUIS DE BRITO', 'BORTOLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('04.828-180', '4995     ', 'R VICENTE LUIS DOS PASSOS', 'JD IPORANGA                   ');
INSERT INTO cd_cep_br VALUES ('08.160-320', '4995     ', 'R VICENTE LUIZ DOS PASSOS', 'JD JARAGUA                    ');
INSERT INTO cd_cep_br VALUES ('02.221-170', '4995     ', 'TV VICENTE LUSITANO', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('02.318-070', '4995     ', 'R VICENTE MACHADO', 'JD JACANA                     ');
INSERT INTO cd_cep_br VALUES ('13.453-028', '4813     ', 'R PROFESSOR JOSE DO A. MELO', 'VL OLIVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('13.450-321', '4813     ', 'R PROFESSOR JUSTINO SOARES', 'VL LINOPOLIS I                ');
INSERT INTO cd_cep_br VALUES ('13.453-026', '4813     ', 'R PROFESSORA AFRINA GUIMARAES', 'VL OLIVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('08.240-030', '4995     ', 'R URUACU', 'JD LIDERANCA                  ');
INSERT INTO cd_cep_br VALUES ('04.019-070', '4995     ', 'R URUANA', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('02.866-180', '4995     ', 'R URUBA', 'VL PENTEADO                   ');
INSERT INTO cd_cep_br VALUES ('08.040-070', '4995     ', 'R URUBAIANA', 'VL CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('04.918-070', '4995     ', 'R URUBIATA', 'JD M PAULO                    ');
INSERT INTO cd_cep_br VALUES ('04.109-030', '4995     ', 'R URUBUPUNGA', 'ACLIMACAO                     ');
INSERT INTO cd_cep_br VALUES ('04.693-020', '4995     ', 'R URUBUQUECABA', 'JD CPO GRANDE                 ');
INSERT INTO cd_cep_br VALUES ('03.936-110', '4995     ', 'R URUCANIA', 'JD EGLE                       ');
INSERT INTO cd_cep_br VALUES ('03.551-050', '4995     ', 'R URUCARA', 'C PATRIARCA                   ');
INSERT INTO cd_cep_br VALUES ('04.562-010', '4995     ', 'R URUCU', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('03.412-080', '4995     ', 'R URUCUCA', 'VL ANTONINA                   ');
INSERT INTO cd_cep_br VALUES ('04.917-000', '4995     ', 'R URUCUI', 'JD S JOAQUIM                  ');
INSERT INTO cd_cep_br VALUES ('03.938-000', '4995     ', 'R URUCUIA', 'JD PARAGUACU                  ');
INSERT INTO cd_cep_br VALUES ('03.411-135', '4995     ', 'TV URUCUM', 'CH S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('08.061-100', '4995     ', 'R URUCURANA', 'JD P J NUNES                  ');
INSERT INTO cd_cep_br VALUES ('03.236-070', '4995     ', 'R URUCURITUBA', 'PRQ INDEPENDENCIA             ');
INSERT INTO cd_cep_br VALUES ('01.438-090', '4995     ', 'R URUGUAI', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('03.050-040', '4995     ', 'R URUGUAIANA', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('03.071-110', '4995     ', 'R URUMAJO', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('08.061-080', '4995     ', 'R URUMBEBA', 'JD P J NUNES                  ');
INSERT INTO cd_cep_br VALUES ('02.751-050', '4995     ', 'R URUMILA', 'VL CARBONE                    ');
INSERT INTO cd_cep_br VALUES ('03.415-030', '4995     ', 'R URUMIS', 'JD TEXTIL                     ');
INSERT INTO cd_cep_br VALUES ('04.918-080', '4995     ', 'R URUNGU', 'JD LEILA                      ');
INSERT INTO cd_cep_br VALUES ('03.321-010', '4995     ', 'R URUPAS', 'VL G CARDIM                   ');
INSERT INTO cd_cep_br VALUES ('05.780-400', '4995     ', 'R URUPEMA', 'VL PREL                       ');
INSERT INTO cd_cep_br VALUES ('02.866-080', '4995     ', 'R URUPEVA', 'VL PENTEADO                   ');
INSERT INTO cd_cep_br VALUES ('06.714-025', '4958     ', 'ROD RAPOSO TAVARES- DE KM 26,203 AO KM 28,999 - LA', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('06.705-030', '4958     ', 'ROD RAPOSO TAVARES- DE KM 28,002 AO KM 31,000 - LA', 'JD R COTIA                    ');
INSERT INTO cd_cep_br VALUES ('06.716-020', '4958     ', 'ROD RAPOSO TAVARES- DE KM 29,001 AO KM 32,499 - LA', 'JD R COTIA                    ');
INSERT INTO cd_cep_br VALUES ('06.703-030', '4958     ', 'ROD RAPOSO TAVARES- DE KM 31,002 AO KM 33,500 - LA', 'JD SABIA                      ');
INSERT INTO cd_cep_br VALUES ('06.717-020', '4958     ', 'ROD RAPOSO TAVARES- DE KM 32,501 AO KM 33,499 - LA', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('06.700-020', '4958     ', 'ROD RAPOSO TAVARES- DE KM 33,501 AO KM 36,401 - LA', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('06.702-050', '4958     ', 'ROD RAPOSO TAVARES- DE KM 33,502 AO KM 35,000 - LA', 'JD DINORAH                    ');
INSERT INTO cd_cep_br VALUES ('06.701-005', '4958     ', 'ROD RAPOSO TAVARES- DE KM 35,502 AO KM 40,002 - LA', 'GJA CAROLINA                  ');
INSERT INTO cd_cep_br VALUES ('06.701-000', '4958     ', 'ROD RAPOSO TAVARES- DE KM 36,403 AO KM 40,001 - LA', 'SIT B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('06.726-355', '4958     ', 'R REAL PRINCIPE VALENTE', 'CH REAL (C ALTO)              ');
INSERT INTO cd_cep_br VALUES ('06.701-255', '4958     ', 'R RECANTO OESTE', 'REC A VERDE                   ');
INSERT INTO cd_cep_br VALUES ('06.701-275', '4958     ', 'R RECANTO SUDESTE', 'REC A VERDE                   ');
INSERT INTO cd_cep_br VALUES ('06.716-130', '4958     ', 'R RECIFE', 'JD IPES                       ');
INSERT INTO cd_cep_br VALUES ('06.719-040', '4958     ', 'R REGISTRO', 'JD ARCO-IRIS                  ');
INSERT INTO cd_cep_br VALUES ('06.715-050', '4958     ', 'R REMOIR', 'P RENOIR                      ');
INSERT INTO cd_cep_br VALUES ('06.710-065', '4958     ', 'EST REPRESA, DA', 'GRAMADO                       ');
INSERT INTO cd_cep_br VALUES ('06.717-500', '4958     ', 'R REPRESINHA', 'QTA ANGICOS                   ');
INSERT INTO cd_cep_br VALUES ('06.700-457', '4958     ', 'R REPUBLICA', 'JD MIRANDA                    ');
INSERT INTO cd_cep_br VALUES ('06.708-200', '4958     ', 'PC REPUBLICA', 'PRQ S GEORGE                  ');
INSERT INTO cd_cep_br VALUES ('06.717-642', '4958     ', 'R PIRINEUS', 'C COTIA                       ');
INSERT INTO cd_cep_br VALUES ('06.720-055', '4958     ', 'R PITANGUEIRAS', 'PRQ M MATA                    ');
INSERT INTO cd_cep_br VALUES ('06.704-400', '4958     ', 'EST PITAS, DAS', 'PITAS                         ');
INSERT INTO cd_cep_br VALUES ('06.397-030', '4976     ', 'AV SUL AMERICANA', 'VL S AMERICANA                ');
INSERT INTO cd_cep_br VALUES ('06.343-240', '4976     ', 'R SUMARE', 'CH GJA VELHA                  ');
INSERT INTO cd_cep_br VALUES ('06.350-020', '4976     ', 'R SUME', 'VL DIVA                       ');
INSERT INTO cd_cep_br VALUES ('06.342-090', '4976     ', 'VLA SURINAME', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('06.320-190', '4976     ', 'R SUSSI', 'JD BELEZAS                    ');
INSERT INTO cd_cep_br VALUES ('06.340-080', '4976     ', 'R SYLVIO BORIN', 'JD MESQUITA                   ');
INSERT INTO cd_cep_br VALUES ('06.340-000', '4976     ', 'R TABAPUA', 'VL CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('06.343-210', '4976     ', 'VLA TABARA', 'JD MARILU                     ');
INSERT INTO cd_cep_br VALUES ('06.340-285', '4976     ', 'VLA TABOCA', 'PRQ S TERESA                  ');
INSERT INTO cd_cep_br VALUES ('06.390-350', '4976     ', 'VLA TACIBA', 'C A E AZEVEDO                 ');
INSERT INTO cd_cep_br VALUES ('06.342-000', '4976     ', 'EST TAGUAI', 'CH REFUGIO                    ');
INSERT INTO cd_cep_br VALUES ('06.343-030', '4976     ', 'R TAIACU', 'JD MARILU                     ');
INSERT INTO cd_cep_br VALUES ('06.390-380', '4976     ', 'VLA TAIUVA', 'C A E AZEVEDO                 ');
INSERT INTO cd_cep_br VALUES ('06.320-020', '4976     ', 'AV TAMARA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.342-030', '4976     ', 'EST TAMBAU', 'CH REFUGIO                    ');
INSERT INTO cd_cep_br VALUES ('06.365-070', '4976     ', 'R TAMBOARA', 'VL N CARAPICUIBA              ');
INSERT INTO cd_cep_br VALUES ('06.386-000', '4976     ', 'EST TAMBORY', 'VL MERCES                     ');
INSERT INTO cd_cep_br VALUES ('06.364-060', '4976     ', 'R TAMOIO', 'JD A ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('06.322-240', '4976     ', 'R TANIA', 'JD CARAPICUIBA                ');
INSERT INTO cd_cep_br VALUES ('06.364-230', '4976     ', 'VLA TAPAJOS', 'JD A ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('06.381-080', '4976     ', 'R TAPES', 'VL SILVIANIA                  ');
INSERT INTO cd_cep_br VALUES ('06.343-200', '4976     ', 'R TAPES', 'JD MARILU                     ');
INSERT INTO cd_cep_br VALUES ('06.321-520', '4976     ', 'R TAPIRA', 'VL MARCONDES                  ');
INSERT INTO cd_cep_br VALUES ('06.342-020', '4976     ', 'R TAPIRATIBA', 'CH REFUGIO                    ');
INSERT INTO cd_cep_br VALUES ('06.345-190', '4976     ', 'VLA TAPUIAS', 'P VERDES                      ');
INSERT INTO cd_cep_br VALUES ('06.330-030', '4976     ', 'VLA TAQUARIVAI', 'PRQ JANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('06.321-260', '4976     ', 'R TASSO', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('06.343-540', '4976     ', 'R TATUI', 'JD S BRIGIDA                  ');
INSERT INTO cd_cep_br VALUES ('06.326-455', '4976     ', 'R TATUI', 'CJ HAB PRES C BRANCO          ');
INSERT INTO cd_cep_br VALUES ('06.362-200', '4976     ', 'R SERRA DE ARARAQUARA', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('06.362-160', '4976     ', 'R SERRA DE MAILASKI', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('06.362-050', '4976     ', 'R SERRA DE SANTA MARIA', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('06.362-470', '4976     ', 'R SERRA DE SANTA MARTA', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('06.362-320', '4976     ', 'R SERRA DO ESPINHACO', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('06.362-270', '4976     ', 'R SERRA DO MAR', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('06.362-240', '4976     ', 'R SERRA DO TOMBADOR', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('06.362-080', '4976     ', 'R SERRA DOS AGUDOS', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('06.362-150', '4976     ', 'R SERRA DOS BOROROS', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('06.362-110', '4976     ', 'R SERRA DOS CRISTAIS', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('06.362-360', '4976     ', 'R SERRA DOS ESTRONDOS', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('06.380-320', '4976     ', 'R SERRA DOS ORGAOS', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('06.360-280', '4976     ', 'R SERRA DOS ORGAOS', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('06.362-130', '4976     ', 'R SERRA DOS PARACAIAS', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('06.362-140', '4976     ', 'R SERRA DOS PARECIS', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('06.362-230', '4976     ', 'R SERRA DOURADA', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('06.362-060', '4976     ', 'R SERRA FORMOSA', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('06.360-190', '4976     ', 'R SERRA GERAL', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('06.362-220', '4976     ', 'R SERRA MORENA', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('06.343-260', '4976     ', 'R SERRA NEGRA', 'CH GJA VELHA                  ');
INSERT INTO cd_cep_br VALUES ('06.362-190', '4976     ', 'R SERRA PARANAPIACABA', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('11.679-600', '5258     ', 'R SEVERINO MUNIZ', 'TABATINGA                     ');
INSERT INTO cd_cep_br VALUES ('11.668-205', '5258     ', 'R SIDNEY A. SANTOS', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('11.666-460', '5258     ', 'R SILMAR FERNANDES', 'PR PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('11.666-470', '5258     ', 'R SILVIO FERNANDES', 'PR PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('11.661-420', '5258     ', 'VL SIQUEIRA CAMPOS', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('06.355-110', '4976     ', 'VLA SERTAO', 'JD A ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('06.327-000', '4976     ', 'R SERTAOZINHO', 'CJ HAB PRES C BRANCO          ');
INSERT INTO cd_cep_br VALUES ('06.343-270', '4976     ', 'R SERTAOZINHO', 'CH GJA VELHA                  ');
INSERT INTO cd_cep_br VALUES ('06.345-590', '4976     ', 'R SERVIDAO', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('06.328-338', '4976     ', 'VLA SETE', 'VL MUNICIPAL                  ');
INSERT INTO cd_cep_br VALUES ('06.343-280', '4976     ', 'R SETE BARRAS', 'CH GJA VELHA                  ');
INSERT INTO cd_cep_br VALUES ('06.328-140', '4976     ', 'R SETE LAGOAS', 'CJ HAB PRES C BRANCO          ');
INSERT INTO cd_cep_br VALUES ('06.364-130', '4976     ', 'R SEVERINO SALGADO DE VASCONCELOS', 'JD A ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('06.328-190', '4976     ', 'R SIBERIA', 'VL MUNICIPAL                  ');
INSERT INTO cd_cep_br VALUES ('06.330-120', '4976     ', 'R SIDNEI SOARES DE ANDRADE', 'PRQ JANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('06.340-290', '4976     ', 'R SILAS LINO RAMOS', 'PRQ S TERESA                  ');
INSERT INTO cd_cep_br VALUES ('06.322-210', '4976     ', 'R SAO MIGUEL', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('06.310-510', '4976     ', 'R SAO PAULO', 'VL CALDAS                     ');
INSERT INTO cd_cep_br VALUES ('06.380-110', '4976     ', 'R SAO PAULO', 'VL FREITAS                    ');
INSERT INTO cd_cep_br VALUES ('06.322-300', '4976     ', 'R SAO PAULO', 'JD CARAPICUIBA                ');
INSERT INTO cd_cep_br VALUES ('06.317-040', '4976     ', 'R SAO PEDRO', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('06.380-170', '4976     ', 'R SAO PEDRO', 'VL MERCES                     ');
INSERT INTO cd_cep_br VALUES ('06.386-130', '4976     ', 'R SAO PEDRO', 'JARDIM ANA MARIA              ');
INSERT INTO cd_cep_br VALUES ('06.397-070', '4976     ', 'PC SAO PEDRO', 'VL S AMERICANA                ');
INSERT INTO cd_cep_br VALUES ('06.380-100', '4976     ', 'R SAO PHILLIPE', 'VL FREITAS                    ');
INSERT INTO cd_cep_br VALUES ('06.327-060', '4976     ', 'R SAO ROQUE', 'CJ HAB PRES C BRANCO          ');
INSERT INTO cd_cep_br VALUES ('06.332-030', '4976     ', 'R SAO SIMAO', 'VL ESTER                      ');
INSERT INTO cd_cep_br VALUES ('06.328-230', '4976     ', 'R SAO TOMAS', 'VL MUNICIPAL                  ');
INSERT INTO cd_cep_br VALUES ('06.328-250', '4976     ', 'TV SAO TOMAS', 'VL MUNICIPAL                  ');
INSERT INTO cd_cep_br VALUES ('06.328-240', '4976     ', 'VLA SAO TOMAS', 'VL MUNICIPAL                  ');
INSERT INTO cd_cep_br VALUES ('06.321-500', '4976     ', 'R SAO TOME', 'VL MARCONDES                  ');
INSERT INTO cd_cep_br VALUES ('06.332-060', '4976     ', 'R SAO TOME', 'VL ESTER                      ');
INSERT INTO cd_cep_br VALUES ('09.176-100', '4992     ', 'R ITAJURU', 'VL C MARIA                    ');
INSERT INTO cd_cep_br VALUES ('09.210-040', '4992     ', 'R ITALIA', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('09.170-200', '4992     ', 'R ITALO STEFANINI', 'JD VL RICA                    ');
INSERT INTO cd_cep_br VALUES ('09.290-730', '4992     ', 'AV ITAMARATI- ATE 1640/1641', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('09.280-250', '4992     ', 'AV ITAMARATI- DE 1642/1643 A 1990/1991', 'PRQ J RAMALHO                 ');
INSERT INTO cd_cep_br VALUES ('09.271-410', '4992     ', 'AV ITAMARATI- DE 1992/1993 AO FIM', 'PRQ E ASSUNCAO                ');
INSERT INTO cd_cep_br VALUES ('09.015-300', '4992     ', 'R ITAMBE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.121-570', '4992     ', 'R ITANAGE', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('09.290-590', '4992     ', 'R ITANHAEM', 'JD MTE LIBANO                 ');
INSERT INTO cd_cep_br VALUES ('09.210-375', '4992     ', 'TV ITANHANDU', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('09.280-480', '4992     ', 'R ITAPARICA', 'JD MTE LIBANO                 ');
INSERT INTO cd_cep_br VALUES ('09.290-070', '4992     ', 'R ITAPEMIRIM', 'PRQ J RAMALHO                 ');
INSERT INTO cd_cep_br VALUES ('09.111-820', '4992     ', 'R ILZA MADEIRA ASSANUMA', 'JD S A PADUA                  ');
INSERT INTO cd_cep_br VALUES ('09.041-110', '4992     ', 'PC IMBIRI', 'VL BASTOS                     ');
INSERT INTO cd_cep_br VALUES ('09.190-310', '4992     ', 'R IMBITUBA', 'VL GILDA                      ');
INSERT INTO cd_cep_br VALUES ('09.121-480', '4992     ', 'R IMIRIM', 'VL PIRES                      ');
INSERT INTO cd_cep_br VALUES ('09.061-870', '4992     ', 'AV IMPERATRIZ LEOPOLDINA', 'VL PALMARES                   ');
INSERT INTO cd_cep_br VALUES ('09.280-295', '4992     ', 'PC IMPRENSA, DA', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('09.280-470', '4992     ', 'TV INAJA', 'JD MTE LIBANO                 ');
INSERT INTO cd_cep_br VALUES ('09.060-130', '4992     ', 'R INCAS, DOS', 'VL VALPARAISO                 ');
INSERT INTO cd_cep_br VALUES ('09.152-010', '4992     ', 'EST INCONFIDENCIA', 'JD J E LIMA                   ');
INSERT INTO cd_cep_br VALUES ('09.170-140', '4992     ', 'AV INCONFIDENCIA MINEIRA', 'JD VL RICA                    ');
INSERT INTO cd_cep_br VALUES ('09.181-120', '4992     ', 'R INDAIATUBA', 'VL BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('09.041-310', '4992     ', 'R INDEPENDENCIA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('09.280-210', '4992     ', 'R INDIA', 'PRQ ORATORIO                  ');
INSERT INTO cd_cep_br VALUES ('09.132-260', '4992     ', 'R INDIANA', 'VL SUICA                      ');
INSERT INTO cd_cep_br VALUES ('09.061-660', '4992     ', 'R INDIANOPOLIS', 'VL PALMARES                   ');
INSERT INTO cd_cep_br VALUES ('09.270-570', '4992     ', 'R INDONESIA', 'PRQ CAPUAVA                   ');
INSERT INTO cd_cep_br VALUES ('06.380-210', '4976     ', 'R JOSE BRAZ', 'VL MERCES                     ');
INSERT INTO cd_cep_br VALUES ('06.382-030', '4976     ', 'R JOSE CAPRIOTTI', 'VL CAPRIOTTI                  ');
INSERT INTO cd_cep_br VALUES ('06.340-660', '4976     ', 'R JOSE CARLOS GIOVANI', 'JD MESQUITA                   ');
INSERT INTO cd_cep_br VALUES ('06.321-690', '4976     ', 'R JOSE CODO', 'VL JUSSARA                    ');
INSERT INTO cd_cep_br VALUES ('06.317-220', '4976     ', 'R JOSE COLAO SAMA', 'JD TUCUNDUVA                  ');
INSERT INTO cd_cep_br VALUES ('06.386-250', '4976     ', 'R JOSE CUSTODIO DE ALMEIDA', 'VL CLARA                      ');
INSERT INTO cd_cep_br VALUES ('06.341-230', '4976     ', 'R JOSE DE ANCHIETA', 'PRQ S TERESA                  ');
INSERT INTO cd_cep_br VALUES ('06.385-810', '4976     ', 'R JOSE DIAS CAVALHEIRO', 'VL MENK                       ');
INSERT INTO cd_cep_br VALUES ('06.340-400', '4976     ', 'R JOSE EUGENIO DA SILVA', 'PRQ S TERESA                  ');
INSERT INTO cd_cep_br VALUES ('06.317-270', '4976     ', 'R JOSE FERNANDES TEIXEIRA ZUZA', 'VL ROSA                       ');
INSERT INTO cd_cep_br VALUES ('06.397-510', '4976     ', 'R JOSE FERREIRA COSTA', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('06.320-200', '4976     ', 'R JOSE FORAO FONTES', 'JD BELEZAS                    ');
INSERT INTO cd_cep_br VALUES ('06.364-160', '4976     ', 'R JOSE GABRIEL DE SOUZA', 'JD A ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('06.340-250', '4976     ', 'R JOSE GONCALVES DE ANDRADE', 'PRQ S TERESA                  ');
INSERT INTO cd_cep_br VALUES ('06.321-220', '4976     ', 'R JOSE GONCALVES FRANCA', 'PRQ J ALEXANDRE               ');
INSERT INTO cd_cep_br VALUES ('06.342-190', '4976     ', 'R JOSE GUARDINO', 'PRQ PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('06.365-610', '4976     ', 'R JOSE GURJAO COTRIN', 'VL OLIVINA                    ');
INSERT INTO cd_cep_br VALUES ('06.363-140', '4976     ', 'R JOSE ITALO DE CAMARGO', 'JD A ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('06.315-440', '4976     ', 'R JOSE PINTO', 'JD BELEZAS                    ');
INSERT INTO cd_cep_br VALUES ('06.330-170', '4976     ', 'R JOSE SOARES DE ANDRADE', 'PRQ JANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('06.315-200', '4976     ', 'R JOSE SVERSUT', 'JD BELEZAS                    ');
INSERT INTO cd_cep_br VALUES ('06.382-220', '4976     ', 'R JOSE XAVIER DE LIMA', 'VL SILVIANIA                  ');
INSERT INTO cd_cep_br VALUES ('06.321-620', '4976     ', 'R JOSIF SZEDLACSEK', 'VL SILVANIA                   ');
INSERT INTO cd_cep_br VALUES ('06.321-560', '4976     ', 'R JOVIANA', 'VL MARCONDES                  ');
INSERT INTO cd_cep_br VALUES ('06.340-030', '4976     ', 'R JUCA VITORIO', 'JD MARILU                     ');
INSERT INTO cd_cep_br VALUES ('06.341-300', '4976     ', 'R JULIO PASKEVICKS', 'PRQ S TERESA                  ');
INSERT INTO cd_cep_br VALUES ('06.320-210', '4976     ', 'AV JAPAO', 'JD BELEZAS                    ');
INSERT INTO cd_cep_br VALUES ('06.321-130', '4976     ', 'R JAPIRA', 'PRQ J ALEXANDRE               ');
INSERT INTO cd_cep_br VALUES ('06.321-140', '4976     ', 'R JAPURA', 'PRQ J ALEXANDRE               ');
INSERT INTO cd_cep_br VALUES ('06.311-120', '4976     ', 'TV JARDIM, DO', 'VL TEREZINHA                  ');
INSERT INTO cd_cep_br VALUES ('06.396-300', '4976     ', 'R JARINU', 'C A E AZEVEDO                 ');
INSERT INTO cd_cep_br VALUES ('06.355-380', '4976     ', 'R JASMINS, DOS', 'CH VLE R COTIA                ');
INSERT INTO cd_cep_br VALUES ('06.390-180', '4976     ', 'EST JATHAY', 'VL N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('06.352-030', '4976     ', 'R JATOBAS, DOS', 'T MADEIRA                     ');
INSERT INTO cd_cep_br VALUES ('06.395-230', '4976     ', 'R JAU', 'C A E AZEVEDO                 ');
INSERT INTO cd_cep_br VALUES ('06.321-150', '4976     ', 'TV JEQUITIBA', 'VL M HELENA                   ');
INSERT INTO cd_cep_br VALUES ('06.321-680', '4976     ', 'TV JEQUITIBA', 'PRQ J ALEXANDRE               ');
INSERT INTO cd_cep_br VALUES ('06.385-845', '4976     ', 'R JEQUITIBA', 'JD AMPERMAG                   ');
INSERT INTO cd_cep_br VALUES ('06.321-650', '4976     ', 'EST JEQUITIBA- ATE 106/107', 'PRQ J ALEXANDRE               ');
INSERT INTO cd_cep_br VALUES ('06.321-651', '4976     ', 'EST JEQUITIBA- DE 108/109 AO FIM', 'PRQ J ALEXANDRE               ');
INSERT INTO cd_cep_br VALUES ('06.395-235', '4976     ', 'R JERIQUARA', 'C A E AZEVEDO                 ');
INSERT INTO cd_cep_br VALUES ('06.395-530', '4976     ', 'TV JERUSALEM', 'PRQ S VIANA                   ');
INSERT INTO cd_cep_br VALUES ('06.385-470', '4976     ', 'R JERUSALEM', 'JARDIM ANGELA MARIA           ');
INSERT INTO cd_cep_br VALUES ('06.365-615', '4976     ', 'R JESUS SILVEIRA', 'VL OLIVINA                    ');
INSERT INTO cd_cep_br VALUES ('06.365-640', '4976     ', 'R JOACABA', 'VL OLIVINA                    ');
INSERT INTO cd_cep_br VALUES ('06.395-180', '4976     ', 'R JOANOPOLIS', 'C A E AZEVEDO                 ');
INSERT INTO cd_cep_br VALUES ('06.310-200', '4976     ', 'TER JOAO ACACIO DE ALMEIDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.320-220', '4976     ', 'R JOAO ACACIO DE ALMEIDA', 'JD BELEZAS                    ');
INSERT INTO cd_cep_br VALUES ('06.320-150', '4976     ', 'R JOAO BRAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.291-000', '4992     ', 'R ALPES, DOS', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('09.291-010', '4992     ', 'TV ALPES, DOS', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('09.133-010', '4992     ', 'R ALTAMIRA', 'JD RIVIERA                    ');
INSERT INTO cd_cep_br VALUES ('09.291-210', '4992     ', 'R AIMBERE- ATE 710/711', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('09.291-211', '4992     ', 'R AIMBERE- DE 712/713 AO FIM', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('06.385-025', '4976     ', 'R PARTICULAR', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('06.362-135', '4976     ', 'PSG PASSAGEM DOS CASTELITOS', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('06.355-090', '4976     ', 'R PATO BRANCO', 'JD A ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('06.381-030', '4976     ', 'R PATRICH', 'VL SILVIANIA                  ');
INSERT INTO cd_cep_br VALUES ('06.397-240', '4976     ', 'R PATRIOTAS', 'VL LOURDES                    ');
INSERT INTO cd_cep_br VALUES ('06.322-270', '4976     ', 'R PATROCINIO', 'VL ARTEM                      ');
INSERT INTO cd_cep_br VALUES ('06.390-400', '4976     ', 'R PATROCINIO PAULISTA', 'C A E AZEVEDO                 ');
INSERT INTO cd_cep_br VALUES ('06.332-380', '4976     ', 'R PAU BRASIL', 'VL VELOSO                     ');
INSERT INTO cd_cep_br VALUES ('06.384-060', '4976     ', 'R PAU-FERRO', 'REC CAMP                      ');
INSERT INTO cd_cep_br VALUES ('06.333-420', '4976     ', 'R PAULINIA', 'JD GUIOMAR                    ');
INSERT INTO cd_cep_br VALUES ('06.322-330', '4976     ', 'TV PAULO', 'JD CARAPICUIBA                ');
INSERT INTO cd_cep_br VALUES ('06.315-410', '4976     ', 'R PAULO AGOSTINHO SANTOS', 'VL MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('06.333-490', '4976     ', 'R PAULO FARIAS', 'PRQ JANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('06.385-740', '4976     ', 'R PAULO FILIK', 'JARDIM ANGELA MARIA           ');
INSERT INTO cd_cep_br VALUES ('06.315-320', '4976     ', 'R PAULO GURJAO COTRIM', 'VL MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('06.329-200', '4976     ', 'R PAULO ROBERTO', 'JD C CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('06.322-170', '4976     ', 'R PAULO VERCHOLIAK', 'VL M HELENA                   ');
INSERT INTO cd_cep_br VALUES ('06.362-210', '4976     ', 'VLA PAUMA', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('06.335-070', '4976     ', 'R PEDERNEIRAS', 'JD PEDRAS                     ');
INSERT INTO cd_cep_br VALUES ('06.335-040', '4976     ', 'R PEDRANOPOLIS', 'JD B SUCESSO                  ');
INSERT INTO cd_cep_br VALUES ('06.321-665', '4976     ', 'R PEDREIRA, DA', 'PRQ J ALEXANDRE               ');
INSERT INTO cd_cep_br VALUES ('06.341-250', '4976     ', 'R PEDRO ALVARES CABRAL', 'PRQ S TERESA                  ');
INSERT INTO cd_cep_br VALUES ('06.386-610', '4976     ', 'R PEDRO CIOBAN', 'VL T IRMAOS                   ');
INSERT INTO cd_cep_br VALUES ('06.397-085', '4976     ', 'R PEDRO DE OLIVEIRA', 'VL S AMERICANA                ');
INSERT INTO cd_cep_br VALUES ('06.335-060', '4976     ', 'VLA PEDRO DE TOLEDO', 'JD PEDRAS                     ');
INSERT INTO cd_cep_br VALUES ('06.351-230', '4976     ', 'AV OUVIDOR', 'VILAREJO                      ');
INSERT INTO cd_cep_br VALUES ('09.050-510', '4992     ', 'R SENADOR DANTAS', 'VL SCARPELLI                  ');
INSERT INTO cd_cep_br VALUES ('09.010-160', '4992     ', 'R SENADOR FLAQUER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.195-760', '4992     ', 'R SENADOR PAULO GUERRA', 'VL PIRES                      ');
INSERT INTO cd_cep_br VALUES ('09.050-300', '4992     ', 'R SENADOR QUEIROS', 'VL SCARPELLI                  ');
INSERT INTO cd_cep_br VALUES ('09.195-770', '4992     ', 'R SENADOR RUI CARNEIRO', 'VL PIRES                      ');
INSERT INTO cd_cep_br VALUES ('09.050-360', '4992     ', 'R SENADOR VERGUEIRO', 'VL SCARPELLI                  ');
INSERT INTO cd_cep_br VALUES ('09.190-720', '4992     ', 'PC SENADOR VICTORINO FREIRE', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('09.176-060', '4992     ', 'TV SENSITIVAS, DAS', 'VL MARINA                     ');
INSERT INTO cd_cep_br VALUES ('09.112-100', '4992     ', 'R SERGIO BUARQUE DE HOLANDA', 'PRQ MARAPOARA                 ');
INSERT INTO cd_cep_br VALUES ('09.210-815', '4992     ', 'R SERGIO CARDOSO', 'C POPULARES                   ');
INSERT INTO cd_cep_br VALUES ('09.162-140', '4992     ', 'R SERGIO CARDOSO', 'PRQ R GRANDE                  ');
INSERT INTO cd_cep_br VALUES ('09.111-430', '4992     ', 'R SERGIPE', 'C S JORGE                     ');
INSERT INTO cd_cep_br VALUES ('09.210-750', '4992     ', 'R SERRA DO MAR', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('09.150-320', '4992     ', 'AV SERRANA', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('09.165-260', '4992     ', 'EST SERVIDAO DOIS', 'COL PESCADORES                ');
INSERT INTO cd_cep_br VALUES ('09.165-070', '4992     ', 'CAM SETE', 'A ANCHIETA (BL A)             ');
INSERT INTO cd_cep_br VALUES ('09.153-070', '4992     ', 'CAM SETE', 'E R GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('09.111-860', '4992     ', 'R SETE', 'JD S A PADUA                  ');
INSERT INTO cd_cep_br VALUES ('09.160-070', '4992     ', 'R SETE', 'PRQ R BILLINGS G1             ');
INSERT INTO cd_cep_br VALUES ('09.121-370', '4992     ', 'R SETE DE ABRIL', 'VL AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('09.030-160', '4992     ', 'R SETE DE SETEMBRO', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('09.220-530', '4992     ', 'R SEUL', 'UTINGA                        ');
INSERT INTO cd_cep_br VALUES ('09.280-280', '4992     ', 'R SEVILHA', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('09.250-440', '4992     ', 'R SIBERIA', 'PRQ ORATORIO                  ');
INSERT INTO cd_cep_br VALUES ('09.230-000', '4992     ', 'R SIDNEI', 'UTINGA                        ');
INSERT INTO cd_cep_br VALUES ('09.185-050', '4992     ', 'R SIDON', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('09.172-450', '4992     ', 'R SIGMA', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('08.420-500', '4995     ', 'AV RIBEIRAO ITAQUERA', 'PRQ CENTRAL                   ');
INSERT INTO cd_cep_br VALUES ('08.050-420', '4995     ', 'AV RIBEIRAO JACU', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('02.736-040', '4995     ', 'R REVERENDO EMILIO CARDOSO', 'PRQ M SOARES                  ');
INSERT INTO cd_cep_br VALUES ('04.118-040', '4995     ', 'PC REVERENDO EPAMINONDAS SILVEIRA LIMA', 'JD AURELIA                    ');
INSERT INTO cd_cep_br VALUES ('02.757-070', '4995     ', 'R REVERENDO ERODICE PONTES DE QUEIROZ', 'VL B MUNHOZ                   ');
INSERT INTO cd_cep_br VALUES ('02.344-090', '4995     ', 'R REVERENDO GEORGE MICHEL ATLAS', 'B BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('02.215-000', '4995     ', 'R REVERENDO ISRAEL VIEIRA FERREIRA', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('03.814-080', '4995     ', 'R REVERENDO JOAO EUCLIDES PEREIRA', 'JD MATARAZZO                  ');
INSERT INTO cd_cep_br VALUES ('05.544-200', '4995     ', 'R REVERENDO JORGE BERTOLASO STELLA', 'JD GUARAU                     ');
INSERT INTO cd_cep_br VALUES ('02.759-000', '4995     ', 'R REVERENDO JOSE CARLOS NOGUEIRA', 'PRQ MANDI                     ');
INSERT INTO cd_cep_br VALUES ('03.810-000', '4995     ', 'R REVERENDO JOSE DE AZEVEDO GUERRA', 'JD BELEM                      ');
INSERT INTO cd_cep_br VALUES ('03.962-140', '4995     ', 'TV REVERENDO JOSE EDUARDO MODESTO', 'C S MATEUS                    ');
INSERT INTO cd_cep_br VALUES ('02.963-050', '4995     ', 'PC REVERENDO LUIZ IGNACIO ALVES', 'CH N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('05.468-130', '4995     ', 'PC REVERENDO MANOEL DA SILVEIRA PORTO FILHO', 'AT LAPA                       ');
INSERT INTO cd_cep_br VALUES ('03.803-150', '4995     ', 'PC REVERENDO MATTATHIAS GOMES DOS SANTOS', 'PRQ BOTURUSSU                 ');
INSERT INTO cd_cep_br VALUES ('05.655-100', '4995     ', 'R REVERENDO MIGUEL RIZZO JUNIOR', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('05.795-010', '4995     ', 'R REVERENDO PEIXOTO DA SILVA', 'JD ROSANA                     ');
INSERT INTO cd_cep_br VALUES ('02.913-020', '4995     ', 'TV REVERENDO PROFESSOR PAULO DASSE', 'VL URSULINA                   ');
INSERT INTO cd_cep_br VALUES ('08.290-110', '4995     ', 'R REVERENDO SAULO GONCALVES', 'VL CARMOSINA                  ');
INSERT INTO cd_cep_br VALUES ('03.978-160', '4995     ', 'R REVERENDO SIMAO SALEM', 'VL C FRANCO                   ');
INSERT INTO cd_cep_br VALUES ('03.284-150', '4995     ', 'R REVERENDO SIMONTON', 'JD REDENCAO                   ');
INSERT INTO cd_cep_br VALUES ('08.345-350', '4995     ', 'TV REVOADAS', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('04.918-330', '4995     ', 'PC REVOLUCAO DE 1932', 'JD TAPERA                     ');
INSERT INTO cd_cep_br VALUES ('03.251-020', '4995     ', 'R REVOLUCAO LIBERAL', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('03.905-100', '4995     ', 'R REVOLUCAO NATIVISTA DE 1817', 'JD NICE                       ');
INSERT INTO cd_cep_br VALUES ('01.427-030', '4995     ', 'PC REYNALDO PORCHAT DE ASSIS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('05.209-380', '4995     ', 'TV REZENDA', 'CJ HAB R HUMILDE              ');
INSERT INTO cd_cep_br VALUES ('04.229-010', '4995     ', 'R REZENDE COSTA', 'C N HELIOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('04.144-050', '4995     ', 'R REZENDE, DO', 'VL SAUDE                      ');
INSERT INTO cd_cep_br VALUES ('03.192-150', '4995     ', 'R RHONE', 'VL ORATORIO                   ');
INSERT INTO cd_cep_br VALUES ('02.068-110', '4995     ', 'R RIACHAO DAS NEVES', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('03.980-190', '4995     ', 'V-P RIACHAO DAS NEVES', 'JD ELBA                       ');
INSERT INTO cd_cep_br VALUES ('02.208-210', '4995     ', 'LRG RIACHAO DO JACUIPE', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('08.472-555', '4995     ', 'R RIACHO BOA ESPERANCA', 'CJ HAB I MONTEIRO             ');
INSERT INTO cd_cep_br VALUES ('03.819-050', '4995     ', 'R RIACHO DA CRUZ', 'PRQ CISPER                    ');
INSERT INTO cd_cep_br VALUES ('02.032-060', '4995     ', 'R RIACHO DAS ALMAS', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('03.943-010', '4995     ', 'AV RIACHO DOS MACHADOS', 'JD TIETE                      ');
INSERT INTO cd_cep_br VALUES ('02.325-110', '4995     ', 'V-P RIACHO FUNDO', 'JD JOAMAR                     ');
INSERT INTO cd_cep_br VALUES ('08.472-565', '4995     ', 'R RIACHO SANTA RITA', 'CJ HAB I MONTEIRO             ');
INSERT INTO cd_cep_br VALUES ('05.574-420', '4995     ', 'TV RIACHO SECO', 'CJ P R TAVARES                ');
INSERT INTO cd_cep_br VALUES ('03.140-050', '4995     ', 'PC REPUBLICA LITUANA', 'VL ZELINA                     ');
INSERT INTO cd_cep_br VALUES ('05.890-490', '4995     ', 'TV REPUBLICA, DA', 'CJ HAB PIRAJUSSARA            ');
INSERT INTO cd_cep_br VALUES ('01.045-001', '4995     ', 'PC REPUBLICA, DA- LADO IMPAR', 'REPUBLICA                     ');
INSERT INTO cd_cep_br VALUES ('01.045-000', '4995     ', 'PC REPUBLICA, DA- LADO PAR', 'REPUBLICA                     ');
INSERT INTO cd_cep_br VALUES ('01.246-080', '4995     ', 'R PROFESSOR ERNEST MARCUS', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('01.258-040', '4995     ', 'TV PROFESSOR ERNESTO CHECCHIA', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('05.577-300', '4995     ', 'ROD RAPOSO TAVARES- DO KM 18,203 AO KM 20,201 - LA', 'JD ARPOADOR                   ');
INSERT INTO cd_cep_br VALUES ('04.402-160', '4995     ', 'R RAQUEL', 'VL MARARI                     ');
INSERT INTO cd_cep_br VALUES ('05.821-130', '4995     ', 'AV RAQUEL ALVES MOREIRA', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('04.854-030', '4995     ', 'R RAQUEL MARTINS', 'CH COCAIA                     ');
INSERT INTO cd_cep_br VALUES ('08.010-330', '4995     ', 'R RAQUEL SINOPOLI', 'S M PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('05.625-170', '4995     ', 'PC RESSURREICAO, DA', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('02.990-340', '4995     ', 'R RESTELA', 'JD TAIPAS                     ');
INSERT INTO cd_cep_br VALUES ('03.065-020', '4995     ', 'R RESTINGA', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('04.658-300', '4995     ', 'R RETIFICACAO, DA', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('03.073-005', '4995     ', 'R RETIRO', 'MARANHAO                      ');
INSERT INTO cd_cep_br VALUES ('03.306-040', '4995     ', 'R RETIRO GRANDE', 'C M CEU                       ');
INSERT INTO cd_cep_br VALUES ('08.381-000', '4995     ', 'R RETIRO GRANDE', 'JD BURITI                     ');
INSERT INTO cd_cep_br VALUES ('04.474-150', '4995     ', 'EST RETIRO, DO', 'JD S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('04.673-060', '4995     ', 'PC RETORNO', 'VL ANHANGUERA                 ');
INSERT INTO cd_cep_br VALUES ('05.886-131', '4995     ', 'R RETORNO DO RETIRO', 'VL CLELIA                     ');
INSERT INTO cd_cep_br VALUES ('04.805-050', '4995     ', 'PC RETORNO, DE', 'C DUTRA                       ');
INSERT INTO cd_cep_br VALUES ('04.260-010', '4995     ', 'PTE RETORNO, DE', 'VL S EULALIA                  ');
INSERT INTO cd_cep_br VALUES ('04.623-090', '4995     ', 'PC RETORNO, DO', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('04.317-220', '4995     ', 'PC RETORNO, DO', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('08.021-060', '4995     ', 'R REVELACAO', 'VL ROSARIA                    ');
INSERT INTO cd_cep_br VALUES ('02.309-120', '4995     ', 'VLA REVERENCIA', 'TUCURUVI                      ');
INSERT INTO cd_cep_br VALUES ('08.220-700', '4995     ', 'R REVERENDO ALCIDES FRANCO', 'JD ITAPEMIRIM                 ');
INSERT INTO cd_cep_br VALUES ('03.811-080', '4995     ', 'R REVERENDO ALMIR PEREIRA BAHIA', 'JD MATARAZZO                  ');
INSERT INTO cd_cep_br VALUES ('03.816-160', '4995     ', 'R REVERENDO ALVARO REIS', 'PRQ CISPER                    ');
INSERT INTO cd_cep_br VALUES ('04.547-050', '4995     ', 'TV REVERENDO ALVARO SIMOES', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('04.320-155', '4995     ', 'TV REVERENDO AUGUSTO PAES DE AVILA', 'C VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('08.450-311', '4995     ', 'R PONTA DO CABEDELO', 'LAGEADO                       ');
INSERT INTO cd_cep_br VALUES ('05.170-340', '4995     ', 'R PONTA DO MORRO', 'VL BOACAVA                    ');
INSERT INTO cd_cep_br VALUES ('04.826-150', '4995     ', 'AV PONTA DO SOL', 'JD REPRESA                    ');
INSERT INTO cd_cep_br VALUES ('08.190-510', '4995     ', 'R PONTA DO TOURO', 'VL ITAIM                      ');
INSERT INTO cd_cep_br VALUES ('08.190-270', '4995     ', 'R PONTA DO TUBARAO', 'VL AIMORE                     ');
INSERT INTO cd_cep_br VALUES ('03.920-340', '4995     ', 'R PONTA DOS TRES IRMAOS', 'VL FATIMA                     ');
INSERT INTO cd_cep_br VALUES ('02.420-010', '4995     ', 'R PONTA GROSSA', 'PRQ MANDAQUI                  ');
INSERT INTO cd_cep_br VALUES ('05.058-000', '4995     ', 'R PONTA PORA- ATE 709/710', 'VL IPOJUCA                    ');
INSERT INTO cd_cep_br VALUES ('05.058-001', '4995     ', 'R PONTA PORA- DE 711/712 AO FIM', 'VL IPOJUCA                    ');
INSERT INTO cd_cep_br VALUES ('04.863-480', '4995     ', 'R POKAN NATAL', 'VL NATAL                      ');
INSERT INTO cd_cep_br VALUES ('08.062-620', '4995     ', 'R POLACA MINEIRA', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('08.341-330', '4995     ', 'R POLAR', 'C S S BARBARA                 ');
INSERT INTO cd_cep_br VALUES ('04.404-040', '4995     ', 'R POLI', 'VL ERNA                       ');
INSERT INTO cd_cep_br VALUES ('03.371-009', '4995     ', 'TV POLI', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('02.167-100', '4995     ', 'TV POLIANA', 'JD ANDARAI                    ');
INSERT INTO cd_cep_br VALUES ('02.470-020', '4995     ', 'R POLICARPO BERNARDES', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('05.266-120', '4995     ', 'R POLICARPO CABALERO', 'PRQ ESPERANCA                 ');
INSERT INTO cd_cep_br VALUES ('05.307-010', '4995     ', 'R POLICARPO DA CRUZ', 'JD HUMAITA                    ');
INSERT INTO cd_cep_br VALUES ('03.518-060', '4995     ', 'R POLICARPO DE LEAO', 'VL EUTHALIA                   ');
INSERT INTO cd_cep_br VALUES ('02.422-000', '4995     ', 'PC POLICARPO DE MAGALHAES VIOTTI', 'PRQ MANDAQUI                  ');
INSERT INTO cd_cep_br VALUES ('05.833-340', '4995     ', 'R POLIFONIA, DA', 'JD V LIMA                     ');
INSERT INTO cd_cep_br VALUES ('05.223-010', '4995     ', 'R POLIFONTES', 'JD ADELFIORE                  ');
INSERT INTO cd_cep_br VALUES ('03.005-040', '4995     ', 'R POLIGNANO A. MARE', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('02.127-027', '4995     ', 'TV POLIMESTOR', 'VL M ALTA                     ');
INSERT INTO cd_cep_br VALUES ('04.941-070', '4995     ', 'R POLINESIA', 'PRQ BOLOGNE                   ');
INSERT INTO cd_cep_br VALUES ('08.471-370', '4995     ', 'PR POLINICE MATEUS', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('08.061-540', '4995     ', 'R POLKA, DA', 'JD P J NUNES                  ');
INSERT INTO cd_cep_br VALUES ('04.843-440', '4995     ', 'R POLO SUL', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('01.550-010', '4995     ', 'R RAGUNA CABRAL', 'VL MONUMENTO                  ');
INSERT INTO cd_cep_br VALUES ('03.982-170', '4995     ', 'R RAIA', 'PRQ S MADALENA                ');
INSERT INTO cd_cep_br VALUES ('04.926-150', '4995     ', 'R RAIATEA', 'R PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('05.833-350', '4995     ', 'R RAIMON DE MIRAVAL', 'JD V LIMA                     ');
INSERT INTO cd_cep_br VALUES ('04.857-010', '4995     ', 'R RAIMUNDA PEREIRA DE ALENCAR DA SILVA', 'JD MARILDA                    ');
INSERT INTO cd_cep_br VALUES ('02.208-090', '4995     ', 'R RAIMUNDO ADEMAR BRAGA', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('03.358-005', '4995     ', 'PC RAIMUNDO ALVARO DE MENEZES', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('04.813-110', '4995     ', 'R RAIMUNDO AMARO DOS SANTOS', 'JD S BENEDITO                 ');
INSERT INTO cd_cep_br VALUES ('02.873-080', '4995     ', 'PSG RAIMUNDO ARON', 'CJ P EST PARADA               ');
INSERT INTO cd_cep_br VALUES ('05.114-100', '4995     ', 'TV RAIMUNDO ARONCO', 'VL JAGUARA                    ');
INSERT INTO cd_cep_br VALUES ('04.251-040', '4995     ', 'R RAIMUNDO BENEDETTI', 'VL NATALIA                    ');
INSERT INTO cd_cep_br VALUES ('03.804-070', '4995     ', 'R RAIMUNDO BRANDAO CELA', 'PRQ BOTURUSSU                 ');
INSERT INTO cd_cep_br VALUES ('02.855-080', '4995     ', 'R RAIMUNDO CARNEIRO', 'JD CAROMBE                    ');
INSERT INTO cd_cep_br VALUES ('02.079-008', '4995     ', 'R RAIMUNDO CARRUT', 'VL ISOLINA                    ');
INSERT INTO cd_cep_br VALUES ('04.748-070', '4995     ', 'R RAIMUNDO CORREA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('03.351-050', '4995     ', 'R RAIMUNDO CORREIA', 'VL DIVA                       ');
INSERT INTO cd_cep_br VALUES ('08.320-090', '4995     ', 'R RAIMUNDO DA COSTA', 'PRQ S RAFAEL                  ');
INSERT INTO cd_cep_br VALUES ('02.930-060', '4995     ', 'R RAIMUNDO DA COSTA E SILVA', 'VL PICININ                    ');
INSERT INTO cd_cep_br VALUES ('02.809-120', '4995     ', 'R RAIMUNDO DA CUNHA MATOS', 'SIT MRO GRANDE                ');
INSERT INTO cd_cep_br VALUES ('03.271-060', '4995     ', 'R RAIMUNDO DE CASTRO', 'VL B SAPOPEMBA                ');
INSERT INTO cd_cep_br VALUES ('05.386-170', '4995     ', 'R RAIMUNDO DE CASTRO MAIA', 'R PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('02.018-050', '4995     ', 'R RAIMUNDO DE MORAIS', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('08.191-130', '4995     ', 'R RAIMUNDO DE NORONHA', 'JD MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('03.561-050', '4995     ', 'R RAIMUNDO DE OLIVEIRA', 'VL NHOCUNE                    ');
INSERT INTO cd_cep_br VALUES ('08.150-260', '4995     ', 'R RAIMUNDO DE PAULO FREITAS', 'JD ROBRU                      ');
INSERT INTO cd_cep_br VALUES ('02.281-213', '4995     ', 'R RAIMUNDO EDVARDO DA SILVA', 'CJ HAB J RURAL                ');
INSERT INTO cd_cep_br VALUES ('05.565-190', '4995     ', 'R RAIMUNDO EMILIO DA CUNHA', 'JD UIRAPURU                   ');
INSERT INTO cd_cep_br VALUES ('03.977-670', '4995     ', 'R RAIMUNDO FERREIRA LIMA', 'FAZ JUTA                      ');
INSERT INTO cd_cep_br VALUES ('05.187-480', '4995     ', 'R RAIMUNDO FIGUEIREDO', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('05.850-270', '4995     ', 'R RAIMUNDO FRANKLIN DE MELO', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('08.051-570', '4995     ', 'R RAIMUNDO GOMES RIBEIRO', 'LIMOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('08.225-410', '4995     ', 'R RAIMUNDO GONCALVES FERREIRA', 'JD AURORA                     ');
INSERT INTO cd_cep_br VALUES ('05.632-110', '4995     ', 'TV RAIMUNDO JOSE CABRAL', 'JD MTE KEMEL                  ');
INSERT INTO cd_cep_br VALUES ('04.693-060', '4995     ', 'R RAFAEL FELIPE FRANCA', 'JD CPO GRANDE                 ');
INSERT INTO cd_cep_br VALUES ('08.285-080', '4995     ', 'R RAFAEL FERNANDES', 'C LIDER                       ');
INSERT INTO cd_cep_br VALUES ('05.528-100', '4995     ', 'R RAFAEL FERRARI', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('04.163-050', '4995     ', 'R RAFAEL FICONDO', 'VL BRASILINA                  ');
INSERT INTO cd_cep_br VALUES ('03.307-030', '4995     ', 'TV RAFAEL FINS', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('03.880-040', '4995     ', 'R RAFAEL FREDERICO', 'VL PTE RASA                   ');
INSERT INTO cd_cep_br VALUES ('08.143-220', '4995     ', 'R RAFAEL GALVAO', 'JD MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('05.652-040', '4995     ', 'R RAFAEL IELO', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('04.615-050', '4995     ', 'R RAFAEL IORIO', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('08.245-280', '4995     ', 'R RAFAEL LODUCA', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('02.247-200', '4995     ', 'TV RAFAEL MACHADO', 'PDA INGLESA                   ');
INSERT INTO cd_cep_br VALUES ('08.395-050', '4995     ', 'TV RAFAEL MARTINEZ', 'CJ P R CLARO                  ');
INSERT INTO cd_cep_br VALUES ('08.230-685', '4995     ', 'R PORTO DAS PEDRAS', 'VL VERDE                      ');
INSERT INTO cd_cep_br VALUES ('02.964-050', '4995     ', 'R PORTO DE DOM RODRIGO', 'VL IORIO                      ');
INSERT INTO cd_cep_br VALUES ('03.820-040', '4995     ', 'R PORTO DE MOZ', 'VL SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('02.977-080', '4995     ', 'R PORTO DE PALOS', 'VL ZAT                        ');
INSERT INTO cd_cep_br VALUES ('03.335-003', '4995     ', 'PC ROSA LAUDELINA DE CARVALHO', 'VL R FEIJO                    ');
INSERT INTO cd_cep_br VALUES ('05.868-620', '4995     ', 'R ROSA LOBO', 'CJ HAB I ADVENTISTA           ');
INSERT INTO cd_cep_br VALUES ('04.152-010', '4995     ', 'R ROSA MAGNI MIRALHA', 'VL S ESTEFANO                 ');
INSERT INTO cd_cep_br VALUES ('02.550-110', '4995     ', 'R ROSA MARCHETTI', 'LIMAO                         ');
INSERT INTO cd_cep_br VALUES ('02.377-260', '4995     ', 'TV ROSA MARIA', 'H FLORESTAL                   ');
INSERT INTO cd_cep_br VALUES ('02.253-050', '4995     ', 'R ROSA MARIA', 'VL GUSTAVO                    ');
INSERT INTO cd_cep_br VALUES ('04.747-050', '4995     ', 'R OMAR CARDOSO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('05.657-060', '4995     ', 'R OMAR SIMAO RACY', 'FAZ MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('04.335-110', '4995     ', 'R OMEGA', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('04.306-100', '4995     ', 'TV OMEGA', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('04.943-130', '4995     ', 'R OMICRON', 'E MIRIM                       ');
INSERT INTO cd_cep_br VALUES ('05.860-100', '4995     ', 'R ONAM GOMES DE SENA', 'JD SANDRA                     ');
INSERT INTO cd_cep_br VALUES ('08.032-537', '4995     ', 'R ONCA DE PITANGUI', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('02.245-170', '4995     ', 'TV ONCA PINTADA', 'PDA INGLESA                   ');
INSERT INTO cd_cep_br VALUES ('08.485-210', '4995     ', 'R ONCA, DA', 'CJ HAB S ETELVINA II          ');
INSERT INTO cd_cep_br VALUES ('02.514-020', '4995     ', 'R ONDA VERDE', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('08.450-200', '4995     ', 'TV ONDINAS, DAS', 'N C ARAUJO                    ');
INSERT INTO cd_cep_br VALUES ('04.233-090', '4995     ', 'R ONEDA', 'C N HELIOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('05.760-160', '4995     ', 'R ONESIO GARCIA', 'JD F LIMA                     ');
INSERT INTO cd_cep_br VALUES ('02.952-210', '4995     ', 'R ONETACAS', 'VL RENATO                     ');
INSERT INTO cd_cep_br VALUES ('04.146-020', '4995     ', 'R ONEYDA ALVARENGA', 'VL SAUDE                      ');
INSERT INTO cd_cep_br VALUES ('02.726-150', '4995     ', 'R ONEZINO PEREIRA DO NASCIMENTO', 'VL PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('05.101-090', '4995     ', 'R ONIRO', 'C AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('04.108-110', '4995     ', 'R ONIX', 'ACLIMACAO                     ');
INSERT INTO cd_cep_br VALUES ('02.564-050', '4995     ', 'R ONOFRE ALVES DA COSTA', 'C V ALTA                      ');
INSERT INTO cd_cep_br VALUES ('08.255-390', '4995     ', 'R ONOFRE AVELINO', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('13.458-035', '4813     ', 'R ALVARES MACIEL', 'PRQ OLARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.453-520', '4813     ', 'AV AMADEU TORTELLI', 'CJ HAB TRABALHADORES          ');
INSERT INTO cd_cep_br VALUES ('13.453-018', '4813     ', 'R AMADOR BUENO DE CAMPOS', 'JD INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.451-140', '4813     ', 'R AMAPA', 'VL GREGO II                   ');
INSERT INTO cd_cep_br VALUES ('13.451-090', '4813     ', 'R AMAZONAS', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.454-130', '4813     ', 'R AMENDOIM, DO', 'JD PEROLA                     ');
INSERT INTO cd_cep_br VALUES ('13.453-619', '4813     ', 'R AMERICANA- ATE 374/375', 'RES S JOAQUIM                 ');
INSERT INTO cd_cep_br VALUES ('13.452-025', '4813     ', 'R AMERICANA- DE 376/377 AO FIM', 'RES S JOAQUIM                 ');
INSERT INTO cd_cep_br VALUES ('13.450-021', '4813     ', 'R AMERICAS, DAS', 'VL M KNIGHT                   ');
INSERT INTO cd_cep_br VALUES ('13.450-462', '4813     ', 'R AMERICO BRASILIENSE', 'VL LINOPOLIS I                ');
INSERT INTO cd_cep_br VALUES ('13.455-630', '4813     ', 'R AMERICO VESPUCIO', 'PRQ FREZZARIM                 ');
INSERT INTO cd_cep_br VALUES ('13.454-275', '4813     ', 'R AMETISTA', 'JD S FERNANDO                 ');
INSERT INTO cd_cep_br VALUES ('13.454-255', '4813     ', 'R AMIANTO, DO', 'JD PEROLA                     ');
INSERT INTO cd_cep_br VALUES ('13.458-588', '4813     ', 'R AMIZADE, DA', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('13.455-150', '4813     ', 'AV AMIZADE, DA- ATE 1987 - LADO IMPAR (LADO PAR E', 'JD ADELIA                     ');
INSERT INTO cd_cep_br VALUES ('13.455-152', '4813     ', 'AV AMIZADE, DA- DE 1989 A 4107 - LADO IMPAR (LADO', 'PRQ RES S ROSA I              ');
INSERT INTO cd_cep_br VALUES ('13.458-580', '4813     ', 'R AMOR, DO', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('13.453-617', '4813     ', 'R AMPARO- ATE 380/381', 'RES S JOAQUIM                 ');
INSERT INTO cd_cep_br VALUES ('13.452-020', '4813     ', 'R AMPARO- DE 382/383 AO FIM', 'RES S JOAQUIM                 ');
INSERT INTO cd_cep_br VALUES ('13.453-752', '4813     ', 'R ANA MARIA BREGADIOLI', 'JD ORQUIDEAS                  ');
INSERT INTO cd_cep_br VALUES ('13.455-634', '4813     ', 'R ANA NERI', 'PRQ FREZZARIM                 ');
INSERT INTO cd_cep_br VALUES ('13.456-042', '4813     ', 'R ANA ROCHA AVELINO', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('13.453-615', '4813     ', 'R ANALANDIA- ATE 356/357', 'RES S JOAQUIM                 ');
INSERT INTO cd_cep_br VALUES ('13.452-015', '4813     ', 'R ANALANDIA- DE 358/359 AO FIM', 'RES S JOAQUIM                 ');
INSERT INTO cd_cep_br VALUES ('13.457-057', '4813     ', 'R ANDRE REBOUCAS', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.451-195', '4813     ', 'R ANGELICA TREMACOLDI', 'RES FURLAN                    ');
INSERT INTO cd_cep_br VALUES ('13.450-179', '4813     ', 'R ANGELIN GEADA', 'CH S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('08.382-120', '4995     ', 'R OLIVEIRAS, DAS', 'IGUATEMI                      ');
INSERT INTO cd_cep_br VALUES ('05.209-450', '4995     ', 'TV OLIVEIRAS, DAS', 'CJ HAB R HUMILDE              ');
INSERT INTO cd_cep_br VALUES ('04.414-170', '4995     ', 'R OLIVERIO GIRONDO', 'VL CLARA                      ');
INSERT INTO cd_cep_br VALUES ('02.415-080', '4995     ', 'R OLIVERIO GUARANHA', 'PRQ MANDAQUI                  ');
INSERT INTO cd_cep_br VALUES ('04.177-460', '4995     ', 'R OLIVERIO VIEIRA', 'JD CLIMAX                     ');
INSERT INTO cd_cep_br VALUES ('08.450-355', '4995     ', 'R OLIVIA', 'LAGEADO                       ');
INSERT INTO cd_cep_br VALUES ('08.180-060', '4995     ', 'R OLIVIA COELHO MARTINS', 'JD MAIA                       ');
INSERT INTO cd_cep_br VALUES ('04.140-050', '4995     ', 'R OLIVIA DE JESUS', 'CH INGLESA                    ');
INSERT INTO cd_cep_br VALUES ('03.654-060', '4995     ', 'R OLIVIA DE OLIVEIRA', 'VL GRANADA                    ');
INSERT INTO cd_cep_br VALUES ('04.766-001', '4995     ', 'R OLIVIA GUEDES PENTEADO- LADO IMPAR', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('04.766-000', '4995     ', 'R OLIVIA GUEDES PENTEADO- LADO PAR', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('04.423-120', '4995     ', 'R OLIVIA MARIA NOGUEIRA', 'JD MELO                       ');
INSERT INTO cd_cep_br VALUES ('02.873-200', '4995     ', 'PSG OLIVIA SERRES', 'CJ P EST PARADA               ');
INSERT INTO cd_cep_br VALUES ('03.909-060', '4995     ', 'R OLIVIA TRINDADE PINTO', 'JD ROSAS                      ');
INSERT INTO cd_cep_br VALUES ('04.929-170', '4995     ', 'AV OLIVIER BACHELIN', 'AT RIVIERA                    ');
INSERT INTO cd_cep_br VALUES ('04.113-060', '4995     ', 'R OLIVINA', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('03.517-050', '4995     ', 'R OLIMPIO BRAS DE SOUZA', 'VL MATILDE                    ');
INSERT INTO cd_cep_br VALUES ('04.775-120', '4995     ', 'R OLIMPIO CARR RIBEIRO', 'VL CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('01.237-030', '4995     ', 'R OLIMPIO CATAO', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('03.471-130', '4995     ', 'R OLIMPIO DE CAMPOS', 'JD VL FORMOSA                 ');
INSERT INTO cd_cep_br VALUES ('04.777-040', '4995     ', 'R OLIMPIO DE OLIVEIRA CHALEGRE', 'VL PAZ                        ');
INSERT INTO cd_cep_br VALUES ('05.202-130', '4995     ', 'R OLIMPIO FRANCISCO PEDREIRO', 'PERUS                         ');
INSERT INTO cd_cep_br VALUES ('03.674-030', '4995     ', 'R OLIMPIO GUILHERME', 'VL FRUGOLI                    ');
INSERT INTO cd_cep_br VALUES ('04.416-130', '4995     ', 'R OLIMPIO JOSE BORGES', 'VL PATRIMONIAL                ');
INSERT INTO cd_cep_br VALUES ('03.274-160', '4995     ', 'R OLIMPIO JOSE GONCALVES', 'VL S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('05.374-060', '4995     ', 'R OLIMPIO NOGUEIRA', 'JD E YOLANDA                  ');
INSERT INTO cd_cep_br VALUES ('05.204-040', '4995     ', 'PC OLIMPIO NORONHA', 'VL PERUS                      ');
INSERT INTO cd_cep_br VALUES ('05.820-210', '4995     ', 'R OLIMPIO PEREIRA', 'JD LETICIA                    ');
INSERT INTO cd_cep_br VALUES ('03.112-010', '4995     ', 'R OLIMPIO PORTUGAL', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('05.710-080', '4995     ', 'R OLIMPIO RODRIGUES DA SILVA', 'JD VAZANI                     ');
INSERT INTO cd_cep_br VALUES ('05.894-390', '4995     ', 'R OLIMPIO RODRIGUES DE ARAUJO', 'JD MACEDONIA                  ');
INSERT INTO cd_cep_br VALUES ('04.904-030', '4995     ', 'R OLIMPIO ROLIM LOUREIRO', 'JD TUPA                       ');
INSERT INTO cd_cep_br VALUES ('04.842-370', '4995     ', 'R OLIMPIO SOARES DE CARVALHO', 'PRQ GRAJAU                    ');
INSERT INTO cd_cep_br VALUES ('08.110-730', '4995     ', 'R OLIMPIO SOTOMAIOR', 'VL ITAIM                      ');
INSERT INTO cd_cep_br VALUES ('05.857-400', '4995     ', 'R OLIMPIO TELES DE MENESES', 'JD CPO FERREIROS              ');
INSERT INTO cd_cep_br VALUES ('02.912-080', '4995     ', 'R OLIMPIO TOMAS FERNANDES', 'PIQUERI                       ');
INSERT INTO cd_cep_br VALUES ('02.271-010', '4995     ', 'TV OLIMPO', 'TUCURUVI                      ');
INSERT INTO cd_cep_br VALUES ('04.761-020', '4995     ', 'R OLINDA', 'VL SOCORRO                    ');
INSERT INTO cd_cep_br VALUES ('05.170-230', '4995     ', 'PC OLINDA MARIA DE MOURA', 'JD V LINDA                    ');
INSERT INTO cd_cep_br VALUES ('03.668-070', '4995     ', 'R OLINDA PEIXOTO CARDOSO', 'VL RE                         ');
INSERT INTO cd_cep_br VALUES ('04.852-110', '4995     ', 'R OLINDO DE CARVALHO', 'JD SHANGRILA                  ');
INSERT INTO cd_cep_br VALUES ('02.845-050', '4995     ', 'R OLINTHO FRAGA MOREIRA', 'BRASILANDIA                   ');
INSERT INTO cd_cep_br VALUES ('05.117-030', '4995     ', 'R OLINTO ULIANI', 'VL JAGUARA                    ');
INSERT INTO cd_cep_br VALUES ('04.660-010', '4995     ', 'R OLISSARA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('04.276-070', '4995     ', 'R OLIVAL COSTA', 'VL D PEDRO I                  ');
INSERT INTO cd_cep_br VALUES ('04.652-270', '4995     ', 'R OLIVALDO VILA NOVA', 'JD CIDALIA                    ');
INSERT INTO cd_cep_br VALUES ('04.231-020', '4995     ', 'R MONSENHOR PIZZARO', 'C N HELIOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('08.111-180', '4995     ', 'R MONSENHOR SALIM- ATE 655/656', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('08.122-130', '4995     ', 'R MONSENHOR SALIM- DE 657/658 AO FIM', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('03.807-280', '4995     ', 'PC ROMAO GOMES PORTAO', 'VL PARANAGUA                  ');
INSERT INTO cd_cep_br VALUES ('08.460-490', '4995     ', 'R ROMAO GRAMACHO', 'VL S GERALDO                  ');
INSERT INTO cd_cep_br VALUES ('03.802-030', '4995     ', 'R ROMAO JOSE DA SILVA', 'PRQ BOTURUSSU                 ');
INSERT INTO cd_cep_br VALUES ('05.844-210', '4995     ', 'R ROMAO MANZINI CERQUEIRA', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('08.120-350', '4995     ', 'R REFRAO, DO', 'ITAIM                         ');
INSERT INTO cd_cep_br VALUES ('05.057-040', '4995     ', 'TV REGENCIA', 'VL AUGUSTO                    ');
INSERT INTO cd_cep_br VALUES ('05.057-050', '4995     ', 'PC REGENCIA', 'VL IPOJUCA                    ');
INSERT INTO cd_cep_br VALUES ('05.183-250', '4995     ', 'R REGENCIA TRINA', 'VL C LUISA                    ');
INSERT INTO cd_cep_br VALUES ('03.342-000', '4995     ', 'AV REGENTE FEIJO', 'VL R FEIJO                    ');
INSERT INTO cd_cep_br VALUES ('05.617-030', '4995     ', 'R REGENTE LEON KANIEFSKY', 'VL PROGREDIOR                 ');
INSERT INTO cd_cep_br VALUES ('02.253-030', '4995     ', 'TV REGIA', 'TUCURUVI                      ');
INSERT INTO cd_cep_br VALUES ('03.105-090', '4995     ', 'VL REGINA', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('05.174-500', '4995     ', 'R REGINA', 'JD REGINA                     ');
INSERT INTO cd_cep_br VALUES ('04.641-000', '4995     ', 'R REGINA BADRA', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('02.207-040', '4995     ', 'R REGINA CECILIA', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('01.141-040', '4995     ', 'R REGINA HELENA', 'VAR B FUNDA                   ');
INSERT INTO cd_cep_br VALUES ('02.315-150', '4995     ', 'R REGINA IRIS', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('02.979-030', '4995     ', 'R REGINA MARIA', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('04.830-360', '4995     ', 'R REGINA MESTRE ALONSO', 'JORDANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('05.685-070', '4995     ', 'PC REAL', 'R PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('02.848-030', '4995     ', 'R REAL GRANDEZA', 'BRASILANDIA                   ');
INSERT INTO cd_cep_br VALUES ('08.245-265', '4995     ', 'R REAL HORTO', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('02.652-161', '4995     ', 'R REALCE', 'JD ANTARTICA                  ');
INSERT INTO cd_cep_br VALUES ('02.877-070', '4995     ', 'R REALEJO', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('04.909-070', '4995     ', 'R VIRURI', 'JD ALFREDO                    ');
INSERT INTO cd_cep_br VALUES ('08.485-250', '4995     ', 'R VISAO, DA', 'CJ HAB S ETELVINA II          ');
INSERT INTO cd_cep_br VALUES ('04.470-093', '4995     ', 'R VISAO, DA', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('04.952-090', '4995     ', 'R VISCARDO BELLUZZO', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('02.763-080', '4995     ', 'R VISCONDE ASSIS MARTINS', 'JD CACHOEIRA                  ');
INSERT INTO cd_cep_br VALUES ('02.931-070', '4995     ', 'R VISCONDE CAVALCANTI', 'VL P CERCA                    ');
INSERT INTO cd_cep_br VALUES ('05.879-414', '4995     ', 'TV VIOLETA', 'CH S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('05.209-300', '4995     ', 'TV VIOLETA AZUIS, DAS', 'CJ HAB R HUMILDE              ');
INSERT INTO cd_cep_br VALUES ('05.209-050', '4995     ', 'R VIOLETA DOS ALPES', 'CJ HAB R HUMILDE              ');
INSERT INTO cd_cep_br VALUES ('05.209-030', '4995     ', 'R VIOLETA SILVESTRE', 'CJ HAB R HUMILDE              ');
INSERT INTO cd_cep_br VALUES ('05.212-120', '4995     ', 'R SAO PAULO', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('05.209-200', '4995     ', 'TV VIOLETA SILVESTRE', 'CJ HAB R HUMILDE              ');
INSERT INTO cd_cep_br VALUES ('03.673-080', '4995     ', 'R VIOLETAS', 'JD POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('08.090-730', '4995     ', 'R VIOLETAS, DAS', 'JD S MARTINHO                 ');
INSERT INTO cd_cep_br VALUES ('04.048-020', '4995     ', 'R VIOLETAS, DAS', 'MIRANDOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('08.382-210', '4995     ', 'R VIOLETAS, DAS', 'IGUATEMI                      ');
INSERT INTO cd_cep_br VALUES ('03.675-110', '4995     ', 'TV VIOLINO, DO', 'JD LISBOA                     ');
INSERT INTO cd_cep_br VALUES ('04.933-120', '4995     ', 'R VIOLONCELOS, DOS', 'JD S ZELIA                    ');
INSERT INTO cd_cep_br VALUES ('04.814-320', '4995     ', 'R VIRA FOLHAS', 'JD GUANHEMBU                  ');
INSERT INTO cd_cep_br VALUES ('04.236-070', '4995     ', 'PC VIRACOPOS', 'C N HELIOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('04.538-110', '4995     ', 'R VIRADOURO', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('02.846-240', '4995     ', 'R VIRAJUBA', 'VL ITABERABA                  ');
INSERT INTO cd_cep_br VALUES ('08.011-200', '4995     ', 'PC VIRAPACU', 'VL PEDROSO                    ');
INSERT INTO cd_cep_br VALUES ('02.281-247', '4995     ', 'R VIRASSU DE ASSIS BATISTA', 'CJ HAB J RURAL                ');
INSERT INTO cd_cep_br VALUES ('05.083-100', '4995     ', 'PC VIRGEM DA LAPA', 'AT LAPA                       ');
INSERT INTO cd_cep_br VALUES ('02.260-040', '4995     ', 'R VIRGEM, DA', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('04.788-140', '4995     ', 'R VIRGIL GRISSON', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('01.023-070', '4995     ', 'R VIRGILINA SALES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('03.138-050', '4995     ', 'R VIRGILIO', 'PRQ VL PRUDENTE               ');
INSERT INTO cd_cep_br VALUES ('04.836-070', '4995     ', 'R VIRGILIO AUGUSTO PENEIRAS', 'JD FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('04.137-040', '4995     ', 'R VIRGILIO CICCO', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('03.265-090', '4995     ', 'R TACAPES', 'VL D PASTORA                  ');
INSERT INTO cd_cep_br VALUES ('08.110-170', '4995     ', 'R TACARAUNA', 'VL S TELES                    ');
INSERT INTO cd_cep_br VALUES ('03.703-070', '4995     ', 'R TACARE', 'JD JAU                        ');
INSERT INTO cd_cep_br VALUES ('04.068-020', '4995     ', 'AL TACAUNAS, DOS- ATE 450/451', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.068-021', '4995     ', 'AL TACAUNAS, DOS- DE 452/453 AO FIM', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('08.032-330', '4995     ', 'R TACHA', 'VL N CURUCA                   ');
INSERT INTO cd_cep_br VALUES ('04.926-220', '4995     ', 'R TACHIRA', 'R PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('03.583-130', '4995     ', 'R TACHIZEIRO', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('08.032-480', '4995     ', 'R TACHURE', 'VL N CURUCA                   ');
INSERT INTO cd_cep_br VALUES ('03.448-125', '4995     ', 'TV TACI', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('04.350-000', '4995     ', 'R TACIBA', 'VL BABILONIA                  ');
INSERT INTO cd_cep_br VALUES ('04.376-007', '4995     ', 'TV TACILIO ALMEIDA NEUBERN DE TOLEDO', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('01.251-010', '4995     ', 'R TACITO DE ALMEIDA', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('04.281-070', '4995     ', 'R SUSSUARANA', 'VL NAIR                       ');
INSERT INTO cd_cep_br VALUES ('03.162-130', '4995     ', 'R SUSSUI', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('03.031-015', '4995     ', 'VL SUZANA', 'CANINDE                       ');
INSERT INTO cd_cep_br VALUES ('03.105-060', '4995     ', 'VL SUZANA', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('04.414-280', '4995     ', 'AL SUZANA', 'VL CLARA                      ');
INSERT INTO cd_cep_br VALUES ('04.130-000', '4995     ', 'AV SUZANA', 'VL GUMERCINDO                 ');
INSERT INTO cd_cep_br VALUES ('03.223-000', '4995     ', 'R SUZANA', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('03.276-070', '4995     ', 'R SUZANA CONTI DE OLIVEIRA', 'VL CHARLOTE                   ');
INSERT INTO cd_cep_br VALUES ('08.041-280', '4995     ', 'R SUZANA DE MELO- ATE 303', 'VL D AZUL                     ');
INSERT INTO cd_cep_br VALUES ('08.245-160', '4995     ', 'R SUZANA DE MELO- DE 304 AO FIM', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('04.746-040', '4995     ', 'LRG SUZANA RODRIGUES', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('04.746-030', '4995     ', 'R SUZANA RODRIGUES', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('04.332-075', '4995     ', 'R SUZANNA WHIATAKER DALMASCO', 'VL CAMPESTRE                  ');
INSERT INTO cd_cep_br VALUES ('01.435-030', '4995     ', 'R SUZANO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('02.255-170', '4995     ', 'PC SYLVIA DA SILVA DA COSTA VIDA', 'VL NIVI                       ');
INSERT INTO cd_cep_br VALUES ('03.912-310', '4995     ', 'R SYLVIO PESSETI', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('08.051-100', '4995     ', 'R TABACARANA', 'LIMOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('04.163-150', '4995     ', 'TV TABAIARES', 'VL BRASILINA                  ');
INSERT INTO cd_cep_br VALUES ('03.645-070', '4995     ', 'R TABAICU', 'VL CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('03.121-010', '4995     ', 'R TABAJARAS', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('04.533-010', '4995     ', 'R TABAPUA- ATE 0339 - LADO IMPAR', 'I BIBI                        ');
INSERT INTO cd_cep_br VALUES ('04.533-000', '4995     ', 'R TABAPUA- ATE 0360 - LADO PAR', 'I BIBI                        ');
INSERT INTO cd_cep_br VALUES ('04.533-011', '4995     ', 'R TABAPUA- DE 0341 A 0579 - LADO IMPAR', 'I BIBI                        ');
INSERT INTO cd_cep_br VALUES ('04.533-001', '4995     ', 'R TABAPUA- DE 0362 A 0570 - LADO PAR', 'I BIBI                        ');
INSERT INTO cd_cep_br VALUES ('04.533-002', '4995     ', 'R TABAPUA- DE 0572 A 0780 - LADO PAR', 'I BIBI                        ');
INSERT INTO cd_cep_br VALUES ('04.533-012', '4995     ', 'R TABAPUA- DE 0581 A 0779 - LADO IMPAR', 'I BIBI                        ');
INSERT INTO cd_cep_br VALUES ('04.533-013', '4995     ', 'R TABAPUA- DE 0781 A 0989 - LADO IMPAR', 'I BIBI                        ');
INSERT INTO cd_cep_br VALUES ('04.533-003', '4995     ', 'R TABAPUA- DE 0782 A 0980 - LADO PAR', 'I BIBI                        ');
INSERT INTO cd_cep_br VALUES ('04.533-004', '4995     ', 'R TABAPUA- DE 0982 A 1370 - LADO PAR', 'I BIBI                        ');
INSERT INTO cd_cep_br VALUES ('04.533-014', '4995     ', 'R TABAPUA- DE 0991 AO FIM - LADO IMPAR', 'I BIBI                        ');
INSERT INTO cd_cep_br VALUES ('04.533-005', '4995     ', 'R TABAPUA- DE 1372 AO FIM - LADO PAR', 'I BIBI                        ');
INSERT INTO cd_cep_br VALUES ('03.289-165', '4995     ', 'TV TABAQUES, DOS', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('04.840-430', '4995     ', 'R TABARAI', 'CJ HAB B F LIMA               ');
INSERT INTO cd_cep_br VALUES ('08.180-450', '4995     ', 'R TABARANAS', 'VL SEABRA                     ');
INSERT INTO cd_cep_br VALUES ('04.446-000', '4995     ', 'R TABARE', 'JD SABARA                     ');
INSERT INTO cd_cep_br VALUES ('09.060-170', '4992     ', 'R IGARAPAVA', 'VL VALPARAISO                 ');
INSERT INTO cd_cep_br VALUES ('09.190-680', '4992     ', 'R IGARAPE', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('09.061-790', '4992     ', 'R IGARATA', 'VL PALMARES                   ');
INSERT INTO cd_cep_br VALUES ('09.112-150', '4992     ', 'R IGINO SCARPELLI', 'PRQ MARAPOARA                 ');
INSERT INTO cd_cep_br VALUES ('04.747-160', '4995     ', 'R TUPANA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('04.131-020', '4995     ', 'R TUPANACI', 'VL GUMERCINDO                 ');
INSERT INTO cd_cep_br VALUES ('03.249-110', '4995     ', 'R TUPANATINGA', 'VL IVG                        ');
INSERT INTO cd_cep_br VALUES ('04.336-090', '4995     ', 'R TRINTA E UM DE JANEIRO', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('03.373-037', '4995     ', 'TV TRINTA E UM DE JULHO', 'CH MAFALDA                    ');
INSERT INTO cd_cep_br VALUES ('05.657-030', '4995     ', 'R TRINTA E UM DE MARCO', 'FAZ MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('01.517-100', '4995     ', 'VD TRINTA E UM DE MARCO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('02.442-165', '4995     ', 'R TRINTA E UM DE OUTUBRO', 'L PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.844-520', '4995     ', 'R TRIO ARQUIDUQUE', 'JD S BERNARDO                 ');
INSERT INTO cd_cep_br VALUES ('02.320-160', '4995     ', 'R TRIPLICE ALIANCA', 'PRQ C PEDRA                   ');
INSERT INTO cd_cep_br VALUES ('05.303-020', '4995     ', 'R TRIPOLI', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('03.147-030', '4995     ', 'R TRIPUI', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('03.189-030', '4995     ', 'PC TRISTAO DA CUNHA', 'VL ORATORIO                   ');
INSERT INTO cd_cep_br VALUES ('04.321-050', '4995     ', 'R TRISTAO DA SILVA', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('03.272-060', '4995     ', 'R TRISTAO DE ALENCAR ARARIPE JUNIOR', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('05.518-100', '4995     ', 'R TRISTAO DE CAMPOS', 'JD TRUSSARDI                  ');
INSERT INTO cd_cep_br VALUES ('04.944-030', '4995     ', 'R TRES MARIAS', 'PRQ LAGO                      ');
INSERT INTO cd_cep_br VALUES ('02.535-131', '4995     ', 'TV TRES MARIAS', 'PRQ PERUCHE                   ');
INSERT INTO cd_cep_br VALUES ('05.874-180', '4995     ', 'R TRES MARIAS, DAS', 'PRQ N S AMARO                 ');
INSERT INTO cd_cep_br VALUES ('03.406-110', '4995     ', 'R TRES MARTELOS', 'CH CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('08.090-200', '4995     ', 'R TRES MENINAS', 'CH T MENINAS                  ');
INSERT INTO cd_cep_br VALUES ('02.013-060', '4995     ', 'R TRES MOSQUETEIROS, DOS', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('03.209-010', '4995     ', 'R TRES PEDRAS', 'VL ALPINA                     ');
INSERT INTO cd_cep_br VALUES ('08.345-320', '4995     ', 'TV TRES PINGOS D AGUA', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('02.969-160', '4995     ', 'PC RIBEIRA DAS NAUS', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('03.821-080', '4995     ', 'R RIBEIRA DO AMPARO', 'VL SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('05.878-160', '4995     ', 'R RIBEIRA DO IGUAPE', 'PRQ INDEPENDENCIA             ');
INSERT INTO cd_cep_br VALUES ('03.821-030', '4995     ', 'R RIBEIRA DO POMBAL', 'VL SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('04.830-180', '4995     ', 'R RIBEIRA DO VOUGA', 'JD PRESIDENTE                 ');
INSERT INTO cd_cep_br VALUES ('05.873-360', '4995     ', 'R RIBEIRA DOS FRADES', 'MRO INDIO                     ');
INSERT INTO cd_cep_br VALUES ('08.141-480', '4995     ', 'R RIBEIRA MACABIRA', 'JD CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('04.286-130', '4995     ', 'R RIBEIRAO BONITO', 'VL M VELHO                    ');
INSERT INTO cd_cep_br VALUES ('03.188-050', '4995     ', 'R RIBEIRAO BRANCO', 'VL BERTIOGA                   ');
INSERT INTO cd_cep_br VALUES ('05.574-170', '4995     ', 'TV RIBEIRAO CANABRAVA', 'CJ P R TAVARES                ');
INSERT INTO cd_cep_br VALUES ('04.549-060', '4995     ', 'R RIBEIRAO CLARO- LADO IMPAR', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('04.549-050', '4995     ', 'R RIBEIRAO CLARO- LADO PAR', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('05.717-280', '4995     ', 'R RIBEIRAO DA PRATA', 'VL ANDRADE                    ');
INSERT INTO cd_cep_br VALUES ('02.728-100', '4995     ', 'R RIBEIRAO DAS ALMAS', 'VL PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('05.160-460', '4995     ', 'R RIBEIRAO DAS ARARAS', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('08.441-190', '4995     ', 'R RIBEIRAO DAS FURNAS', 'JD LAGEADO                    ');
INSERT INTO cd_cep_br VALUES ('02.649-050', '4995     ', 'R RIBEIRAO DAS LARANJEIRAS', 'JD PERI                       ');
INSERT INTO cd_cep_br VALUES ('02.832-180', '4995     ', 'R RIBEIRAO DO CUSTODIO', 'PRQ S LUIS                    ');
INSERT INTO cd_cep_br VALUES ('05.386-260', '4995     ', 'PTE RIBEIRAO DO JAGUARE', 'R PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('03.685-160', '4995     ', 'R RIBEIRAO DO PINHAL', 'JD S NICOLAU                  ');
INSERT INTO cd_cep_br VALUES ('02.473-020', '4995     ', 'R RIBEIRAO DO SALTO', 'VL ROQUE                      ');
INSERT INTO cd_cep_br VALUES ('04.840-560', '4995     ', 'R RIBEIRAO DO SUL', 'CJ HAB B F LIMA               ');
INSERT INTO cd_cep_br VALUES ('08.380-030', '4995     ', 'R RIBEIRAO DOS ARCOS', 'JD ROSELI                     ');
INSERT INTO cd_cep_br VALUES ('08.372-060', '4995     ', 'R RIBEIRAO DOS ARCOS', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('03.703-080', '4995     ', 'R RIBEIRAO DOS INDIOS', 'JD JAU                        ');
INSERT INTO cd_cep_br VALUES ('03.560-090', '4995     ', 'AV RIBEIRAO GAMELINHA', 'VL NHOCUNE                    ');
INSERT INTO cd_cep_br VALUES ('13.451-197', '4813     ', 'R ANGELO FURLAN', 'RES FURLAN                    ');
INSERT INTO cd_cep_br VALUES ('13.453-526', '4813     ', 'R ANGELO GIOVANI BREDA', 'CJ HAB TRABALHADORES          ');
INSERT INTO cd_cep_br VALUES ('13.454-485', '4813     ', 'R ANGELO GIUBINA', 'PRQ RES ZABANI                ');
INSERT INTO cd_cep_br VALUES ('13.458-465', '4813     ', 'R ANGELO RIZZIOLO', 'PRQ ELDORADO                  ');
INSERT INTO cd_cep_br VALUES ('13.453-623', '4813     ', 'R AGUAS DA PRATA- ATE 436/437', 'RES S JOAQUIM                 ');
INSERT INTO cd_cep_br VALUES ('13.452-035', '4813     ', 'R AGUAS DA PRATA- DE 438/439 AO FIM', 'RES S JOAQUIM                 ');
INSERT INTO cd_cep_br VALUES ('13.452-045', '4813     ', 'R AGUAS DE LINDOIA', 'RES S JOAQUIM                 ');
INSERT INTO cd_cep_br VALUES ('13.453-621', '4813     ', 'R AGUAS DE SAO PEDRO- ATE 394/395', 'RES S JOAQUIM                 ');
INSERT INTO cd_cep_br VALUES ('13.452-030', '4813     ', 'R AGUAS DE SAO PEDRO- DE 396/397 AO FIM', 'RES S JOAQUIM                 ');
INSERT INTO cd_cep_br VALUES ('13.456-071', '4813     ', 'R AIMORES', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.451-110', '4813     ', 'R ALAGOAS', 'LOT C S BARBARA               ');
INSERT INTO cd_cep_br VALUES ('13.455-536', '4813     ', 'R ALBANIA', 'JD EUROPA I                   ');
INSERT INTO cd_cep_br VALUES ('13.455-619', '4813     ', 'R ALBERT EINSTEIN', 'PRQ FREZZARIM                 ');
INSERT INTO cd_cep_br VALUES ('13.451-205', '4813     ', 'R ALBERTO LIRA', 'RES FURLAN                    ');
INSERT INTO cd_cep_br VALUES ('13.451-192', '4813     ', 'R ALBERTO NOVAES', 'RES FURLAN                    ');
INSERT INTO cd_cep_br VALUES ('13.455-676', '4813     ', 'R ALDEMAR SEMMLER', 'PRQ PLANALTO                  ');
INSERT INTO cd_cep_br VALUES ('13.458-535', '4813     ', 'R ALECIO BIONDI', 'RCR ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('13.458-586', '4813     ', 'R ALEGRIA, DA', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('13.455-430', '4813     ', 'R ALEMANHA', 'JD EUROPA I                   ');
INSERT INTO cd_cep_br VALUES ('13.455-628', '4813     ', 'R ALEXANDRE BELL', 'PRQ FREZZARIM                 ');
INSERT INTO cd_cep_br VALUES ('13.457-612', '4813     ', 'R ALEXANDRE CRISP', 'PRQ RES JACIRA III            ');
INSERT INTO cd_cep_br VALUES ('13.457-632', '4813     ', 'R ALEXANDRE FURLAN', 'JD CEDROS                     ');
INSERT INTO cd_cep_br VALUES ('13.453-085', '4813     ', 'R ALEXANDRE HERCULANO', 'JD BATAGIN                    ');
INSERT INTO cd_cep_br VALUES ('13.453-514', '4813     ', 'R ALFREDO CLAUS', 'CJ HAB TRABALHADORES          ');
INSERT INTO cd_cep_br VALUES ('13.455-450', '4813     ', 'R ALFREDO CONTATTO', 'VL FERRAREZI                  ');
INSERT INTO cd_cep_br VALUES ('13.454-505', '4813     ', 'R ALFREDO GRUPPO', 'JD EUROPA IV                  ');
INSERT INTO cd_cep_br VALUES ('13.450-217', '4813     ', 'R ALFREDO MALUF', 'VL PIRES                      ');
INSERT INTO cd_cep_br VALUES ('13.454-170', '4813     ', 'R ALGODAO, DO- ATE 1064/1065', 'JD PEROLA                     ');
INSERT INTO cd_cep_br VALUES ('13.454-175', '4813     ', 'R ALGODAO, DO- DE 1066/1067 AO FIM', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('13.455-660', '4813     ', 'R A', 'PRQ RES S ROSA II             ');
INSERT INTO cd_cep_br VALUES ('13.455-616', '4813     ', 'R ABRAHAN LINCOLN', 'PRQ FREZZARIM                 ');
INSERT INTO cd_cep_br VALUES ('13.454-245', '4813     ', 'R ACO, DO', 'JD PEROLA                     ');
INSERT INTO cd_cep_br VALUES ('13.451-100', '4813     ', 'R ACRE', 'VL GREGO                      ');
INSERT INTO cd_cep_br VALUES ('13.454-100', '4813     ', 'R ACUCAR, DO', 'JD PEROLA                     ');
INSERT INTO cd_cep_br VALUES ('13.450-319', '4813     ', 'R ADELINO LUIZ BATAGLIA', 'VL BORGES                     ');
INSERT INTO cd_cep_br VALUES ('13.455-666', '4813     ', 'R ADEMAR SEMMELER', 'PRQ RES S ROSA II             ');
INSERT INTO cd_cep_br VALUES ('13.455-618', '4813     ', 'R ADOLFO LUIZ', 'PRQ FREZZARIM                 ');
INSERT INTO cd_cep_br VALUES ('13.457-078', '4813     ', 'R ADOLPHINO CAMARGO', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('13.450-374', '4813     ', 'R AFONSO PENA', 'JD ITAMARATY                  ');
INSERT INTO cd_cep_br VALUES ('13.454-000', '4813     ', 'R AGRICULTURA, DA- ATE 1570/1571', 'LOT INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('13.454-005', '4813     ', 'R AGRICULTURA, DA- DE 1572/1573 AO FIM', 'JD PEROLA                     ');
INSERT INTO cd_cep_br VALUES ('13.452-047', '4813     ', 'R AGUAI', 'RES S JOAQUIM                 ');
INSERT INTO cd_cep_br VALUES ('02.372-020', '4995     ', 'R VIRGILIO RODRIGUES', 'TREMEMBE                      ');
INSERT INTO cd_cep_br VALUES ('04.902-050', '4995     ', 'R VIRGILIO RUBINI', 'PRQ A LIMA                    ');
INSERT INTO cd_cep_br VALUES ('02.227-060', '4995     ', 'R VIRGILIO SACCATO', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('02.765-120', '4995     ', 'R TOMAZ PAULINO DE ALMEIDA', 'VL HEBE                       ');
INSERT INTO cd_cep_br VALUES ('04.888-030', '4995     ', 'R TOMAZ SANDRINO', 'JD CENTRO                     ');
INSERT INTO cd_cep_br VALUES ('04.384-120', '4995     ', 'R TOMAZINA', 'JD JABAQUARA                  ');
INSERT INTO cd_cep_br VALUES ('03.961-080', '4995     ', 'PC TOMAZINA DE GREGORIO LISTO', 'C S MATEUS                    ');
INSERT INTO cd_cep_br VALUES ('04.159-200', '4995     ', 'TV VICENTINA DIAS VALENCIO RAFAEL', 'JD PREVIDENCIA                ');
INSERT INTO cd_cep_br VALUES ('04.696-270', '4995     ', 'R VICENTINA GOMES', 'JURUBATUBA                    ');
INSERT INTO cd_cep_br VALUES ('04.842-400', '4995     ', 'R VICENTINA MONTEIRO DOS SANTOS', 'PRQ GRAJAU                    ');
INSERT INTO cd_cep_br VALUES ('04.756-170', '4995     ', 'R VICENTINA PLACONA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('05.271-060', '4995     ', 'R VIRGINIA CASTIGLIONI', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('08.240-010', '4995     ', 'R VIRGINIA DE MIRANDA', 'JD NORMA                      ');
INSERT INTO cd_cep_br VALUES ('08.253-000', '4995     ', 'R VIRGINIA FERNI- ATE 1042/1043', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('08.253-001', '4995     ', 'R VIRGINIA FERNI- DE 1044/1045 AO FIM', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('05.187-060', '4995     ', 'R VIRGINIA GALILEI', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('08.370-330', '4995     ', 'R VIRGINIA GERMANO', 'JD ROSAS                      ');
INSERT INTO cd_cep_br VALUES ('03.057-020', '4995     ', 'R VIRGINIA MARANI COMPRI', 'BELENZINHO                    ');
INSERT INTO cd_cep_br VALUES ('04.828-000', '4995     ', 'R VIRGINIA MARIA DA CONCEICAO', 'PRQ ESMERALDA                 ');
INSERT INTO cd_cep_br VALUES ('04.880-035', '4995     ', 'R VIRGINIA MODESTO', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('02.215-030', '4995     ', 'R VIRGINIA PORTO', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('04.651-030', '4995     ', 'R VIRGINIA ROSA SOUTO', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('04.911-100', '4995     ', 'R VIRGINIA TOREZIN FORTE', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('04.249-020', '4995     ', 'R VIRGINOPOLIS', 'SACOMA                        ');
INSERT INTO cd_cep_br VALUES ('04.883-420', '4995     ', 'R VIRGOLANDIA', 'PRQ AMAZONAS                  ');
INSERT INTO cd_cep_br VALUES ('02.046-030', '4995     ', 'R VIRI', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('02.469-125', '4995     ', 'TV VIRIATO', 'VL ROMERO                     ');
INSERT INTO cd_cep_br VALUES ('05.656-040', '4995     ', 'R VIRIATO CORREIA', 'FAZ MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('03.876-140', '4995     ', 'R VIRIATO DE MEDEIROS', 'VL R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('03.474-027', '4995     ', 'R VIRIATO DOS RAMOS PEREIRA', 'VL ANTONIETA                  ');
INSERT INTO cd_cep_br VALUES ('04.836-210', '4995     ', 'R VIRIATO LEAO DE MOURA', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('02.223-260', '4995     ', 'VLA VIRTUDE', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('01.540-070', '4995     ', 'R UBA', 'CAMBUCI                       ');
INSERT INTO cd_cep_br VALUES ('04.917-170', '4995     ', 'R UBACABA', 'JD S JOAQUIM                  ');
INSERT INTO cd_cep_br VALUES ('08.143-070', '4995     ', 'R UBAI', 'JD EVA                        ');
INSERT INTO cd_cep_br VALUES ('04.517-140', '4995     ', 'R UBAIRA', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.164-220', '4995     ', 'R UBAITABA', 'VL MORAES                     ');
INSERT INTO cd_cep_br VALUES ('03.174-120', '4995     ', 'R UBAJARA', 'Q PARADA                      ');
INSERT INTO cd_cep_br VALUES ('02.962-080', '4995     ', 'R UBALDO DA COSTA LEITE', 'VL CAVATON                    ');
INSERT INTO cd_cep_br VALUES ('04.156-020', '4995     ', 'R UBALDO DE ABREU', 'VL A FUNDA                    ');
INSERT INTO cd_cep_br VALUES ('08.215-520', '4995     ', 'R UBALDO DOS SANTOS', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('01.453-060', '4995     ', 'R UBALDO FERREIRA DE OLIVEIRA', 'I BIBI                        ');
INSERT INTO cd_cep_br VALUES ('02.855-170', '4995     ', 'R UBALDO MENDES DE OLIVEIRA', 'JD CAROMBE                    ');
INSERT INTO cd_cep_br VALUES ('05.160-320', '4995     ', 'R TUPARETAMA', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('08.143-015', '4995     ', 'R TUPASSI', 'JD INDAIA                     ');
INSERT INTO cd_cep_br VALUES ('04.477-420', '4995     ', 'R TUPI', 'S PRAIAS                      ');
INSERT INTO cd_cep_br VALUES ('01.233-001', '4995     ', 'R TUPI- LADO IMPAR', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('01.233-000', '4995     ', 'R TUPI- LADO PAR', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('02.275-160', '4995     ', 'R TUPI PAULISTA', 'VL GERMINAL                   ');
INSERT INTO cd_cep_br VALUES ('02.022-040', '4995     ', 'R TUPIGUAES', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('08.410-280', '4995     ', 'R TUPINAMBARANAS', 'VL LOURDES                    ');
INSERT INTO cd_cep_br VALUES ('04.104-080', '4995     ', 'R TUPINAMBAS', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('04.069-000', '4995     ', 'AL TUPINAS, DOS', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.077-000', '4995     ', 'AL TUPINIQUINS, DOS- ATE 0250/0251', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.077-001', '4995     ', 'AL TUPINIQUINS, DOS- DE 0252/0253 A 0800/0801', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.077-002', '4995     ', 'AL TUPINIQUINS, DOS- DE 0802/0803 A 1050/1051', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.077-003', '4995     ', 'AL TUPINIQUINS, DOS- DE 1052/1053 AO FIM', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('02.134-040', '4995     ', 'R TUPIRANA', 'VL M ALTA                     ');
INSERT INTO cd_cep_br VALUES ('08.230-230', '4995     ', 'R TUPIRATINS', 'VL TAQUARI                    ');
INSERT INTO cd_cep_br VALUES ('04.337-000', '4995     ', 'R TUPIRITAMA', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('04.851-310', '4995     ', 'R SEBASTIAO FERNANDES CAMACHO', 'JD EDI                        ');
INSERT INTO cd_cep_br VALUES ('05.527-130', '4995     ', 'R SEBASTIAO FERNANDES DE SOUZA', 'JD CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('02.846-260', '4995     ', 'R SEBASTIAO FERNANDES PALMA', 'VL ITABERABA                  ');
INSERT INTO cd_cep_br VALUES ('02.470-050', '4995     ', 'R SEBASTIAO FERNANDES PRETO', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('02.318-420', '4995     ', 'R SEBASTIAO FESTA', 'JD JACANA                     ');
INSERT INTO cd_cep_br VALUES ('02.873-710', '4995     ', 'PSG SEBASTIAO FESTA', 'CJ P EST PARADA               ');
INSERT INTO cd_cep_br VALUES ('05.662-070', '4995     ', 'R SEBASTIAO FRANCISCO', 'PARAISOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('05.869-290', '4995     ', 'R SEBASTIAO FRANCISCO OLIVEIRA', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('05.421-050', '4995     ', 'R SEBASTIAO GIL', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('05.421-080', '4995     ', 'PC SEBASTIAO GIL', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('04.602-010', '4995     ', 'R SEBASTIAO GOMES', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('04.803-210', '4995     ', 'R SEBASTIAO GOMES DE OLIVEIRA', 'PRQ CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('05.542-040', '4995     ', 'R SEBASTIAO GONCALVES', 'JD OLYMPIA                    ');
INSERT INTO cd_cep_br VALUES ('02.466-123', '4995     ', 'R SEBASTIAO GONCALVES', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('02.542-010', '4995     ', 'R SEBASTIAO GONCALVES SILVA', 'SIT MANDAQUI                  ');
INSERT INTO cd_cep_br VALUES ('05.833-380', '4995     ', 'R SEBASTIANA SILVERIO DOS SANTOS', 'JD V LIMA                     ');
INSERT INTO cd_cep_br VALUES ('02.420-020', '4995     ', 'R SEBASTIANA VIEIRA', 'PRQ MANDAQUI                  ');
INSERT INTO cd_cep_br VALUES ('04.844-180', '4995     ', 'R SEBASTIANO DE L PIOMBO', 'JD MANACAS                    ');
INSERT INTO cd_cep_br VALUES ('05.388-150', '4995     ', 'R SEBASTIANO MAINARDI', 'VL DALVA                      ');
INSERT INTO cd_cep_br VALUES ('04.171-000', '4995     ', 'R SEBASTIANO MAZZONI', 'VL MORAES                     ');
INSERT INTO cd_cep_br VALUES ('03.159-160', '4995     ', 'R SEBASTIANOPOLIS', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('04.840-730', '4995     ', 'R SEBASTIANOPOLIS DO SUL', 'CJ HAB B F LIMA               ');
INSERT INTO cd_cep_br VALUES ('05.856-140', '4995     ', 'R SEBASTIAO ADVINCOLA DA CUNHA', 'JD ELEDY                      ');
INSERT INTO cd_cep_br VALUES ('04.417-100', '4995     ', 'R SEBASTIAO AFONSO', 'JD MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('05.843-350', '4995     ', 'R SEBASTIAO AFONSO DOS REIS', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('08.121-530', '4995     ', 'R SEBASTIAO ALVARES', 'JD CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('08.150-100', '4995     ', 'R SEBASTIAO ALVES', 'PRQ S RITA                    ');
INSERT INTO cd_cep_br VALUES ('02.968-140', '4995     ', 'R SEBASTIAO ALVES DE SOUZA', 'VL MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('05.813-090', '4995     ', 'R SEBASTIAO AMANCIO PINTO', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('05.527-040', '4995     ', 'R SEBASTIAO ANUNCIATTO', 'JD CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('02.230-030', '4995     ', 'TV SEBASTIAO ARAGONESE', 'PRQ E CHAVES                  ');
INSERT INTO cd_cep_br VALUES ('02.084-170', '4995     ', 'R SEBASTIAO ARRUDA', 'VL I MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('02.861-080', '4995     ', 'R SEBASTIAO AVELINO AUGUSTO', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('05.777-150', '4995     ', 'R SEBASTIAO AZEVEDO', 'VL N BELEZAS                  ');
INSERT INTO cd_cep_br VALUES ('05.304-020', '4995     ', 'R SEBASTIAO BACH', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('03.334-050', '4995     ', 'R SEBASTIAO BARBOSA', 'VL R FEIJO                    ');
INSERT INTO cd_cep_br VALUES ('02.561-090', '4995     ', 'R SEBASTIAO BARRETO', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('08.470-330', '4995     ', 'R SEBASTIAO BATISTA', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('03.262-010', '4995     ', 'R SEBASTIAO BORGES DA SILVA', 'VL DARLI                      ');
INSERT INTO cd_cep_br VALUES ('08.461-080', '4995     ', 'R SEBASTIAO BOTELHO', 'VL ABC                        ');
INSERT INTO cd_cep_br VALUES ('05.608-010', '4995     ', 'R SEBASTIAO CABOTT', 'JD GUEDALA                    ');
INSERT INTO cd_cep_br VALUES ('05.451-120', '4995     ', 'R SEBASTIAO CALEIRO', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('03.973-040', '4995     ', 'R SEBASTIAO CAMACHO', 'JD ADELIA                     ');
INSERT INTO cd_cep_br VALUES ('04.832-120', '4995     ', 'R ROYAN', 'PRQ S CECILIA                 ');
INSERT INTO cd_cep_br VALUES ('02.471-210', '4995     ', 'R ROZO LAGOA', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('05.114-170', '4995     ', 'TV RUAN', 'VL JAGUARA                    ');
INSERT INTO cd_cep_br VALUES ('04.832-030', '4995     ', 'R RUBAIYAT', 'JD KIOTO                      ');
INSERT INTO cd_cep_br VALUES ('04.173-090', '4995     ', 'R SAO MAGNO', 'JD BOTUCATU                   ');
INSERT INTO cd_cep_br VALUES ('03.612-060', '4995     ', 'R SAO MAMEDE', 'VL LAIS                       ');
INSERT INTO cd_cep_br VALUES ('05.424-040', '4995     ', 'R SAO MANOEL', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('08.420-030', '4995     ', 'R SAO MARCAL', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('02.250-050', '4995     ', 'R SAO MARCELO', 'VL GUSTAVO                    ');
INSERT INTO cd_cep_br VALUES ('01.435-060', '4995     ', 'R SARITA CYRILLO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('03.720-000', '4995     ', 'R SARTORIO', 'VL PAULISTANIA                ');
INSERT INTO cd_cep_br VALUES ('02.318-155', '4995     ', 'R SARUE', 'PRQ C PEDRA                   ');
INSERT INTO cd_cep_br VALUES ('03.143-080', '4995     ', 'R SARUMA', 'VL ZELINA                     ');
INSERT INTO cd_cep_br VALUES ('01.403-010', '4995     ', 'AL SARUTAIA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('02.318-480', '4995     ', 'R SARVE', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('08.235-460', '4995     ', 'R SASSAFRAS', 'PRQ GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('04.403-000', '4995     ', 'R SASSAKI', 'VL MARARI                     ');
INSERT INTO cd_cep_br VALUES ('03.616-160', '4995     ', 'R SASSUI', 'VL SALETE                     ');
INSERT INTO cd_cep_br VALUES ('08.330-480', '4995     ', 'AV SATELITE', 'C S S BARBARA                 ');
INSERT INTO cd_cep_br VALUES ('04.858-490', '4995     ', 'R SATELITE ARIEL', 'JD C GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('04.858-480', '4995     ', 'R SATELITE DIONEIA', 'JD C GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('04.858-510', '4995     ', 'R SATELITE EUROPA', 'JD M AMALIA                   ');
INSERT INTO cd_cep_br VALUES ('03.478-070', '4995     ', 'R SARGENTO DARCY MARTINS', 'VL ANTONIETA                  ');
INSERT INTO cd_cep_br VALUES ('04.814-090', '4995     ', 'R SARGENTO DELFINO FRANCISCO REZENDE', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('03.881-170', '4995     ', 'R SARGENTO DJALMA EVANGELISTA', 'VL PTE RASA                   ');
INSERT INTO cd_cep_br VALUES ('02.452-004', '4995     ', 'TV SARGENTO DOMINGOS ARNALDO PIROLLO', 'VL ESTER                      ');
INSERT INTO cd_cep_br VALUES ('04.675-080', '4995     ', 'R SARGENTO DONATO RIBEIRO', 'JD ANHANGUERA                 ');
INSERT INTO cd_cep_br VALUES ('03.977-180', '4995     ', 'R SARGENTO EDGARD LOURENCO PINTO', 'CJ HAB M M MORAIS             ');
INSERT INTO cd_cep_br VALUES ('03.977-380', '4995     ', 'R SARGENTO EDISIO AFONSO DE CARVALHO', 'CJ HAB M M MORAIS             ');
INSERT INTO cd_cep_br VALUES ('03.977-030', '4995     ', 'R SARGENTO EDSON SALES DE OLIVEIRA', 'CJ HAB M M MORAIS             ');
INSERT INTO cd_cep_br VALUES ('03.731-160', '4995     ', 'R RICHMOND', 'VL LONDRINA                   ');
INSERT INTO cd_cep_br VALUES ('03.731-165', '4995     ', 'TV RICHMOND', 'VL LONDRINA                   ');
INSERT INTO cd_cep_br VALUES ('02.474-000', '4995     ', 'R RIDO ROQUE', 'VL ROQUE                      ');
INSERT INTO cd_cep_br VALUES ('05.365-210', '4995     ', 'R RIDOLFO FIORAVANTI', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('04.477-400', '4995     ', 'R RIESI', 'S PRAIAS                      ');
INSERT INTO cd_cep_br VALUES ('05.029-020', '4995     ', 'R RIFAINA', 'VL A BRASILEIRA               ');
INSERT INTO cd_cep_br VALUES ('04.249-070', '4995     ', 'R RIGA', 'SACOMA                        ');
INSERT INTO cd_cep_br VALUES ('04.235-210', '4995     ', 'R RIGA', 'C N HELIOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('03.371-040', '4995     ', 'TV RIGOLETTO', 'CH BELENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('04.411-200', '4995     ', 'TV RIMANCETE', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('04.928-010', '4995     ', 'R RIMBO', 'PR AZUL                       ');
INSERT INTO cd_cep_br VALUES ('04.784-290', '4995     ', 'R RIMINI', 'JD SUZANA                     ');
INSERT INTO cd_cep_br VALUES ('04.255-130', '4995     ', 'R RINALDI DE MEL', 'S J CLIMARO                   ');
INSERT INTO cd_cep_br VALUES ('05.821-140', '4995     ', 'R RINALDO DE HANDEL', 'CH SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('03.717-030', '4995     ', 'R RINALDO RAPHAEL ANGELICOLA', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('05.319-090', '4995     ', 'R RINALDO RIVETTI', 'VL HAMBURGUESA                ');
INSERT INTO cd_cep_br VALUES ('02.436-010', '4995     ', 'R RINALDO SAPORITI', 'L PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('03.651-080', '4995     ', 'R RINCAO', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('04.114-030', '4995     ', 'R RINO LEVI', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('03.275-170', '4995     ', 'R RIBEIROPOLIS- ATE 358/359', 'VL CHARLOTE                   ');
INSERT INTO cd_cep_br VALUES ('03.225-010', '4995     ', 'R RIBEIROPOLIS- DE 360/361 AO FIM', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('04.941-000', '4995     ', 'R RIBERALTA', 'PRQ BOLOGNE                   ');
INSERT INTO cd_cep_br VALUES ('05.776-500', '4995     ', 'R RICARDINA CAMPELLO FONSECA RODRIGUES', 'VL FRANCA                     ');
INSERT INTO cd_cep_br VALUES ('04.929-290', '4995     ', 'R RICARDINA VIEIRA COELHO', 'AT RIVIERA                    ');
INSERT INTO cd_cep_br VALUES ('04.956-060', '4995     ', 'R RICARDO', 'BAL D CARLOS                  ');
INSERT INTO cd_cep_br VALUES ('02.246-020', '4995     ', 'R RICARDO', 'VL D PEDRO II                 ');
INSERT INTO cd_cep_br VALUES ('05.171-030', '4995     ', 'R RICARDO ABED', 'CJ RES V VERDE                ');
INSERT INTO cd_cep_br VALUES ('02.066-036', '4995     ', 'TV RICARDO ALVES DAVID', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('03.933-025', '4995     ', 'TV RICARDO AMADINO', 'C CENTENARIO                  ');
INSERT INTO cd_cep_br VALUES ('05.665-020', '4995     ', 'R RICARDO AVENARIUS', 'PARAISOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('03.284-030', '4995     ', 'R POLONI', 'VL S VIRGINIA                 ');
INSERT INTO cd_cep_br VALUES ('01.447-000', '4995     ', 'R POLONIA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('01.503-020', '4995     ', 'LRG POLVORA, DA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('02.280-080', '4995     ', 'R POLYANTHEA', 'VL N GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('04.162-080', '4995     ', 'R POMAR, DO', 'VL MORAES                     ');
INSERT INTO cd_cep_br VALUES ('05.399-110', '4995     ', 'R POMBA DO AR', 'JD D ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('04.857-390', '4995     ', 'R POMBA DO CABO', 'JD MARILDA                    ');
INSERT INTO cd_cep_br VALUES ('04.814-300', '4995     ', 'R POMBA DO MAR', 'JD GUANHEMBU                  ');
INSERT INTO cd_cep_br VALUES ('02.566-024', '4995     ', 'TV POMBA DO SERTAO', 'CJ HAB VL N CACHOEIRINHA      ');
INSERT INTO cd_cep_br VALUES ('08.081-050', '4995     ', 'R POMBA MINEIRA', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('04.814-310', '4995     ', 'R POMBA TROCAZ', 'JD GUANHEMBU                  ');
INSERT INTO cd_cep_br VALUES ('01.253-010', '4995     ', 'R POMBAL', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('05.579-050', '4995     ', 'R POMBEVA', 'VL PIRAJUSSARA                ');
INSERT INTO cd_cep_br VALUES ('08.343-510', '4995     ', 'TV POMBINHA BRANCA', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('08.160-142', '4995     ', 'R POMBO CORREIO , DO', 'JD IPES                       ');
INSERT INTO cd_cep_br VALUES ('04.515-020', '4995     ', 'PC POMBO, DO', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.776-040', '4995     ', 'R POMELO', 'VELEIROS                      ');
INSERT INTO cd_cep_br VALUES ('04.783-120', '4995     ', 'R POMERANIA', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('03.254-160', '4995     ', 'R POMERODE', 'VL S NICOLAU                  ');
INSERT INTO cd_cep_br VALUES ('01.027-010', '4995     ', 'R PLINIO RAMOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('03.518-070', '4995     ', 'R PLINIO REIS', 'VL EUTHALIA                   ');
INSERT INTO cd_cep_br VALUES ('02.835-090', '4995     ', 'R PLINIO ROCHA PINTO', 'VL SERRALHEIRO                ');
INSERT INTO cd_cep_br VALUES ('05.537-080', '4995     ', 'R PLINIO SALGADO', 'JD P PERI                     ');
INSERT INTO cd_cep_br VALUES ('04.815-130', '4995     ', 'R PLINIO SCHMIDT', 'JD MARCEL                     ');
INSERT INTO cd_cep_br VALUES ('08.011-640', '4995     ', 'R PLINIO ZACCHI', 'JD AT PEDROSO                 ');
INSERT INTO cd_cep_br VALUES ('08.331-050', '4995     ', 'R PLUTAO', 'C S S BARBARA                 ');
INSERT INTO cd_cep_br VALUES ('04.637-070', '4995     ', 'R PLUTONIO', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('03.152-060', '4995     ', 'R POA', 'QTA PAINEIRA                  ');
INSERT INTO cd_cep_br VALUES ('08.460-000', '4995     ', 'EST POA, DE', 'JD SOARES                     ');
INSERT INTO cd_cep_br VALUES ('08.295-200', '4995     ', 'R POAEIRO', 'VL CARMOSINA                  ');
INSERT INTO cd_cep_br VALUES ('02.964-130', '4995     ', 'R POAIA', 'VL IORIO                      ');
INSERT INTO cd_cep_br VALUES ('02.618-030', '4995     ', 'R POATA', 'VL AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('03.812-180', '4995     ', 'R POCHETIS', 'VL S INES                     ');
INSERT INTO cd_cep_br VALUES ('08.230-640', '4995     ', 'TV POCO BRANCO', 'VL VERDE                      ');
INSERT INTO cd_cep_br VALUES ('08.230-650', '4995     ', 'TV POCO DAS TRINCHEIRAS', 'VL VERDE                      ');
INSERT INTO cd_cep_br VALUES ('05.820-230', '4995     ', 'R POCO DE PEDRA', 'JD N S AMARO                  ');
INSERT INTO cd_cep_br VALUES ('08.230-720', '4995     ', 'TV POCO FUNDO', 'VL VERDE                      ');
INSERT INTO cd_cep_br VALUES ('04.852-160', '4995     ', 'PC POCO GRANDE', 'JD SHANGRILA                  ');
INSERT INTO cd_cep_br VALUES ('01.254-040', '4995     ', 'R POCONE', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('03.933-000', '4995     ', 'R POCOS DE CALDAS', 'C CENTENARIO                  ');
INSERT INTO cd_cep_br VALUES ('03.924-240', '4995     ', 'R POEMA DAS AMERICAS', 'JD D SINHA                    ');
INSERT INTO cd_cep_br VALUES ('05.007-020', '4995     ', 'TV POEMA DE ELOI', 'PERDIZES                      ');
INSERT INTO cd_cep_br VALUES ('05.567-060', '4995     ', 'R POEMA DO MAR', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('05.567-040', '4995     ', 'R POEMA DOS OLHOS', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('08.062-600', '4995     ', 'R POEMA E TROVA', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('04.408-100', '4995     ', 'TV POEMAS DE NATAL', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('04.412-150', '4995     ', 'R POEMAS MURAIS', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('04.348-160', '4995     ', 'R POENTES DE INVERNO', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('08.253-480', '4995     ', 'R POESIA DO SERTAO', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('02.839-030', '4995     ', 'R POESIA EPICA, DA', 'JD MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('08.021-110', '4995     ', 'R SEBASTIAO CARDOSO DE MATOS', 'VL ROSARIA                    ');
INSERT INTO cd_cep_br VALUES ('01.543-020', '4995     ', 'R SEBASTIAO CARNEIRO', 'CAMBUCI                       ');
INSERT INTO cd_cep_br VALUES ('03.286-140', '4995     ', 'R SEBASTIAO CERRATO', 'VL CLEONICE                   ');
INSERT INTO cd_cep_br VALUES ('03.380-190', '4995     ', 'R SEBASTIAO CORDEIRO VAZ', 'VL OLINDA                     ');
INSERT INTO cd_cep_br VALUES ('04.802-170', '4995     ', 'R SEBASTIAO CORREA', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('13.451-087', '4813     ', 'R PAULICEIA', 'JD M C GREGO                  ');
INSERT INTO cd_cep_br VALUES ('13.450-455', '4813     ', 'R CARLOS CHAGAS', 'VL LINOPOLIS I                ');
INSERT INTO cd_cep_br VALUES ('13.453-198', '4813     ', 'R CARLOS COIMBRA DA LUZ', 'CJ HAB 31 MARCO (COHAB)       ');
INSERT INTO cd_cep_br VALUES ('13.450-140', '4813     ', 'R CARLOS GOMES', 'VL GODOY                      ');
INSERT INTO cd_cep_br VALUES ('13.453-186', '4813     ', 'R CARLOS LACERDA', 'CJ HAB 31 MARCO (COHAB)       ');
INSERT INTO cd_cep_br VALUES ('13.453-134', '4813     ', 'R CARLOS LUIS GUEDES', 'CJ HAB 31 MARCO (COHAB)       ');
INSERT INTO cd_cep_br VALUES ('13.450-497', '4813     ', 'R CARLOS MURBACH', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('13.450-022', '4813     ', 'R CARLOS STEAGALL', 'VL M KNIGHT                   ');
INSERT INTO cd_cep_br VALUES ('13.454-205', '4813     ', 'R CARVAO, DO', 'JD PEROLA                     ');
INSERT INTO cd_cep_br VALUES ('13.453-094', '4813     ', 'R CASA BRANCA', 'RES S JOAQUIM II              ');
INSERT INTO cd_cep_br VALUES ('13.454-420', '4813     ', 'R BELEM', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('13.458-593', '4813     ', 'R BELEZA, DA', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('13.455-180', '4813     ', 'R BELGICA', 'JD EUROPA I                   ');
INSERT INTO cd_cep_br VALUES ('13.454-330', '4813     ', 'R BELO HORIZONTE', 'LOT P SOL                     ');
INSERT INTO cd_cep_br VALUES ('13.458-606', '4813     ', 'R BEM AVENTURANCAS, DAS', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('13.450-223', '4813     ', 'R BENEDITA C. PEREIRA', 'VL BREDA                      ');
INSERT INTO cd_cep_br VALUES ('13.450-105', '4813     ', 'R BENEDITO DA C. MACHADO', 'JD CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('13.458-518', '4813     ', 'R BENEDITO DE OLIVEIRA', 'JD S ALICE                    ');
INSERT INTO cd_cep_br VALUES ('13.453-540', '4813     ', 'R BENEDITO DOS SANTOS FERREIRA', 'CJ HAB TRABALHADORES          ');
INSERT INTO cd_cep_br VALUES ('13.450-172', '4813     ', 'R BENEDITO ROMAO', 'CH S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('13.458-576', '4813     ', 'R BENIGNIDADE, DA', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('13.455-673', '4813     ', 'R BENJAMIN FORNAZIN', 'PRQ PLANALTO                  ');
INSERT INTO cd_cep_br VALUES ('13.457-089', '4813     ', 'R BENJAMIN WIEZEL', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('13.454-247', '4813     ', 'R BLENDA, DA', 'JD PEROLA                     ');
INSERT INTO cd_cep_br VALUES ('05.514-000', '4995     ', 'AV TRES PODERES, DOS', 'I PREVIDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('01.523-040', '4995     ', 'V-P TRES PONTAS', 'CAMBUCI                       ');
INSERT INTO cd_cep_br VALUES ('05.042-020', '4995     ', 'R TRES PONTES', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('08.120-250', '4995     ', 'R TRES PORTOS', 'JD CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('02.679-090', '4995     ', 'R TRES RANCHOS', 'JD PERI                       ');
INSERT INTO cd_cep_br VALUES ('01.123-001', '4995     ', 'R TRES RIOS- LADO IMPAR', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('01.123-000', '4995     ', 'R TRES RIOS- LADO PAR', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('04.726-210', '4995     ', 'PC TRES TORRES', 'JD HELIOMAR                   ');
INSERT INTO cd_cep_br VALUES ('02.848-110', '4995     ', 'VL TRES-OV', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('04.930-000', '4995     ', 'R TREVISO', 'JD S MARGARIDA                ');
INSERT INTO cd_cep_br VALUES ('04.438-181', '4995     ', 'R TREVO', 'VL CASTELO                    ');
INSERT INTO cd_cep_br VALUES ('05.885-590', '4995     ', 'R TREVO BRANCO', 'CJ HAB JD S BENTO             ');
INSERT INTO cd_cep_br VALUES ('08.440-140', '4995     ', 'R TREVO DA BORGONHA', 'JD CAMPO                      ');
INSERT INTO cd_cep_br VALUES ('08.235-755', '4995     ', 'PC TREVO DA UNIAO', 'PRQ GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('05.868-090', '4995     ', 'R TREVO DE CHEIRO', 'CJ HAB I ADVENTISTA           ');
INSERT INTO cd_cep_br VALUES ('08.235-560', '4995     ', 'R TREVO DE SANTA MARIA', 'PRQ GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('08.050-570', '4995     ', 'R TREVO DE SANTA MARIA', 'PRQ GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('08.235-740', '4995     ', 'R TREVO DO MATO', 'PRQ GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('05.868-100', '4995     ', 'R TREVO DOS PRADOS', 'CJ HAB I ADVENTISTA           ');
INSERT INTO cd_cep_br VALUES ('03.938-180', '4995     ', 'TV TREVO REAL', 'JD PARAGUACU                  ');
INSERT INTO cd_cep_br VALUES ('05.868-115', '4995     ', 'R TREVO SARRACENO', 'CJ HAB I ADVENTISTA           ');
INSERT INTO cd_cep_br VALUES ('03.872-020', '4995     ', 'VLA TREVOS', 'VL R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('05.566-090', '4995     ', 'VLA TREZE', 'JD ARPOADOR                   ');
INSERT INTO cd_cep_br VALUES ('05.574-130', '4995     ', 'EST TREZE', 'CJ P R TAVARES                ');
INSERT INTO cd_cep_br VALUES ('02.328-030', '4995     ', 'R TREZE', 'JD JOAMAR                     ');
INSERT INTO cd_cep_br VALUES ('05.508-240', '4995     ', 'TV TREZE', 'BUTANTA                       ');
INSERT INTO cd_cep_br VALUES ('05.885-630', '4995     ', 'R TREZE DE ABRIL DE 1989', 'CJ HAB JD S BENTO             ');
INSERT INTO cd_cep_br VALUES ('03.920-070', '4995     ', 'R TREZE DE AGOSTO', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('04.336-080', '4995     ', 'R TREZE DE JANEIRO', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('04.310-110', '4995     ', 'TV RICARDO BAROCCO', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('05.376-210', '4995     ', 'R RICARDO BARRETO', 'VL ANTONIO                    ');
INSERT INTO cd_cep_br VALUES ('03.435-020', '4995     ', 'R RICARDO BERTOLINI', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('05.572-020', '4995     ', 'R RICARDO BLAMEY', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('03.813-010', '4995     ', 'R RICARDO BUTARELLO', 'VL S INES                     ');
INSERT INTO cd_cep_br VALUES ('03.383-040', '4995     ', 'R RICARDO CABRAL DA CUNHA', 'PRQ C SUL                     ');
INSERT INTO cd_cep_br VALUES ('03.511-020', '4995     ', 'R RICARDO CASANOVA', 'VL MATILDE                    ');
INSERT INTO cd_cep_br VALUES ('05.038-110', '4995     ', 'R RICARDO CAVATON', 'L BAIXO                       ');
INSERT INTO cd_cep_br VALUES ('13.451-037', '4813     ', 'R MEN DE SA', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('05.361-030', '4995     ', 'R RICARDO CIPICCHIA', 'R PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('05.271-120', '4995     ', 'R RICARDO DALTON', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('05.171-620', '4995     ', 'R RICARDO DE FREITAS', 'CH V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('02.805-180', '4995     ', 'R RICARDO DE MELLO', 'JD MARISTELA                  ');
INSERT INTO cd_cep_br VALUES ('03.472-080', '4995     ', 'R RICARDO FELIX', 'JD VL FORMOSA                 ');
INSERT INTO cd_cep_br VALUES ('05.050-040', '4995     ', 'R RICARDO FIGUEIREDO', 'LAPA                          ');
INSERT INTO cd_cep_br VALUES ('03.735-220', '4995     ', 'R RICARDO FLORES', 'JD ARIZONA                    ');
INSERT INTO cd_cep_br VALUES ('02.473-130', '4995     ', 'R RICARDO FRANCO', 'VL ROQUE                      ');
INSERT INTO cd_cep_br VALUES ('05.448-090', '4995     ', 'PC RICARDO GOTO', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('03.905-110', '4995     ', 'R RICARDO GUMBLETON DAUNT', 'JD NICE                       ');
INSERT INTO cd_cep_br VALUES ('04.260-020', '4995     ', 'AV RICARDO JAFET- ATE 1999 - LADO IMPAR', 'VL S EULALIA                  ');
INSERT INTO cd_cep_br VALUES ('04.260-000', '4995     ', 'AV RICARDO JAFET- ATE 2000 - LADO PAR', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('04.123-030', '4995     ', 'AV RICARDO JAFET- DE 2001 AO FIM - LADO IMPAR', 'VL F PINTO                    ');
INSERT INTO cd_cep_br VALUES ('04.123-020', '4995     ', 'AV RICARDO JAFET- DE 2002 AO FIM - LADO PAR', 'VL F PINTO                    ');
INSERT INTO cd_cep_br VALUES ('04.814-120', '4995     ', 'R RICARDO JULIO FERRAZ', 'JD M RITA                     ');
INSERT INTO cd_cep_br VALUES ('04.719-070', '4995     ', 'R RICARDO LUNARDELLI', 'CH S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('04.855-020', '4995     ', 'R RICARDO MACEDO', 'PRQ S MIGUEL                  ');
INSERT INTO cd_cep_br VALUES ('04.696-190', '4995     ', 'R RICARDO MARTINEZ LOURENTE', 'JURUBATUBA                    ');
INSERT INTO cd_cep_br VALUES ('05.858-006', '4995     ', 'PC RICARDO MARTINI', 'VL BELEZAS                    ');
INSERT INTO cd_cep_br VALUES ('04.840-120', '4995     ', 'R RIBEIRAO PIRES', 'CJ HAB B F LIMA               ');
INSERT INTO cd_cep_br VALUES ('04.932-160', '4995     ', 'R RIBEIRAO PONTE BAIXA', 'PRQ S AMARO                   ');
INSERT INTO cd_cep_br VALUES ('01.331-001', '4995     ', 'AL RIBEIRAO PRETO- LADO IMPAR', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('01.331-000', '4995     ', 'AL RIBEIRAO PRETO- LADO PAR', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('05.170-400', '4995     ', 'EST RIBEIRAO VERMELHO', 'VL BOACAVA                    ');
INSERT INTO cd_cep_br VALUES ('05.170-000', '4995     ', 'R RIBEIRAO VERMELHO', 'VL BOACAVA                    ');
INSERT INTO cd_cep_br VALUES ('05.157-020', '4995     ', 'EST RIBEIRAO VERMELHO, DO', 'JD JARAGUA                    ');
INSERT INTO cd_cep_br VALUES ('02.861-020', '4995     ', 'R RIBEIRINHOS', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('02.378-220', '4995     ', 'VL RIBEIRO', 'H FLORESTAL                   ');
INSERT INTO cd_cep_br VALUES ('03.175-090', '4995     ', 'VL RIBEIRO', 'Q PARADA                      ');
INSERT INTO cd_cep_br VALUES ('05.135-050', '4995     ', 'VLA RIBEIRO', 'VL MANGALOT                   ');
INSERT INTO cd_cep_br VALUES ('08.380-390', '4995     ', 'R RIBEIRO BAIAO', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('01.217-010', '4995     ', 'AL RIBEIRO DA SILVA', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('05.027-020', '4995     ', 'R RIBEIRO DE BARROS', 'VL A BRASILEIRA               ');
INSERT INTO cd_cep_br VALUES ('01.122-000', '4995     ', 'R RIBEIRO DE LIMA', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('02.731-030', '4995     ', 'R RIBEIRO DE MORAES', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('02.553-030', '4995     ', 'R RIBEIRO DE SOUZA', 'SIT MORRO                     ');
INSERT INTO cd_cep_br VALUES ('02.321-160', '4995     ', 'R RIBEIRO DE VASCONCELOS', 'JD JOAMAR                     ');
INSERT INTO cd_cep_br VALUES ('04.268-000', '4995     ', 'R RIBEIRO DO AMARAL', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('08.310-650', '4995     ', 'PC RIBEIRO DO CARMO', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('03.519-070', '4995     ', 'PC PROFESSOR GOMES DE SOUZA', 'VL EUTHALIA                   ');
INSERT INTO cd_cep_br VALUES ('05.103-070', '4995     ', 'R PROFESSOR GONZAGA', 'VL REMEDIOS                   ');
INSERT INTO cd_cep_br VALUES ('05.022-050', '4995     ', 'R PROFESSOR GONZAGA DUQUE', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('08.080-460', '4995     ', 'TV REFLEXAO', 'PRQ PENHA                     ');
INSERT INTO cd_cep_br VALUES ('02.469-070', '4995     ', 'R REFONTOURA', 'VL ROMERO                     ');
INSERT INTO cd_cep_br VALUES ('05.885-460', '4995     ', 'R REFORMA AGRARIA', 'CJ HAB JD S BENTO             ');
INSERT INTO cd_cep_br VALUES ('02.995-045', '4995     ', 'PC RAQUEL VIEIRA DA SILVA', 'PIRITUBA                      ');
INSERT INTO cd_cep_br VALUES ('03.404-030', '4995     ', 'R RAQUETA PROVENZANO', 'CH CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('04.841-030', '4995     ', 'R RAUBIN SERTEK', 'PRQ AMERICA                   ');
INSERT INTO cd_cep_br VALUES ('04.553-030', '4995     ', 'PC RAUL ABERLE', 'JD N MUNDO                    ');
INSERT INTO cd_cep_br VALUES ('05.448-060', '4995     ', 'R RAUL ADALBERTO DE CAMPOS', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('02.635-150', '4995     ', 'R RAUL BISPO DOS SANTOS', 'VL P BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('04.840-200', '4995     ', 'PC RAUL BRANDAO', 'CJ HAB B F LIMA               ');
INSERT INTO cd_cep_br VALUES ('02.873-110', '4995     ', 'PSG RAUL CANCIO', 'CJ P EST PARADA               ');
INSERT INTO cd_cep_br VALUES ('01.323-060', '4995     ', 'R RAUL CARMILO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('05.363-190', '4995     ', 'R RAUL CINTRA LEITE', 'PRQ MALAGOLI                  ');
INSERT INTO cd_cep_br VALUES ('05.893-180', '4995     ', 'R RAUL D AVILA POMPEIA', 'JD ROSAS                      ');
INSERT INTO cd_cep_br VALUES ('05.890-150', '4995     ', 'R RAUL DE AZEVEDO', 'JD AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('03.637-040', '4995     ', 'R RAUL DE FREITAS', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('01.549-060', '4995     ', 'R RAUL DE LEONI', 'VL MONUMENTO                  ');
INSERT INTO cd_cep_br VALUES ('05.791-240', '4995     ', 'R RAUL DE LEONI RAMOS', 'PIRAJUSSARA                   ');
INSERT INTO cd_cep_br VALUES ('02.373-020', '4995     ', 'R RAUL DE MORAES VICTOR', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('04.831-150', '4995     ', 'R RAUL DE POLILLO', 'JD IMBUIAS                    ');
INSERT INTO cd_cep_br VALUES ('05.012-040', '4995     ', 'R RAUL DEVESA', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('02.421-030', '4995     ', 'R RAUL DIAS', 'PRQ MANDAQUI                  ');
INSERT INTO cd_cep_br VALUES ('04.617-006', '4995     ', 'R VIEIRA DE MORAES- DE 1596 A 1792 - LADO PAR', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('04.617-007', '4995     ', 'R VIEIRA DE MORAES- DE 1794 AO FIM - LADO PAR', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('04.072-090', '4995     ', 'R VIEIRA DO MINHO', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.117-030', '4995     ', 'R VIEIRA FAZENDA', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('02.956-030', '4995     ', 'R VIEIRA GODINHO', 'VL MIRANTE                    ');
INSERT INTO cd_cep_br VALUES ('05.834-130', '4995     ', 'R VIEIRA LUSITANO', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('04.503-040', '4995     ', 'R VIEIRA MACIEL', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('03.053-020', '4995     ', 'R VIEIRA MARTINS', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('03.651-150', '4995     ', 'R VIEIRA MENDES', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('04.117-150', '4995     ', 'R VIEIRA MOURA', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('03.625-130', '4995     ', 'R VIEIRA NUNES', 'VL C MELO                     ');
INSERT INTO cd_cep_br VALUES ('03.504-020', '4995     ', 'R VIEIRA PINTO', 'VL ARICANDUVA                 ');
INSERT INTO cd_cep_br VALUES ('04.347-080', '4995     ', 'R VIEIRA PORTUENSE', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('01.518-030', '4995     ', 'R VIEIRA RAVASCO', 'CAMBUCI                       ');
INSERT INTO cd_cep_br VALUES ('08.460-420', '4995     ', 'R VIEIRA SARMENTO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('02.217-050', '4995     ', 'TV VIEIRA SOUTO', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('02.321-000', '4995     ', 'EST VIEIRA, DO', 'VL FIDALGO                    ');
INSERT INTO cd_cep_br VALUES ('03.924-190', '4995     ', 'R VIENA', 'PRQ BANCARIOS                 ');
INSERT INTO cd_cep_br VALUES ('04.248-060', '4995     ', 'R VIENA', 'SACOMA                        ');
INSERT INTO cd_cep_br VALUES ('04.134-020', '4995     ', 'R VIGARIO ALBERNAZ- ATE 474/475', 'VL GUMERCINDO                 ');
INSERT INTO cd_cep_br VALUES ('04.134-021', '4995     ', 'R VIGARIO ALBERNAZ- DE 476/477 AO FIM', 'VL GUMERCINDO                 ');
INSERT INTO cd_cep_br VALUES ('02.044-030', '4995     ', 'R VIGARIO BARUEL', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('02.976-080', '4995     ', 'R VIGARIO GODOY', 'VL ZAT                        ');
INSERT INTO cd_cep_br VALUES ('01.551-040', '4995     ', 'R VIGARIO JOAO ALVARES', 'VL MONUMENTO                  ');
INSERT INTO cd_cep_br VALUES ('03.558-060', '4995     ', 'PC VIGARIO JOAO DA PALMA', 'VL NHOCUNE                    ');
INSERT INTO cd_cep_br VALUES ('04.748-000', '4995     ', 'R VIGARIO JOAO DE PONTES', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('05.208-260', '4995     ', 'PC VIGARIO JOAO GONCALVES DE LIMA', 'VL PERUS                      ');
INSERT INTO cd_cep_br VALUES ('02.044-100', '4995     ', 'R VIGARIO MARCOS MENDES', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('05.398-150', '4995     ', 'R VIRGILIO DE BARROS TOLEDO', 'JD D ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('05.415-030', '4995     ', 'R VIRGILIO DE CARVALHO PINTO- LADO IMPAR', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('05.415-020', '4995     ', 'R VIRGILIO DE CARVALHO PINTO- LADO PAR', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('03.113-030', '4995     ', 'R VIRGILIO DE FREITAS', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('04.256-255', '4995     ', 'PC VIRGILIO DI CICCO', 'S J CLIMARO                   ');
INSERT INTO cd_cep_br VALUES ('08.011-660', '4995     ', 'R VIRGILIO GOMES', 'JD AT PEDROSO                 ');
INSERT INTO cd_cep_br VALUES ('02.875-080', '4995     ', 'R VIRGILIO GOMES DA SILVA', 'JD E MARIA                    ');
INSERT INTO cd_cep_br VALUES ('04.410-000', '4995     ', 'R VIRGILIO GONCALVES LEITE', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('04.414-040', '4995     ', 'TV VIRGILIO LAZARI', 'VL CLARA                      ');
INSERT INTO cd_cep_br VALUES ('04.384-000', '4995     ', 'R VIRGILIO LEMOS', 'JD JABAQUARA                  ');
INSERT INTO cd_cep_br VALUES ('03.286-240', '4995     ', 'PC VIRGILIO LUCIO', 'VL CLEONICE                   ');
INSERT INTO cd_cep_br VALUES ('05.203-160', '4995     ', 'R VIRGILIO PALTRINIERI', 'VL FANTON                     ');
INSERT INTO cd_cep_br VALUES ('02.471-180', '4995     ', 'R VIRGILIO RAVELLI', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('05.570-160', '4995     ', 'R VIRGILIO RIBEIRO', 'JD AMARALINA                  ');
INSERT INTO cd_cep_br VALUES ('04.276-050', '4995     ', 'R VINTE E QUATRO DE OUTUBRO', 'VL D PEDRO I                  ');
INSERT INTO cd_cep_br VALUES ('08.210-600', '4995     ', 'PC VINTE E QUATRO DE OUTUBRO', 'JD C LIBANO                   ');
INSERT INTO cd_cep_br VALUES ('03.651-020', '4995     ', 'R VINTE E SEIS DE ABRIL', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('04.846-510', '4995     ', 'R VINTE E SEIS DE ABRIL', 'VL NASCENTE                   ');
INSERT INTO cd_cep_br VALUES ('04.870-050', '4995     ', 'R VINTE E SEIS DE AGOSTO', 'PRQ T LAGO                    ');
INSERT INTO cd_cep_br VALUES ('05.574-270', '4995     ', 'R VINTE E SETE', 'CJ P R TAVARES                ');
INSERT INTO cd_cep_br VALUES ('02.855-290', '4995     ', 'VL VINTE E SETE', 'JD CAROMBE                    ');
INSERT INTO cd_cep_br VALUES ('04.433-150', '4995     ', 'AV VINTE E SETE', 'JD ITAPURA                    ');
INSERT INTO cd_cep_br VALUES ('04.164-120', '4995     ', 'R VINTE E SETE DE AGOSTO', 'VL MORAES                     ');
INSERT INTO cd_cep_br VALUES ('03.563-110', '4995     ', 'R VINTE E SETE DE NOVEMBRO', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('05.565-020', '4995     ', 'VLA VINTE E TRES', 'JD ARPOADOR                   ');
INSERT INTO cd_cep_br VALUES ('01.316-060', '4995     ', 'AV VINTE E TRES DE MAIO- ATE 2499/2500', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('04.008-090', '4995     ', 'AV VINTE E TRES DE MAIO- DE 2501 AO FIM - LADO IM', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.008-000', '4995     ', 'AV VINTE E TRES DE MAIO- DE 2502 AO FIM - LADO PA', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('08.240-001', '4995     ', 'R VINTE E TRES DE NOVEMBRO', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('05.523-020', '4995     ', 'R VINTE E TRES DE OUTUBRO', 'FERREIRA                      ');
INSERT INTO cd_cep_br VALUES ('02.560-040', '4995     ', 'R VINTE E TRES DE SETEMBRO', 'VL SANTISTA                   ');
INSERT INTO cd_cep_br VALUES ('02.675-001', '4995     ', 'VLA VINTE E UM', 'JD PERI                       ');
INSERT INTO cd_cep_br VALUES ('03.047-000', '4995     ', 'R VINTE E UM DE ABRIL', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('03.047-007', '4995     ', 'VL VINTE E UM DE ABRIL', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('08.290-250', '4995     ', 'R VINTE E UM DE ABRIL', 'VL CARMOSINA                  ');
INSERT INTO cd_cep_br VALUES ('05.185-350', '4995     ', 'R VINTE E UM DE AGOSTO', 'JD S LUCRECIA                 ');
INSERT INTO cd_cep_br VALUES ('03.239-110', '4995     ', 'PC VINTE E UM DE MARCO', 'PRQ S LUCAS                   ');
INSERT INTO cd_cep_br VALUES ('03.807-020', '4995     ', 'R VINTE E UM DE SETEMBRO', 'VL ROBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('04.236-180', '4995     ', 'R VINTE NOVE DE DEZEMBRO', 'C N HELIOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('04.236-160', '4995     ', 'R VINTE OITO DE MARCO', 'C N HELIOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('04.235-030', '4995     ', 'R VINTE OITO DE OUTUBRO', 'C N HELIOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('08.022-040', '4995     ', 'R TOMAS DOS REIS', 'VL BARBOSA                    ');
INSERT INTO cd_cep_br VALUES ('05.201-020', '4995     ', 'TV TOMAS ESPORA', 'VL FANTON                     ');
INSERT INTO cd_cep_br VALUES ('04.285-130', '4995     ', 'R TITO PRATES FONSECA', 'VL M VELHO                    ');
INSERT INTO cd_cep_br VALUES ('05.024-020', '4995     ', 'TV TITO RICORDI', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('03.168-080', '4995     ', 'R TITO ZIRAVELLO', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('04.477-310', '4995     ', 'R VICENTE MARTIN SOLER', 'S PRAIAS                      ');
INSERT INTO cd_cep_br VALUES ('04.829-180', '4995     ', 'R VICENTE MARTINEZ RISCO', 'JD IMBUIAS                    ');
INSERT INTO cd_cep_br VALUES ('03.978-640', '4995     ', 'R VICENTE MARTINS RODRIGUES', 'VL C FRANCO                   ');
INSERT INTO cd_cep_br VALUES ('04.473-300', '4995     ', 'PC VIOLANTE CAMPORESE', 'BAL S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('04.222-060', '4995     ', 'R VIOLANTINO DOS SANTOS', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('02.161-040', '4995     ', 'R VIOLAO, DO', 'JD JULIETA                    ');
INSERT INTO cd_cep_br VALUES ('01.420-030', '4995     ', 'JD VIOLETA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('08.142-380', '4995     ', 'R VINTE DE NOVEMBRO', 'JD MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('04.319-040', '4995     ', 'PC VINTE DE SETEMBRO', 'C VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('02.241-070', '4995     ', 'R VINTE E CINCO DE FEVEREIRO', 'VL D PEDRO II                 ');
INSERT INTO cd_cep_br VALUES ('01.103-000', '4995     ', 'R VINTE E CINCO DE JANEIRO', 'LUZ                           ');
INSERT INTO cd_cep_br VALUES ('04.430-166', '4995     ', 'R VINTE E CINCO DE JANEIRO', 'VL MISSIONARIA                ');
INSERT INTO cd_cep_br VALUES ('04.182-050', '4995     ', 'R VINTE E CINCO DE JULHO', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('02.257-020', '4995     ', 'R VINTE E CINCO DE MAIO', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('01.017-040', '4995     ', 'VD VINTE E CINCO DE MARCO', 'SE                            ');
INSERT INTO cd_cep_br VALUES ('01.021-000', '4995     ', 'R VINTE E CINCO DE MARCO- ATE 548/549', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('01.021-100', '4995     ', 'R VINTE E CINCO DE MARCO- DE 550 AO FIM - LADO P', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('01.021-200', '4995     ', 'R VINTE E CINCO DE MARCO- DE 551 AO FIM - LADO I', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('02.977-000', '4995     ', 'PC VINTE E CINCO DE NOVEMBRO', 'VL ZAT                        ');
INSERT INTO cd_cep_br VALUES ('02.320-010', '4995     ', 'R VINTE E CINCO DE OUTUBRO', 'PRQ C PEDRA                   ');
INSERT INTO cd_cep_br VALUES ('02.944-010', '4995     ', 'PC VINTE E CINCO DE SETEMBRO', 'JD C PIRITUBA                 ');
INSERT INTO cd_cep_br VALUES ('05.565-050', '4995     ', 'VLA VINTE E DOIS', 'JD ARPOADOR                   ');
INSERT INTO cd_cep_br VALUES ('05.574-220', '4995     ', 'R VINTE E DOIS', 'CJ P R TAVARES                ');
INSERT INTO cd_cep_br VALUES ('04.625-060', '4995     ', 'R SEBASTIAO PAES- ATE 300/301', 'N PIRAJU                      ');
INSERT INTO cd_cep_br VALUES ('04.625-061', '4995     ', 'R SEBASTIAO PAES- DE 302/303 A 570/571', 'N PIRAJU                      ');
INSERT INTO cd_cep_br VALUES ('04.625-062', '4995     ', 'R SEBASTIAO PAES- DE 572/573 AO FIM', 'N PIRAJU                      ');
INSERT INTO cd_cep_br VALUES ('08.240-130', '4995     ', 'R SEBASTIAO DA SILVA', 'JD NORMA                      ');
INSERT INTO cd_cep_br VALUES ('03.882-100', '4995     ', 'R SEBASTIAO DA SILVA BUENO', 'VL PTE RASA                   ');
INSERT INTO cd_cep_br VALUES ('03.547-090', '4995     ', 'R SEBASTIAO DANIEL DE SOUSA', 'C PATRIARCA                   ');
INSERT INTO cd_cep_br VALUES ('02.442-045', '4995     ', 'R SEBASTIAO DANTAS MAGALHAES GLORIA', 'L PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('03.510-020', '4995     ', 'R SEBASTIAO DE ANDRADE', 'VL MATILDE                    ');
INSERT INTO cd_cep_br VALUES ('04.649-050', '4995     ', 'R SEBASTIAO DE ANDRADE BONANI', 'JD PRUDENCIA                  ');
INSERT INTO cd_cep_br VALUES ('08.420-240', '4995     ', 'R SEBASTIAO DE BARROS', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('03.054-030', '4995     ', 'R SEBASTIAO DE CASTRO', 'BELENZINHO                    ');
INSERT INTO cd_cep_br VALUES ('02.256-010', '4995     ', 'R SEBASTIAO DE FREITAS', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('03.952-060', '4995     ', 'R SEBASTIAO DE MENDONCA', 'JD N JULHO                    ');
INSERT INTO cd_cep_br VALUES ('02.551-100', '4995     ', 'R SEBASTIAO DE MORAES', 'SIT MORRO                     ');
INSERT INTO cd_cep_br VALUES ('05.089-010', '4995     ', 'R SEBASTIAO DE PAIVA', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('05.174-300', '4995     ', 'R SEBASTIAO DE PINA', 'JD REGINA                     ');
INSERT INTO cd_cep_br VALUES ('05.786-200', '4995     ', 'R SEBASTIAO DE SIQUEIRA', 'VL PIRAJUSSARA                ');
INSERT INTO cd_cep_br VALUES ('02.976-050', '4995     ', 'R SEBASTIAO DIAS', 'VL ZAT                        ');
INSERT INTO cd_cep_br VALUES ('04.915-040', '4995     ', 'R SEBASTIAO DIAS FRAGOSO', 'JD F GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('05.777-160', '4995     ', 'R SEBASTIAO DIAS MANELIM', 'VL N BELEZAS                  ');
INSERT INTO cd_cep_br VALUES ('04.177-430', '4995     ', 'R SEBASTIAO DOMINGUES', 'JD CLIMAX                     ');
INSERT INTO cd_cep_br VALUES ('04.547-020', '4995     ', 'TV SEBASTIAO EMILIO FORLI', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('05.360-010', '4995     ', 'AV SEBASTIAO EUGENIO DE CAMARGO', 'VL BUTANTA                    ');
INSERT INTO cd_cep_br VALUES ('05.750-370', '4995     ', 'R SEBASTIAO FALCONI', 'JD TABOAO                     ');
INSERT INTO cd_cep_br VALUES ('05.841-200', '4995     ', 'R SEBASTIAO FELIZARDO', 'VL BELEZAS                    ');
INSERT INTO cd_cep_br VALUES ('03.880-120', '4995     ', 'R SEBASTIAO FERNANDES', 'VL PTE RASA                   ');
INSERT INTO cd_cep_br VALUES ('02.179-040', '4995     ', 'R SARGENTO MANOEL CHAGAS', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('08.120-150', '4995     ', 'R SARGENTO MANUEL ALBOZ', 'ITAIM                         ');
INSERT INTO cd_cep_br VALUES ('04.005-080', '4995     ', 'AV SARGENTO MARIO KOZEL FILHO', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('03.977-020', '4995     ', 'R SARGENTO MAX WOLF FILHO', 'CJ HAB M M MORAIS             ');
INSERT INTO cd_cep_br VALUES ('02.124-090', '4995     ', 'R SARGENTO MIGUEL DE SOUZA FILHO', 'JD JAPAO                      ');
INSERT INTO cd_cep_br VALUES ('03.180-100', '4995     ', 'R SARAH BERNARD', 'VL CLAUDIA                    ');
INSERT INTO cd_cep_br VALUES ('05.037-140', '4995     ', 'R SARAH DE SOUZA', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('04.243-230', '4995     ', 'R SARAH GROSSMANN', 'JD PATENTE                    ');
INSERT INTO cd_cep_br VALUES ('02.064-000', '4995     ', 'R SARAH VELARDO VELLOSO', 'PRQ VELOSO                    ');
INSERT INTO cd_cep_br VALUES ('03.387-008', '4995     ', 'R SARAIVA LEAO', 'JD COLORADO                   ');
INSERT INTO cd_cep_br VALUES ('04.258-120', '4995     ', 'R SARAMBE', 'VL ARAPUA                     ');
INSERT INTO cd_cep_br VALUES ('01.259-030', '4995     ', 'R SARAMENHA', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('01.414-010', '4995     ', 'R SARANDI', 'C CESAR                       ');
INSERT INTO cd_cep_br VALUES ('05.333-110', '4995     ', 'R SARANDIRA', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('08.160-630', '4995     ', 'PC SARAPATEL', 'JD FLUMINENSE                 ');
INSERT INTO cd_cep_br VALUES ('08.080-080', '4995     ', 'R SARAPOPEBA', 'PRQ PAULISTANO                ');
INSERT INTO cd_cep_br VALUES ('08.122-230', '4995     ', 'R SARAPOS', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('03.123-010', '4995     ', 'R SARAPUI', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('08.040-275', '4995     ', 'R SARARACA', 'C S MIGUEL                    ');
INSERT INTO cd_cep_br VALUES ('05.452-010', '4995     ', 'R SARARE', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('08.121-180', '4995     ', 'R SARAVA', 'JD CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('04.340-110', '4995     ', 'R SARDEIRA', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('01.137-060', '4995     ', 'TV SARDENHA', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('02.339-060', '4995     ', 'R SARDINHA DA SILVEIRA', 'JD FRANCA                     ');
INSERT INTO cd_cep_br VALUES ('08.120-440', '4995     ', 'R SARDOA', 'ITAIM                         ');
INSERT INTO cd_cep_br VALUES ('08.440-360', '4995     ', 'R SARDONIA', 'VL CHABILANDIA                ');
INSERT INTO cd_cep_br VALUES ('08.111-370', '4995     ', 'R SARGACO', 'JD MELIUNAS                   ');
INSERT INTO cd_cep_br VALUES ('08.122-220', '4995     ', 'R SARGACO', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('02.418-130', '4995     ', 'R SARGENTO ADVINCOLA', 'PRQ MANDAQUI                  ');
INSERT INTO cd_cep_br VALUES ('02.129-004', '4995     ', 'TV SARGENTO AGOSTINHO FERREIRA', 'VL M ALTA                     ');
INSERT INTO cd_cep_br VALUES ('02.129-000', '4995     ', 'R SARGENTO AGOSTINHO FERREIRA- ATE 470/471', 'VL M ALTA                     ');
INSERT INTO cd_cep_br VALUES ('02.129-001', '4995     ', 'R SARGENTO AGOSTINHO FERREIRA- DE 472/473 AO FIM', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('03.977-090', '4995     ', 'R SARGENTO AIRES SILVA DIAS', 'CJ HAB M M MORAIS             ');
INSERT INTO cd_cep_br VALUES ('02.142-050', '4995     ', 'R SARGENTO ALBERTO MELO DA COSTA', 'JD JAPAO                      ');
INSERT INTO cd_cep_br VALUES ('04.913-090', '4995     ', 'R SARGENTO ANGELO PENHA SANTIS', 'JD BANDEIRANTE                ');
INSERT INTO cd_cep_br VALUES ('04.345-010', '4995     ', 'R SARGENTO ANTENOR TEIXEIRA', 'JABAQUARA                     ');
INSERT INTO cd_cep_br VALUES ('08.225-170', '4995     ', 'R SARGENTO ANTONIO JORGE DE LIMA', 'VL REGINA                     ');
INSERT INTO cd_cep_br VALUES ('03.979-070', '4995     ', 'R SARGENTO ANTONIO SARZEDAS', 'JD ELBA                       ');
INSERT INTO cd_cep_br VALUES ('08.011-090', '4995     ', 'R SARGENTO BASILIO MANDEL DE SANTANA', 'VL PEDROSO                    ');
INSERT INTO cd_cep_br VALUES ('03.983-220', '4995     ', 'R SARGENTO BENEVIDES VALENTE MONTES', 'PRQ S MADALENA                ');
INSERT INTO cd_cep_br VALUES ('03.057-030', '4995     ', 'R SARGENTO CAPISTRANO', 'BELENZINHO                    ');
INSERT INTO cd_cep_br VALUES ('03.977-140', '4995     ', 'R SARGENTO CIBER PORTO E MENDONCA', 'CJ HAB M M MORAIS             ');
INSERT INTO cd_cep_br VALUES ('04.346-020', '4995     ', 'R ROSA GEBARA BOUTROS', 'VL PRQ JABAQUARA              ');
INSERT INTO cd_cep_br VALUES ('04.864-070', '4995     ', 'R ROSA GOMES DE SIQUEIRA', 'REC A MARIA                   ');
INSERT INTO cd_cep_br VALUES ('05.849-470', '4995     ', 'R ROSA HONORIA DE JESUS', 'JD N GERMANIA                 ');
INSERT INTO cd_cep_br VALUES ('04.411-000', '4995     ', 'R SAO JOAO DA BOA VISTA', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('03.373-100', '4995     ', 'R SAO JOAO DA BOCAINA', 'CH MAFALDA                    ');
INSERT INTO cd_cep_br VALUES ('05.449-110', '4995     ', 'PC SAO JOAO DA CRUZ', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('04.456-040', '4995     ', 'R SAO JOAO DA MADEIRA', 'PRQ SABARA                    ');
INSERT INTO cd_cep_br VALUES ('08.270-080', '4995     ', 'R SAO JOAO DAS DUAS BARRAS', 'VL CARMOSINA                  ');
INSERT INTO cd_cep_br VALUES ('04.840-450', '4995     ', 'R SAO JOAO DAS DUAS PONTES', 'CJ HAB B F LIMA               ');
INSERT INTO cd_cep_br VALUES ('05.510-001', '4995     ', 'R SAPETUBA- LADO IMPAR', 'BUTANTA                       ');
INSERT INTO cd_cep_br VALUES ('05.510-000', '4995     ', 'R SAPETUBA- LADO PAR', 'BUTANTA                       ');
INSERT INTO cd_cep_br VALUES ('02.080-030', '4995     ', 'R SAPIENZA', 'VL ISOLINA                    ');
INSERT INTO cd_cep_br VALUES ('04.858-230', '4995     ', 'R SAPITICA', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('03.386-085', '4995     ', 'TV SAPOPEMBA', 'JD COLORADO                   ');
INSERT INTO cd_cep_br VALUES ('03.345-000', '4995     ', 'AV SAPOPEMBA- ATE 03740 - LADO PAR', 'VL R FEIJO                    ');
INSERT INTO cd_cep_br VALUES ('03.345-001', '4995     ', 'AV SAPOPEMBA- ATE 03741 - LADO IMPAR', 'VL R FEIJO                    ');
INSERT INTO cd_cep_br VALUES ('03.374-000', '4995     ', 'AV SAPOPEMBA- DE 03742/03743 A 05300/05301', 'SAPOPEMBA                     ');
INSERT INTO cd_cep_br VALUES ('03.374-001', '4995     ', 'AV SAPOPEMBA- DE 05302/05303 A 07532/07533', 'SAPOPEMBA                     ');
INSERT INTO cd_cep_br VALUES ('03.988-000', '4995     ', 'AV SAPOPEMBA- DE 07534 A 11664 - LADO PAR', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('03.988-010', '4995     ', 'AV SAPOPEMBA- DE 07535 A 11665 - LADO IMPAR', 'JD ADUTORA                    ');
INSERT INTO cd_cep_br VALUES ('03.989-000', '4995     ', 'AV SAPOPEMBA- DE 11666 AO FIM - LADO PAR', 'JD ADUTORA                    ');
INSERT INTO cd_cep_br VALUES ('03.989-010', '4995     ', 'AV SAPOPEMBA- DE 11667 AO FIM - LADO IMPAR', 'JD ADUTORA                    ');
INSERT INTO cd_cep_br VALUES ('08.330-180', '4995     ', 'EST SAPOPEMBA, DO', 'C S S BARBARA                 ');
INSERT INTO cd_cep_br VALUES ('04.615-040', '4995     ', 'R SAPOTI', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('04.696-300', '4995     ', 'PC SAPUCAI', 'JURUBATUBA                    ');
INSERT INTO cd_cep_br VALUES ('05.081-040', '4995     ', 'PC SAPUCAI-MIRIM', 'AT LAPA                       ');
INSERT INTO cd_cep_br VALUES ('03.170-050', '4995     ', 'R SAPUCAIA', 'AT MOOCA                      ');
INSERT INTO cd_cep_br VALUES ('02.952-160', '4995     ', 'AV SAPUCAIA DO SUL', 'VL RENATO                     ');
INSERT INTO cd_cep_br VALUES ('05.451-030', '4995     ', 'R REALENGO', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('02.324-160', '4995     ', 'R REALINO NOGUEIRA DE CASTILHO', 'JD A LEONEL                   ');
INSERT INTO cd_cep_br VALUES ('04.652-080', '4995     ', 'R REALISMO', 'JD CIDALIA                    ');
INSERT INTO cd_cep_br VALUES ('08.372-120', '4995     ', 'R REBECA CLARKE', 'JD IGUATEMI                   ');
INSERT INTO cd_cep_br VALUES ('04.473-120', '4995     ', 'R REBECAS, DOS', 'BAL S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('03.685-050', '4995     ', 'R REBELO DA SILVA', 'JD S NICOLAU                  ');
INSERT INTO cd_cep_br VALUES ('04.583-080', '4995     ', 'R REBELO JUNIOR', 'VL CORDEIRO                   ');
INSERT INTO cd_cep_br VALUES ('05.401-000', '4995     ', 'AV REBOUCAS- ATE 0411 - LADO IMPAR', 'C CESAR                       ');
INSERT INTO cd_cep_br VALUES ('05.402-000', '4995     ', 'AV REBOUCAS- ATE 1278 - LADO PAR', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('05.401-050', '4995     ', 'AV REBOUCAS- DE 0413 A 0701 - LADO IMPAR', 'C CESAR                       ');
INSERT INTO cd_cep_br VALUES ('05.401-100', '4995     ', 'AV REBOUCAS- DE 0703 A 1023 - LADO IMPAR', 'C CESAR                       ');
INSERT INTO cd_cep_br VALUES ('05.401-150', '4995     ', 'AV REBOUCAS- DE 1025 A 1223 - LADO IMPAR', 'C CESAR                       ');
INSERT INTO cd_cep_br VALUES ('05.401-200', '4995     ', 'AV REBOUCAS- DE 1225 A 1525 - LADO IMPAR', 'C CESAR                       ');
INSERT INTO cd_cep_br VALUES ('05.402-100', '4995     ', 'AV REBOUCAS- DE 1280 A 1516 - LADO PAR', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('05.402-200', '4995     ', 'AV REBOUCAS- DE 1518 A 1986 - LADO PAR', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('05.401-250', '4995     ', 'AV REBOUCAS- DE 1527 A 1761 - LADO IMPAR', 'C CESAR                       ');
INSERT INTO cd_cep_br VALUES ('05.401-300', '4995     ', 'AV REBOUCAS- DE 1763 A 2593 - LADO IMPAR', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('05.402-300', '4995     ', 'AV REBOUCAS- DE 1988 A 2472 - LADO PAR', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('05.402-400', '4995     ', 'AV REBOUCAS- DE 2474 A 2682 - LADO PAR', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('05.401-350', '4995     ', 'AV REBOUCAS- DE 2595 A 2983 - LADO IMPAR', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('05.402-500', '4995     ', 'AV REBOUCAS- DE 2684 A 2984 - LADO PAR', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('05.401-400', '4995     ', 'AV REBOUCAS- DE 2985 A 3697 - LADO IMPAR', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('05.402-600', '4995     ', 'AV REBOUCAS- DE 2986 AO FIM - LADO PAR', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('05.401-450', '4995     ', 'AV REBOUCAS- DE 3699 AO FIM - LADO IMPAR', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('08.382-330', '4995     ', 'TV REBOUCAS DA COSTA', 'IGUATEMI                      ');
INSERT INTO cd_cep_br VALUES ('04.755-060', '4995     ', 'R VIGARIO TAQUES BITTENCOURT', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('08.120-140', '4995     ', 'R VIGIA DA ENCRUZILHADA', 'ITAIM                         ');
INSERT INTO cd_cep_br VALUES ('03.624-180', '4995     ', 'R VIGILIA', 'VL B AIRES                    ');
INSERT INTO cd_cep_br VALUES ('03.157-050', '4995     ', 'R VIGO', 'PRQ SEVILHA                   ');
INSERT INTO cd_cep_br VALUES ('03.587-001', '4995     ', 'PC VILA BANDEIRANTES', 'C LIDER                       ');
INSERT INTO cd_cep_br VALUES ('03.952-070', '4995     ', 'R VILA BOA DE GOIAS', 'JD N JULHO                    ');
INSERT INTO cd_cep_br VALUES ('03.921-070', '4995     ', 'R VILA BOA DE QUIRES', 'JD IVA                        ');
INSERT INTO cd_cep_br VALUES ('02.612-100', '4995     ', 'R VICTOR ROGER', 'VL N CACHOEIRINHA             ');
INSERT INTO cd_cep_br VALUES ('05.458-060', '4995     ', 'R VICTOR SALZO', 'AT PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('03.975-090', '4995     ', 'R VICTORIA MARCONATO ZONTA', 'JD SAPOPEMBA                  ');
INSERT INTO cd_cep_br VALUES ('03.808-170', '4995     ', 'R VICTORIA SIMIONATO', 'VL PARANAGUA                  ');
INSERT INTO cd_cep_br VALUES ('04.920-060', '4995     ', 'R VICTORIO CESAR MAZUCO', 'JD HERCULANO                  ');
INSERT INTO cd_cep_br VALUES ('04.421-010', '4995     ', 'R VICTORIO DE PAIVA', 'C JULIA                       ');
INSERT INTO cd_cep_br VALUES ('02.518-060', '4995     ', 'TV VICTORIO GNAN', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('08.295-330', '4995     ', 'R VICTORIO LAZZARI', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('02.550-050', '4995     ', 'R VICTORIO PRIMON', 'LIMAO                         ');
INSERT INTO cd_cep_br VALUES ('08.290-000', '4995     ', 'R VICTORIO SANTIM- ATE 1619/1620', 'VL CARMOSINA                  ');
INSERT INTO cd_cep_br VALUES ('08.290-001', '4995     ', 'R VICTORIO SANTIM- DE 1621/1622 AO FIM', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('02.076-015', '4995     ', 'TV VIDA E POESIA', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('05.076-030', '4995     ', 'PC VIDAL ANTONIO DE CASTRO', 'LAPA                          ');
INSERT INTO cd_cep_br VALUES ('03.033-050', '4995     ', 'R VIDAL NEGREIROS', 'CANINDE                       ');
INSERT INTO cd_cep_br VALUES ('03.563-240', '4995     ', 'R VIDAL PRADER', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('03.727-000', '4995     ', 'R VIDAL RAMOS', 'E GOULART                     ');
INSERT INTO cd_cep_br VALUES ('03.564-050', '4995     ', 'R VIDEIRA', 'C PATRIARCA                   ');
INSERT INTO cd_cep_br VALUES ('02.247-210', '4995     ', 'VL VIDEIRA', 'PDA INGLESA                   ');
INSERT INTO cd_cep_br VALUES ('02.323-360', '4995     ', 'AL VIDEIRA, DA', 'JD J D ARC                    ');
INSERT INTO cd_cep_br VALUES ('05.801-100', '4995     ', 'R VIDEMONTE', 'JD MIRANTE                    ');
INSERT INTO cd_cep_br VALUES ('05.872-180', '4995     ', 'R VIDIGAL', 'JD S B NOVO                   ');
INSERT INTO cd_cep_br VALUES ('04.340-100', '4995     ', 'R VIDUAL', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('03.312-006', '4995     ', 'R VIEGAS MUNIZ', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('05.776-520', '4995     ', 'R VIEGAS XORTES', 'JD ELIZA                      ');
INSERT INTO cd_cep_br VALUES ('03.470-010', '4995     ', 'PC VIEIRA COUTO', 'JD VL FORMOSA                 ');
INSERT INTO cd_cep_br VALUES ('04.705-060', '4995     ', 'R VIEIRA DA SILVA', 'VL GERTRUDES                  ');
INSERT INTO cd_cep_br VALUES ('04.268-040', '4995     ', 'R VIEIRA DE ALMEIDA', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('03.952-150', '4995     ', 'R VIEIRA DE BARROS', 'JD N JULHO                    ');
INSERT INTO cd_cep_br VALUES ('02.356-000', '4995     ', 'R VIEIRA DE MELO', 'JD V BIANCA                   ');
INSERT INTO cd_cep_br VALUES ('04.617-000', '4995     ', 'R VIEIRA DE MORAES- ATE 0430 - LADO PAR', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('04.617-010', '4995     ', 'R VIEIRA DE MORAES- ATE 0441 - LADO IMPAR', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('04.617-001', '4995     ', 'R VIEIRA DE MORAES- DE 0432 A 0706 - LADO PAR', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('04.617-011', '4995     ', 'R VIEIRA DE MORAES- DE 0443 A 0683 - LADO IMPAR', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('04.617-012', '4995     ', 'R VIEIRA DE MORAES- DE 0685 A 0989 - LADO IMPAR', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('04.617-002', '4995     ', 'R VIEIRA DE MORAES- DE 0708 A 1030 - LADO PAR', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('04.617-013', '4995     ', 'R VIEIRA DE MORAES- DE 0991 A 1009 - LADO IMPAR', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('04.823-260', '4995     ', 'R THEODORICO MOREIRA DE SOUSA', 'PRQ AT R BONITO               ');
INSERT INTO cd_cep_br VALUES ('02.311-260', '4995     ', 'TV THEODORO PEREIRA', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('04.583-090', '4995     ', 'R THEODORUS VAN KOLCK', 'VL CORDEIRO                   ');
INSERT INTO cd_cep_br VALUES ('02.544-030', '4995     ', 'R THEOPHILO DE OLIVEIRA E SOUZA', 'C V ALTA                      ');
INSERT INTO cd_cep_br VALUES ('05.101-130', '4995     ', 'R THEOPHILO JULIO BICUDO', 'C AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('04.883-140', '4995     ', 'R TARCICIO VIEIRA DO NASCIMENTO', 'JD ALAMOS                     ');
INSERT INTO cd_cep_br VALUES ('04.326-070', '4995     ', 'R TARCILIA', 'VL FACHINI                    ');
INSERT INTO cd_cep_br VALUES ('04.477-080', '4995     ', 'R VICENTINA RIBEIRO DA LUZ', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('08.160-250', '4995     ', 'PC VICENTISTAS', 'JD JARAGUA                    ');
INSERT INTO cd_cep_br VALUES ('02.244-080', '4995     ', 'R VICENZA', 'VL D PEDRO II                 ');
INSERT INTO cd_cep_br VALUES ('04.850-120', '4995     ', 'R VICENZO BELLINI', 'PRQ COCAIA                    ');
INSERT INTO cd_cep_br VALUES ('05.857-470', '4995     ', 'R VICENZO CAMPI', 'JD AURELIO                    ');
INSERT INTO cd_cep_br VALUES ('05.864-230', '4995     ', 'R VICENZO CATENA', 'VL REMO                       ');
INSERT INTO cd_cep_br VALUES ('05.772-080', '4995     ', 'R VICENZO DANTI', 'PRQ REGINA                    ');
INSERT INTO cd_cep_br VALUES ('04.464-170', '4995     ', 'PC VICENZO FEDERICI', 'BAL M PAULISTA                ');
INSERT INTO cd_cep_br VALUES ('04.476-160', '4995     ', 'R VICENZO GALI', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('04.783-060', '4995     ', 'PC VICENZO GALILEI', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('08.430-320', '4995     ', 'R VICENZO RUFFO', 'JD GIANETTI                   ');
INSERT INTO cd_cep_br VALUES ('04.851-390', '4995     ', 'R VICENZO VALENTE', 'PRQ RES COCAIA                ');
INSERT INTO cd_cep_br VALUES ('02.522-100', '4995     ', 'R VICHY', 'VL BARUEL                     ');
INSERT INTO cd_cep_br VALUES ('02.236-240', '4995     ', 'TV VICOSA', 'PRQ E CHAVES                  ');
INSERT INTO cd_cep_br VALUES ('04.363-090', '4995     ', 'R VICOSA DO CEARA', 'VL MASCOTE                    ');
INSERT INTO cd_cep_br VALUES ('04.831-070', '4995     ', 'R VICTOR BALAGNER', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('05.863-320', '4995     ', 'R VICTOR BALTARD', 'JD IMBE                       ');
INSERT INTO cd_cep_br VALUES ('05.863-330', '4995     ', 'R VICTOR BOUQUET', 'JD IMBE                       ');
INSERT INTO cd_cep_br VALUES ('05.863-340', '4995     ', 'R VICTOR BRAUNER', 'JD IMBE                       ');
INSERT INTO cd_cep_br VALUES ('03.355-007', '4995     ', 'PC VICTOR BRUNO', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('04.709-030', '4995     ', 'R VICTOR CORREA DE MELO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('03.661-070', '4995     ', 'TV VICTOR DE AZEVEDO PINHEIRO', 'VL RE                         ');
INSERT INTO cd_cep_br VALUES ('05.534-030', '4995     ', 'R SARGENTO ESTANISLAU CUSTODIO', 'I PREVIDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('03.977-100', '4995     ', 'R SARGENTO FELIZ MARQUETI', 'CJ HAB M M MORAIS             ');
INSERT INTO cd_cep_br VALUES ('04.675-060', '4995     ', 'R SARGENTO FRANCISCO BOENING', 'JD ANHANGUERA                 ');
INSERT INTO cd_cep_br VALUES ('04.674-000', '4995     ', 'R SARGENTO GERALDO SANTANA', 'JD TAQUARAL                   ');
INSERT INTO cd_cep_br VALUES ('05.683-020', '4995     ', 'R SARGENTO GILBERTO MARCONDES MACHADO', 'PAINEIRAS DO MORUMBI          ');
INSERT INTO cd_cep_br VALUES ('03.946-020', '4995     ', 'R SARGENTO HERMINDO CLAUDINO DA SILVA', 'JD TIETE                      ');
INSERT INTO cd_cep_br VALUES ('03.977-220', '4995     ', 'R SARGENTO HERMINIO AURELIO SAMPAIO', 'CJ HAB M M MORAIS             ');
INSERT INTO cd_cep_br VALUES ('03.679-040', '4995     ', 'R SARGENTO IGUATEMI AZEVEDO', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('08.310-580', '4995     ', 'AV SARGENTO IRACITAN COIMBRA', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('02.188-070', '4995     ', 'R SARGENTO JETER AUGUSTO PEREIRA', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('02.418-120', '4995     ', 'R SARGENTO JOAO JOAQUIM DIAS', 'PRQ MANDAQUI                  ');
INSERT INTO cd_cep_br VALUES ('03.977-320', '4995     ', 'R SARGENTO JORGE MONCORES', 'CJ HAB M M MORAIS             ');
INSERT INTO cd_cep_br VALUES ('05.752-000', '4995     ', 'R SARGENTO JOSE ANDRE DA MOTA', 'JD M DUARTE                   ');
INSERT INTO cd_cep_br VALUES ('08.040-350', '4995     ', 'R SARGENTO JOSE BELCHIOR DE QUEIROZ', 'VL CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('02.176-060', '4995     ', 'PC SARGENTO JOSE FRANCISCO FERRAZ', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('04.675-090', '4995     ', 'R SARGENTO JOSE MARIA PINTO', 'JD ANHANGUERA                 ');
INSERT INTO cd_cep_br VALUES ('04.675-040', '4995     ', 'R SARGENTO JOSE MARTINS DIAS', 'JD ANHANGUERA                 ');
INSERT INTO cd_cep_br VALUES ('02.178-000', '4995     ', 'R SARGENTO JOSE PESSOTO SOBRINHO', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('04.605-020', '4995     ', 'R SARGENTO JOSE ROQUE DA SILVA', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('04.016-060', '4995     ', 'R SARGENTO JOSE SPESSOTO', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('03.977-240', '4995     ', 'R SARGENTO JUPIR DE SOUZA PINTO', 'CJ HAB M M MORAIS             ');
INSERT INTO cd_cep_br VALUES ('04.675-020', '4995     ', 'AV SARGENTO LOURIVAL ALVES DE SOUZA', 'JD ANHANGUERA                 ');
INSERT INTO cd_cep_br VALUES ('03.977-360', '4995     ', 'R SARGENTO LUIS RODRIGUES FILHO', 'CJ HAB M M MORAIS             ');
INSERT INTO cd_cep_br VALUES ('08.021-530', '4995     ', 'R SARGENTO LUIZ BATISTA', 'JD S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('04.675-050', '4995     ', 'R SARGENTO MANOEL BARBOSA DA SILVA', 'JD ANHANGUERA                 ');
INSERT INTO cd_cep_br VALUES ('03.408-050', '4995     ', 'R REBOUJO', 'CH S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('04.410-160', '4995     ', 'TV RECADO', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('04.644-020', '4995     ', 'R RECANTO', 'CH FLORA                      ');
INSERT INTO cd_cep_br VALUES ('08.382-340', '4995     ', 'R RECANTO DO SOL', 'IGUATEMI                      ');
INSERT INTO cd_cep_br VALUES ('04.235-390', '4995     ', 'VLA RECANTO DO SOSSEGO', 'C N HELIOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('05.209-000', '4995     ', 'R RECANTO DOS HUMILDES', 'CJ HAB R HUMILDE              ');
INSERT INTO cd_cep_br VALUES ('08.381-800', '4995     ', 'R RECANTO VERDE SOL', 'IGUATEMI                      ');
INSERT INTO cd_cep_br VALUES ('03.631-020', '4995     ', 'R RECIFE', 'GUAIAUNA                      ');
INSERT INTO cd_cep_br VALUES ('04.433-170', '4995     ', 'R RAUL LAPARRA', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('04.812-350', '4995     ', 'R RAUL LEAL', 'PR PAULISTINHA                ');
INSERT INTO cd_cep_br VALUES ('02.221-030', '4995     ', 'R RAUL LEVY', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('05.872-130', '4995     ', 'R RAUL LINO', 'JD S B NOVO                   ');
INSERT INTO cd_cep_br VALUES ('04.653-150', '4995     ', 'R RAUL MARQUES MARINHO', 'VL INGLESA                    ');
INSERT INTO cd_cep_br VALUES ('03.953-060', '4995     ', 'R RAUL NAZARI', 'JD C JULHO                    ');
INSERT INTO cd_cep_br VALUES ('05.540-150', '4995     ', 'R RAUL NOCE', 'CJ RES BUTANTA                ');
INSERT INTO cd_cep_br VALUES ('03.805-020', '4995     ', 'PC RAUL PEDROSA', 'PRQ BOTURUSSU                 ');
INSERT INTO cd_cep_br VALUES ('04.640-170', '4995     ', 'R RAUL POLILLO', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('05.281-090', '4995     ', 'R RAUL POMPEIA', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('05.025-010', '4995     ', 'R RAUL POMPEIA- ATE 0998/0999', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('05.025-011', '4995     ', 'R RAUL POMPEIA- DE 1000/1001 AO FIM', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('03.986-150', '4995     ', 'R RAUL PROENCA', 'VL ALZIRA                     ');
INSERT INTO cd_cep_br VALUES ('03.974-100', '4995     ', 'R RAUL RAIMO', 'JD S ADELIA                   ');
INSERT INTO cd_cep_br VALUES ('04.060-030', '4995     ', 'R RAUL ROMEU LOUREIRO', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('05.503-010', '4995     ', 'R RAUL SADDI', 'BUTANTA                       ');
INSERT INTO cd_cep_br VALUES ('08.131-200', '4995     ', 'R RAUL SEIXAS', 'JD CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('08.382-290', '4995     ', 'AV RAUL SEIXAS', 'IGUATEMI                      ');
INSERT INTO cd_cep_br VALUES ('05.282-120', '4995     ', 'R RAUL SEIXAS', 'RES S NASCENTE                ');
INSERT INTO cd_cep_br VALUES ('05.272-030', '4995     ', 'R RAUL SEIXAS', 'JD M BELO                     ');
INSERT INTO cd_cep_br VALUES ('05.364-140', '4995     ', 'R RAUL SOARES', 'JD IVANA                      ');
INSERT INTO cd_cep_br VALUES ('04.788-100', '4995     ', 'R RAUL TABAJARA', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('05.750-340', '4995     ', 'R RAUL TELLES RUDGE', 'S Q MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('04.130-100', '4995     ', 'R RAUL TRALDI', 'VL GUMERCINDO                 ');
INSERT INTO cd_cep_br VALUES ('03.589-130', '4995     ', 'R RAUL VALENCA', 'CJ HAB P J ANCHIETA           ');
INSERT INTO cd_cep_br VALUES ('02.370-010', '4995     ', 'R RAUL VICENTE', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('02.407-060', '4995     ', 'R RAUL VIEIRA DE CARVALHO', 'MANDAQUI                      ');
INSERT INTO cd_cep_br VALUES ('05.602-040', '4995     ', 'R RAULINO DE OLIVEIRA', 'JD EVEREST                    ');
INSERT INTO cd_cep_br VALUES ('02.807-000', '4995     ', 'R RAULINO GALDINO DA SILVA', 'JD MARISTELA                  ');
INSERT INTO cd_cep_br VALUES ('04.928-150', '4995     ', 'R RAUMA', 'PR AZUL                       ');
INSERT INTO cd_cep_br VALUES ('08.441-500', '4995     ', 'R RAVENA', 'JD ROBRU                      ');
INSERT INTO cd_cep_br VALUES ('04.917-110', '4995     ', 'R RAVI', 'TUPARACOERA                   ');
INSERT INTO cd_cep_br VALUES ('02.321-230', '4995     ', 'R RAVIDAT', 'VL FIDALGO                    ');
INSERT INTO cd_cep_br VALUES ('05.423-125', '4995     ', 'TV RAYMUNDO GOMES CARNEIRO', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('04.060-005', '4995     ', 'TV RAYMUNDO TEIXEIRA DE CARVALHO', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('05.133-080', '4995     ', 'R RAYMUNDO TRAJANO DE VASCONCELOS', 'VL GUEDES                     ');
INSERT INTO cd_cep_br VALUES ('08.330-530', '4995     ', 'R REA', 'C S S BARBARA                 ');
INSERT INTO cd_cep_br VALUES ('05.510-030', '4995     ', 'R REACAO', 'BUTANTA                       ');
INSERT INTO cd_cep_br VALUES ('04.909-160', '4995     ', 'R TANJORE', 'JD S MARLY                    ');
INSERT INTO cd_cep_br VALUES ('05.576-000', '4995     ', 'ROD RAPOSO TAVARES- ATE KM 13,998 - LADO PAR', 'CJ RES BUTANTA                ');
INSERT INTO cd_cep_br VALUES ('05.577-100', '4995     ', 'ROD RAPOSO TAVARES- DO KM 13,001 AO KM 15,151 - LA', 'JD ARPOADOR                   ');
INSERT INTO cd_cep_br VALUES ('05.584-110', '4995     ', 'VLA PRINCIPAL', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('02.990-330', '4995     ', 'R PRINCIPAL', 'JD TAIPAS                     ');
INSERT INTO cd_cep_br VALUES ('05.212-000', '4995     ', 'R PRINCIPAL', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('02.990-120', '4995     ', 'R PRINCIPE', 'JD SHANGRILA                  ');
INSERT INTO cd_cep_br VALUES ('03.211-150', '4995     ', 'R PRINCIPE DA BEIRA', 'VL ALPINA                     ');
INSERT INTO cd_cep_br VALUES ('04.210-061', '4995     ', 'R OLIVEIRA ALVES- DE 432/433 AO FIM', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('02.557-020', '4995     ', 'R OLIVEIRA BARBOSA', 'VL BARBOSA                    ');
INSERT INTO cd_cep_br VALUES ('08.253-350', '4995     ', 'R OLIVEIRA BRANDAO', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('05.675-170', '4995     ', 'PC RUBEN RIBEIRO DE MORAES', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('02.260-110', '4995     ', 'R RUBENS', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('08.021-455', '4995     ', 'R ROSARIA', 'VL ROSARIA                    ');
INSERT INTO cd_cep_br VALUES ('03.386-150', '4995     ', 'R ROSARIA ABATEPAULO SANTORO', 'C EMBIRA                      ');
INSERT INTO cd_cep_br VALUES ('05.373-000', '4995     ', 'R ROSARIA ANA BARBOSA', 'JD ESTER                      ');
INSERT INTO cd_cep_br VALUES ('04.890-490', '4995     ', 'R ROSARIA CHACON DA CUNHA', 'JD N PARELHEIROS              ');
INSERT INTO cd_cep_br VALUES ('04.775-150', '4995     ', 'R ROSARIA MUSARRA', 'VL CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('03.276-119', '4995     ', 'TV ROSARIA PACE DE OLIVEIRA', 'VL IVONE                      ');
INSERT INTO cd_cep_br VALUES ('04.612-110', '4995     ', 'R ROSARIO CATANZARO', 'VL CONGONHAS                  ');
INSERT INTO cd_cep_br VALUES ('03.807-090', '4995     ', 'R ROSARIO DA LIMEIRA', 'VL PARANAGUA                  ');
INSERT INTO cd_cep_br VALUES ('08.062-250', '4995     ', 'R ROSARIO DE DOM VICOSO', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('08.081-270', '4995     ', 'R ROSARIO DE MINAS', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('03.736-100', '4995     ', 'R ROSARIO DE SANTA FE', 'VL B AIRES                    ');
INSERT INTO cd_cep_br VALUES ('03.236-110', '4995     ', 'R ROSARIO DO CATETE', 'PRQ INDEPENDENCIA             ');
INSERT INTO cd_cep_br VALUES ('03.523-030', '4995     ', 'R ROSARIO DO SUL', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('02.855-100', '4995     ', 'R ROSARIO OESTE', 'JD CAROMBE                    ');
INSERT INTO cd_cep_br VALUES ('02.229-080', '4995     ', 'TV ROSARIO PINO', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('05.883-000', '4995     ', 'R ROSARIO SCAMARDI', 'JARDIM DO COLEGIO             ');
INSERT INTO cd_cep_br VALUES ('04.311-090', '4995     ', 'R VICTOR ERICO SPERLING', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('04.011-040', '4995     ', 'R VICTOR FRANCISCO ABATEPAULO', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.108-030', '4995     ', 'PC VICTOR GERALDO SIMONSEN', 'ACLIMACAO                     ');
INSERT INTO cd_cep_br VALUES ('05.005-050', '4995     ', 'PC VICTOR HORTA', 'PERDIZES                      ');
INSERT INTO cd_cep_br VALUES ('03.031-010', '4995     ', 'R VICTOR HUGO', 'CANINDE                       ');
INSERT INTO cd_cep_br VALUES ('04.455-160', '4995     ', 'R VICTOR LAMPARELLI', 'VL CPO GRANDE                 ');
INSERT INTO cd_cep_br VALUES ('05.029-050', '4995     ', 'PC VICTOR MARQUES DOS SANTOS', 'VL A BRASILEIRA               ');
INSERT INTO cd_cep_br VALUES ('04.477-160', '4995     ', 'R VICTOR MAUREL', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('08.331-410', '4995     ', 'R VICTOR MILANEZ', 'JD T MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('08.473-285', '4995     ', 'R VICTOR ORBAN', 'GUAIANAZES                    ');
INSERT INTO cd_cep_br VALUES ('02.917-040', '4995     ', 'PC VICENTE NUNES', 'VL BONILHA                    ');
INSERT INTO cd_cep_br VALUES ('04.274-020', '4995     ', 'PC VICENTE ORCINOLO', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('02.275-070', '4995     ', 'R VICENTE ORIFICE', 'VL GERMINAL                   ');
INSERT INTO cd_cep_br VALUES ('05.617-060', '4995     ', 'AV VICENTE PAIVA', 'VL PROGREDIOR                 ');
INSERT INTO cd_cep_br VALUES ('02.805-040', '4995     ', 'R VICENTE PALMA', 'VL C ALMAS                    ');
INSERT INTO cd_cep_br VALUES ('02.565-091', '4995     ', 'TV VICENTE PELEGRINI', 'C V ALTA                      ');
INSERT INTO cd_cep_br VALUES ('05.588-010', '4995     ', 'R VICENTE PELOSI', 'VL GOMES                      ');
INSERT INTO cd_cep_br VALUES ('02.345-070', '4995     ', 'R VICENTE PEREIRA', 'B BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('04.658-000', '4995     ', 'R VICENTE PEREIRA DE ASSUNCAO', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('03.060-005', '4995     ', 'TV VICENTE PICOLLOTTO', 'CH TATUAPE                    ');
INSERT INTO cd_cep_br VALUES ('05.794-400', '4995     ', 'R VICENTE PINHEIRO', 'JD HELGA                      ');
INSERT INTO cd_cep_br VALUES ('04.162-100', '4995     ', 'R VICENTE PISANI', 'VL MORAES                     ');
INSERT INTO cd_cep_br VALUES ('04.547-130', '4995     ', 'AL VICENTE PIZON', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('05.433-050', '4995     ', 'R VICENTE POLITO', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('08.485-505', '4995     ', 'R VICENTE PONTES DE OLIVEIRA', 'CJ HAB S ETELVINA III         ');
INSERT INTO cd_cep_br VALUES ('01.321-020', '4995     ', 'R VICENTE PRADO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('05.549-070', '4995     ', 'R VICENTE QUARESMA', 'JD ESMERALDAS                 ');
INSERT INTO cd_cep_br VALUES ('02.323-040', '4995     ', 'R VICENTE QUEROL', 'JD M SILVA                    ');
INSERT INTO cd_cep_br VALUES ('04.636-000', '4995     ', 'AV VICENTE RAO- ATE 0990/0991', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('04.636-001', '4995     ', 'AV VICENTE RAO- DE 0992/0993 A 1850/1851', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('04.636-002', '4995     ', 'AV VICENTE RAO- DE 1852/1853 A 2090/2091', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('04.636-003', '4995     ', 'AV VICENTE RAO- DE 2092/2093 AO FIM', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('04.896-020', '4995     ', 'R VICENTE RASORI', 'JD S TERESINHA                ');
INSERT INTO cd_cep_br VALUES ('08.143-215', '4995     ', 'R VICENTE REIS', 'JD MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('04.828-130', '4995     ', 'R VICENTE ROBERTO', 'JD IPORANGA                   ');
INSERT INTO cd_cep_br VALUES ('05.507-030', '4995     ', 'PC VICENTE RODRIGUES', 'BUTANTA                       ');
INSERT INTO cd_cep_br VALUES ('03.124-050', '4995     ', 'R VICENTE ROMANO', 'PRQ MOOCA                     ');
INSERT INTO cd_cep_br VALUES ('02.311-320', '4995     ', 'TV VICENTE ROMEU SAGGIO', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('05.171-360', '4995     ', 'R VICENTE ROMUALDO DA CRUZ', 'JD S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('03.256-080', '4995     ', 'PC VICENTE SANCHEZ GARRIDO', 'VL C BUENO                    ');
INSERT INTO cd_cep_br VALUES ('05.843-380', '4995     ', 'R VICENTE SAVI', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('03.474-007', '4995     ', 'R VICENTE SERRA', 'VL ANTONIETA                  ');
INSERT INTO cd_cep_br VALUES ('02.403-070', '4995     ', 'R VICENTE SOARES', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('02.755-000', '4995     ', 'R VICENTE SOARES DA COSTA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('04.475-000', '4995     ', 'R VICENTE STRICHALSKY', 'JD GUACURI                    ');
INSERT INTO cd_cep_br VALUES ('04.475-050', '4995     ', 'R VICENTE TOMAZINHO', 'JD CLELIA                     ');
INSERT INTO cd_cep_br VALUES ('04.895-100', '4995     ', 'R VICENTE VIEIRA DA MOTTA', 'BARRAGEM                      ');
INSERT INTO cd_cep_br VALUES ('08.225-240', '4995     ', 'R VICENTE XAVIER', 'VL REGINA                     ');
INSERT INTO cd_cep_br VALUES ('03.726-050', '4995     ', 'R VICENTE JOSE CABRAL', 'E GOULART                     ');
INSERT INTO cd_cep_br VALUES ('04.652-140', '4995     ', 'R VICENTE JOSE DE ALMEIDA', 'CUPECE                        ');
INSERT INTO cd_cep_br VALUES ('02.635-020', '4995     ', 'AV VICENTE JOSE DE CARVALHO', 'VL P BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('05.267-150', '4995     ', 'R VICENTE JOSE DOS SANTOS', 'PRQ ANHANGUERA                ');
INSERT INTO cd_cep_br VALUES ('03.570-340', '4995     ', 'R VICENTE JOSE LUCHETTI', 'PRQ S CITY                    ');
INSERT INTO cd_cep_br VALUES ('02.615-120', '4995     ', 'R VICENTE JULIO', 'VL AMELIA                     ');
INSERT INTO cd_cep_br VALUES ('03.455-040', '4995     ', 'R VICENTE LA GIUDICE', 'JD ARICANDUVA                 ');
INSERT INTO cd_cep_br VALUES ('05.843-370', '4995     ', 'R VICENTE LAROCCA', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('02.856-000', '4995     ', 'R VICENTE LAZZARI', 'JD PRINCESA                   ');
INSERT INTO cd_cep_br VALUES ('04.385-040', '4995     ', 'R VICENTE LEITE', 'JD ITACOLOMI                  ');
INSERT INTO cd_cep_br VALUES ('04.619-030', '4995     ', 'R VICENTE LEPORACE- ATE 0390/0391', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('04.619-031', '4995     ', 'R VICENTE LEPORACE- DE 0392/0393 A 0540/0541', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('04.619-032', '4995     ', 'R VICENTE LEPORACE- DE 0542/0543 A 1130/1131', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('04.619-033', '4995     ', 'R VICENTE LEPORACE- DE 1132/1133 A 1360/1361', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('04.619-034', '4995     ', 'R VICENTE LEPORACE- DE 1362/1363 A 1600/1601', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('04.619-035', '4995     ', 'R VICENTE LEPORACE- DE 1602/1603 AO FIM', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('05.203-080', '4995     ', 'R VICENTE LICINIO CARDOSO', 'VL FANTON                     ');
INSERT INTO cd_cep_br VALUES ('02.856-090', '4995     ', 'R VICENTE LISTO', 'JD PRINCESA                   ');
INSERT INTO cd_cep_br VALUES ('08.330-600', '4995     ', 'R VICENTE LOPES', 'C S S BARBARA                 ');
INSERT INTO cd_cep_br VALUES ('03.251-250', '4995     ', 'PC VICENTE LOPES GARRIDO', 'VL C BUENO                    ');
INSERT INTO cd_cep_br VALUES ('03.282-060', '4995     ', 'R VICENTE LOTTI', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('02.272-040', '4995     ', 'R TEOFILO DE BARROS', 'JACANA                        ');
INSERT INTO cd_cep_br VALUES ('08.431-340', '4995     ', 'R TEOFILO DE JESUS', 'JD GUAIANAZES                 ');
INSERT INTO cd_cep_br VALUES ('03.344-030', '4995     ', 'R TEOFILO DIAS', 'VL R FEIJO                    ');
INSERT INTO cd_cep_br VALUES ('03.807-190', '4995     ', 'R TEOFILO GOMES', 'VL PARANAGUA                  ');
INSERT INTO cd_cep_br VALUES ('02.077-010', '4995     ', 'R TANCREDO', 'VL LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('05.322-040', '4995     ', 'PC TANCREDO COUTINHO', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('08.080-605', '4995     ', 'R TANCREDO NEVES', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('03.908-045', '4995     ', 'R TANCREDO NEVES', 'JD N CARRAO                   ');
INSERT INTO cd_cep_br VALUES ('05.209-150', '4995     ', 'TV TANCREDO NEVES', 'CJ HAB R HUMILDE              ');
INSERT INTO cd_cep_br VALUES ('02.333-005', '4995     ', 'VL VICENTE MARTORANO', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('03.102-003', '4995     ', 'PC VICENTE MATHEUS', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('08.210-452', '4995     ', 'R VICENTE MAURICIO ARIGO', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('05.187-030', '4995     ', 'R VICENTE MAZETTI', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('03.185-015', '4995     ', 'TV VICENTE MELITO DE OLIVEIRA', 'VL BERTIOGA                   ');
INSERT INTO cd_cep_br VALUES ('02.471-170', '4995     ', 'R VICENTE MELRO', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('02.762-020', '4995     ', 'R VICENTE MOREIRA', 'JD CACHOEIRA                  ');
INSERT INTO cd_cep_br VALUES ('05.756-000', '4995     ', 'R VICENTE NAVARRO', 'JD UMARIZAL                   ');
INSERT INTO cd_cep_br VALUES ('04.840-080', '4995     ', 'PC VICENTE NUNES', 'CJ HAB B F LIMA               ');
INSERT INTO cd_cep_br VALUES ('08.142-170', '4995     ', 'R VICENTE DE OLIVEIRA LEME', 'JD NELIA                      ');
INSERT INTO cd_cep_br VALUES ('02.542-130', '4995     ', 'R VICENTE DE PAULA BARAO', 'MANDAQUI                      ');
INSERT INTO cd_cep_br VALUES ('04.466-040', '4995     ', 'R VICENTE DE PAULO DA SILVA', 'JD ITAPURA                    ');
INSERT INTO cd_cep_br VALUES ('05.358-130', '4995     ', 'R VICENTE DE SABOIA', 'VL N ALBA                     ');
INSERT INTO cd_cep_br VALUES ('02.804-220', '4995     ', 'R VICENTE DE SOUZA', 'VL C ALMAS                    ');
INSERT INTO cd_cep_br VALUES ('03.732-070', '4995     ', 'R VICENTE DE SOUZA BARROS', 'CH C SUL                      ');
INSERT INTO cd_cep_br VALUES ('05.819-000', '4995     ', 'R VICENTE DECARA NETO', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('03.804-118', '4995     ', 'TV VICENTE DI MONACO', 'PRQ BOTURUSSU                 ');
INSERT INTO cd_cep_br VALUES ('08.440-191', '4995     ', 'R VICENTE DLICIO DA COSTA', 'JD LAGEADO                    ');
INSERT INTO cd_cep_br VALUES ('04.843-060', '4995     ', 'R VICENTE DO REGO MONTEIRO', 'PRQ BRASIL                    ');
INSERT INTO cd_cep_br VALUES ('04.648-190', '4995     ', 'R VICENTE DORSA', 'JD PRUDENCIA                  ');
INSERT INTO cd_cep_br VALUES ('08.151-130', '4995     ', 'R VICENTE DUETT DINIZ', 'PRQ D J NERI                  ');
INSERT INTO cd_cep_br VALUES ('08.061-440', '4995     ', 'R SAPUPIRA', 'JD P J NUNES                  ');
INSERT INTO cd_cep_br VALUES ('03.125-090', '4995     ', 'R SAQUAREMA', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('01.443-040', '4995     ', 'R SAQUAREMBO', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('03.474-005', '4995     ', 'TV SARA DOS SANTOS AZEVEDO', 'VL ANTONIETA                  ');
INSERT INTO cd_cep_br VALUES ('02.214-080', '4995     ', 'R SARA MEDEIROS', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('05.583-030', '4995     ', 'R SARA NEWTON', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('08.081-250', '4995     ', 'R SARA-SARA', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('05.602-120', '4995     ', 'R SARABATANA', 'JD EVEREST                    ');
INSERT INTO cd_cep_br VALUES ('04.814-340', '4995     ', 'R SARACURA', 'JD GUANHEMBU                  ');
INSERT INTO cd_cep_br VALUES ('08.032-300', '4995     ', 'R SARACURA SANA', 'VL N CURUCA                   ');
INSERT INTO cd_cep_br VALUES ('08.070-400', '4995     ', 'R SARACUTINGA', 'VL SIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('05.868-190', '4995     ', 'R SARAGACA', 'CJ HAB I ADVENTISTA           ');
INSERT INTO cd_cep_br VALUES ('03.664-000', '4995     ', 'R SAO SERAPIAO', 'VL RE                         ');
INSERT INTO cd_cep_br VALUES ('03.972-000', '4995     ', 'R SAO SERGIO', 'JD S ADELIA                   ');
INSERT INTO cd_cep_br VALUES ('03.613-030', '4995     ', 'R SAO SEVERIANO', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('04.019-130', '4995     ', 'R SAO SEVERINO', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('03.666-000', '4995     ', 'R SAO SEVERO', 'VL RE                         ');
INSERT INTO cd_cep_br VALUES ('04.859-140', '4995     ', 'R SAO SIGISMUNDO', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('04.255-080', '4995     ', 'R SAO SILVESTRE', 'S J CLIMARO                   ');
INSERT INTO cd_cep_br VALUES ('04.264-090', '4995     ', 'R SAO SILVINO', 'VL MONUMENTO                  ');
INSERT INTO cd_cep_br VALUES ('04.334-020', '4995     ', 'TV SAO SIMAO', 'VL FACHINI                    ');
INSERT INTO cd_cep_br VALUES ('04.235-330', '4995     ', 'R SAO SIMAO', 'C N HELIOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('08.343-430', '4995     ', 'TV SAO TANTAS COISAS', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('04.771-190', '4995     ', 'R SAO TEODORICO', 'JD LAGOS                      ');
INSERT INTO cd_cep_br VALUES ('08.290-005', '4995     ', 'R SAO TEODORO', 'VL CARMOSINA                  ');
INSERT INTO cd_cep_br VALUES ('02.213-040', '4995     ', 'R SAO TEOFILO', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('08.485-495', '4995     ', 'EST SAO TIAGO', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('03.676-010', '4995     ', 'R SAO TIBURCIO', 'JD T MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('03.360-070', '4995     ', 'R SAO TICIANO', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('05.095-030', '4995     ', 'R SAO TITO', 'VL ANASTACIO                  ');
INSERT INTO cd_cep_br VALUES ('03.612-070', '4995     ', 'R SAO TOME', 'VL LAIS                       ');
INSERT INTO cd_cep_br VALUES ('04.551-080', '4995     ', 'R SAO TOME', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('03.557-070', '4995     ', 'R SAO TURIBIO', 'JD HERCILIA                   ');
INSERT INTO cd_cep_br VALUES ('02.966-000', '4995     ', 'R SAO URBANO', 'VL YARA                       ');
INSERT INTO cd_cep_br VALUES ('03.446-040', '4995     ', 'R SAO VALENTIM', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('05.603-010', '4995     ', 'AV SAO VALERIO- ATE 299/300', 'JD GUEDALA                    ');
INSERT INTO cd_cep_br VALUES ('05.603-011', '4995     ', 'AV SAO VALERIO- DE 301/302 AO FIM', 'JD GUEDALA                    ');
INSERT INTO cd_cep_br VALUES ('08.490-580', '4995     ', 'R SAO VALFREDO', 'CH S ETELVINA                 ');
INSERT INTO cd_cep_br VALUES ('02.517-180', '4995     ', 'R SAO VENANCIO', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('01.314-010', '4995     ', 'R SAO VICENTE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('03.020-003', '4995     ', 'VL SAO VICENTE', 'CATUMBI                       ');
INSERT INTO cd_cep_br VALUES ('08.140-225', '4995     ', 'R SAO VICENTE', 'VL MORGADOURO                 ');
INSERT INTO cd_cep_br VALUES ('05.565-155', '4995     ', 'VLA SAO VICENTE', 'JD ARPOADOR                   ');
INSERT INTO cd_cep_br VALUES ('03.814-050', '4995     ', 'R SAO VICENTE DE MINAS', 'JD MATARAZZO                  ');
INSERT INTO cd_cep_br VALUES ('01.229-010', '4995     ', 'R SAO VICENTE DE PAULA', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('04.236-060', '4995     ', 'R SAO VICENTE DE PAULA', 'C N HELIOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('03.643-020', '4995     ', 'R SAO VICENTE DO ARAGUAIA', 'VL BEATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('03.608-070', '4995     ', 'R SAO VICENTE FERRER', 'VL S GERALDO                  ');
INSERT INTO cd_cep_br VALUES ('05.741-240', '4995     ', 'R SAO VIRGILIO', 'JD TABOAO                     ');
INSERT INTO cd_cep_br VALUES ('03.007-030', '4995     ', 'R SAO VITO', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('08.382-060', '4995     ', 'R SAO RAFAEL', 'IGUATEMI                      ');
INSERT INTO cd_cep_br VALUES ('05.283-110', '4995     ', 'R SAO RAFAEL', 'RES S NASCENTE                ');
INSERT INTO cd_cep_br VALUES ('03.216-040', '4995     ', 'AV SAO RAIMUNDO', 'VL CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('08.062-280', '4995     ', 'R SAO RAIMUNDO DAS MANGABEIRAS', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('08.431-810', '4995     ', 'R SAO RAIMUNDO NONATO', 'JD IRENE                      ');
INSERT INTO cd_cep_br VALUES ('05.360-150', '4995     ', 'AV SAO REMO', 'VL BUTANTA                    ');
INSERT INTO cd_cep_br VALUES ('05.115-040', '4995     ', 'PC SAO RICARDO', 'VL S EDWIGES                  ');
INSERT INTO cd_cep_br VALUES ('03.617-010', '4995     ', 'R SAO ROBERTO', 'VL MARIETA                    ');
INSERT INTO cd_cep_br VALUES ('05.331-000', '4995     ', 'R SAO ROMAO', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('02.557-060', '4995     ', 'R SAO ROMUALDO', 'VL BARBOSA                    ');
INSERT INTO cd_cep_br VALUES ('02.238-230', '4995     ', 'R SAO ROMULO', 'JD MODELO                     ');
INSERT INTO cd_cep_br VALUES ('03.269-030', '4995     ', 'R SAO ROQUE', 'VL TOLSTOI                    ');
INSERT INTO cd_cep_br VALUES ('05.565-095', '4995     ', 'VLA SAO ROQUE', 'JD ARPOADOR                   ');
INSERT INTO cd_cep_br VALUES ('08.071-175', '4995     ', 'R SAO ROQUE', 'JD LAPENA                     ');
INSERT INTO cd_cep_br VALUES ('05.283-020', '4995     ', 'R SAO ROQUE', 'RES S NASCENTE                ');
INSERT INTO cd_cep_br VALUES ('04.826-370', '4995     ', 'R SAO ROQUE DA FARTURA', 'JD REAL                       ');
INSERT INTO cd_cep_br VALUES ('02.679-110', '4995     ', 'R SAO ROQUE DE MINAS', 'JD PERI                       ');
INSERT INTO cd_cep_br VALUES ('04.837-150', '4995     ', 'R SAO ROQUE DO PARAGUACU', 'VL QUINTANA                   ');
INSERT INTO cd_cep_br VALUES ('03.908-320', '4995     ', 'R SAO RUFINO', 'JD N CARRAO                   ');
INSERT INTO cd_cep_br VALUES ('03.375-080', '4995     ', 'R SAO SABINO', 'CH BELENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('04.850-100', '4995     ', 'R SAO SALVADOR DA TORRE', 'PRQ COCAIA                    ');
INSERT INTO cd_cep_br VALUES ('04.120-030', '4995     ', 'R SAO SAMUEL', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('03.559-020', '4995     ', 'R SAO SATURNINO', 'VL NHOCUNE                    ');
INSERT INTO cd_cep_br VALUES ('04.159-030', '4995     ', 'PC SAO SEBASTIAO', 'JD PREVIDENCIA                ');
INSERT INTO cd_cep_br VALUES ('04.144-060', '4995     ', 'R SAO SEBASTIAO', 'VL SAUDE                      ');
INSERT INTO cd_cep_br VALUES ('02.169-140', '4995     ', 'R SAO SEBASTIAO', 'PRQ VL MARIA                  ');
INSERT INTO cd_cep_br VALUES ('04.233-350', '4995     ', 'R SAO SEBASTIAO', 'C N HELIOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('05.565-235', '4995     ', 'VLA SAO SEBASTIAO', 'JD ARPOADOR                   ');
INSERT INTO cd_cep_br VALUES ('02.374-090', '4995     ', 'R ROMAO DE ABREU', 'VL I ARNONI                   ');
INSERT INTO cd_cep_br VALUES ('08.431-070', '4995     ', 'R ROMAO ELOI CASADO', 'JD AURORA                     ');
INSERT INTO cd_cep_br VALUES ('02.278-030', '4995     ', 'R ROMAO FREIRE', 'VL NILO                       ');
INSERT INTO cd_cep_br VALUES ('05.502-030', '4995     ', 'R ROMAO GOMES', 'BUTANTA                       ');
INSERT INTO cd_cep_br VALUES ('05.054-170', '4995     ', 'R SAO GALL', 'VL IPOJUCA                    ');
INSERT INTO cd_cep_br VALUES ('02.258-220', '4995     ', 'R SAO GERALDINO', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('05.004-030', '4995     ', 'R SAO GERALDO', 'PERDIZES                      ');
INSERT INTO cd_cep_br VALUES ('04.456-000', '4995     ', 'R SAO CONSTANTINO', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('04.840-710', '4995     ', 'R SAO SEBASTIAO DA GRAMA', 'CJ HAB B F LIMA               ');
INSERT INTO cd_cep_br VALUES ('02.872-040', '4995     ', 'R SAO SEBASTIAO DO MARANHAO', 'JD CECY                       ');
INSERT INTO cd_cep_br VALUES ('02.227-150', '4995     ', 'R SAO SEPE', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('03.638-000', '4995     ', 'R SAO SERAFIM', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('05.280-110', '4995     ', 'R SAO PAULO', 'RES S NASCENTE                ');
INSERT INTO cd_cep_br VALUES ('04.777-180', '4995     ', 'R SAO PAULO', 'VL PAZ                        ');
INSERT INTO cd_cep_br VALUES ('05.684-010', '4995     ', 'AV SAO PAULO ANTIGO- ATE 415/416', 'R PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('05.684-011', '4995     ', 'AV SAO PAULO ANTIGO- DE 417/418 AO FIM', 'R PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('04.409-050', '4995     ', 'TV SAO PAULO DOS AGUDOS', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('05.208-250', '4995     ', 'EST SAO PAULO/JUNDIAI', 'PERUS                         ');
INSERT INTO cd_cep_br VALUES ('05.230-000', '4995     ', 'EST SAO PAULO/JUNDIAI', 'PERUS                         ');
INSERT INTO cd_cep_br VALUES ('05.551-080', '4995     ', 'R SAO PEDRO', 'JD R TAVARES                  ');
INSERT INTO cd_cep_br VALUES ('04.256-310', '4995     ', 'R SAO PEDRO', 'S J CLIMARO                   ');
INSERT INTO cd_cep_br VALUES ('02.036-013', '4995     ', 'VL SAO PEDRO', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('04.236-050', '4995     ', 'R SAO PEDRO', 'VL HELIOPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('08.382-110', '4995     ', 'R SAO PEDRO', 'IGUATEMI                      ');
INSERT INTO cd_cep_br VALUES ('08.382-080', '4995     ', 'TV SAO PEDRO', 'IGUATEMI                      ');
INSERT INTO cd_cep_br VALUES ('03.223-240', '4995     ', 'R SAO PEDRO APOSTOLO', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('03.676-120', '4995     ', 'R SAO PEDRO CANISIO', 'JD T MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('02.271-140', '4995     ', 'R SAO PEDRO DA ALDEIA', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('05.794-370', '4995     ', 'R RAUL DOS SANTOS MACHADO', 'JD HELGA                      ');
INSERT INTO cd_cep_br VALUES ('02.962-050', '4995     ', 'R RAUL EFREM GANDOLI', 'VL CAVATON                    ');
INSERT INTO cd_cep_br VALUES ('05.523-050', '4995     ', 'R RAUL FONSECA', 'FERREIRA                      ');
INSERT INTO cd_cep_br VALUES ('03.807-120', '4995     ', 'R RAUL GOMES', 'VL PARANAGUA                  ');
INSERT INTO cd_cep_br VALUES ('04.296-020', '4995     ', 'PC RAUL GONCALVES CONDE', 'VL VERA                       ');
INSERT INTO cd_cep_br VALUES ('04.522-010', '4995     ', 'R RAUL HUMAITA VILA NOVA', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('02.535-040', '4995     ', 'R RAUL JORDAO', 'PRQ PERUCHE                   ');
INSERT INTO cd_cep_br VALUES ('02.420-120', '4995     ', 'R RAUL JOSE BRACONARO', 'PRQ MANDAQUI                  ');
INSERT INTO cd_cep_br VALUES ('04.826-280', '4995     ', 'TV RAUL JOSE DE FARIA GUASTINI', 'VL REPRESA                    ');
INSERT INTO cd_cep_br VALUES ('04.121-040', '4995     ', 'R RAMONA', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('05.790-430', '4995     ', 'R RAMONA BARROSO FERNANDES', 'JD IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('05.387-110', '4995     ', 'R RAMONDETTI GIACOMO', 'VL DALVA                      ');
INSERT INTO cd_cep_br VALUES ('08.021-440', '4995     ', 'R RAMOS', 'VL ROSARIA                    ');
INSERT INTO cd_cep_br VALUES ('04.552-020', '4995     ', 'R RAMOS BATISTA', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('03.420-080', '4995     ', 'R RAMOS DA COSTA', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('05.687-030', '4995     ', 'R RAMOS DE ALMEIDA', 'R PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('01.037-010', '4995     ', 'PC RAMOS DE AZEVEDO', 'REPUBLICA                     ');
INSERT INTO cd_cep_br VALUES ('05.508-280', '4995     ', 'PC RAMOS DE AZEVEDO', 'BUTANTA                       ');
INSERT INTO cd_cep_br VALUES ('08.051-500', '4995     ', 'R RAMOS DE OLIVEIRA', 'LIMOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('05.266-060', '4995     ', 'R RAMOS MEJIA', 'PRQ ESPERANCA                 ');
INSERT INTO cd_cep_br VALUES ('02.435-005', '4995     ', 'R RAMOS PAIVA', 'L PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.928-210', '4995     ', 'R RAMPUR', 'PR AZUL                       ');
INSERT INTO cd_cep_br VALUES ('03.447-140', '4995     ', 'R RANCHARIA', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('08.032-220', '4995     ', 'R RANCHEIRA, DA', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('08.285-180', '4995     ', 'R RANCHO ALEGRE', 'C LIDER                       ');
INSERT INTO cd_cep_br VALUES ('04.409-070', '4995     ', 'TV RANCHO DAS FLORES', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('08.345-160', '4995     ', 'TV RANCHO FUNDO, NO', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('08.240-100', '4995     ', 'R RANCHO QUEIMADO', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('03.729-200', '4995     ', 'R RANCHO VERDE', 'JD DANFER                     ');
INSERT INTO cd_cep_br VALUES ('04.289-130', '4995     ', 'R RANCHO, DO', 'VL B MACHADO                  ');
INSERT INTO cd_cep_br VALUES ('05.396-470', '4995     ', 'R RANDOLFO MARQUES LOBATO FILHO', 'PRQ PRINCIPES                 ');
INSERT INTO cd_cep_br VALUES ('02.616-120', '4995     ', 'R RANGEL DE ALMEIDA', 'VL CONTINENTAL                ');
INSERT INTO cd_cep_br VALUES ('04.816-080', '4995     ', 'PC RANGEL DE LIMA', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('08.280-310', '4995     ', 'R RANGEL DE SOUZA', 'C LIDER                       ');
INSERT INTO cd_cep_br VALUES ('01.017-000', '4995     ', 'AV RANGEL PESTANA- ATE 499/500', 'SE                            ');
INSERT INTO cd_cep_br VALUES ('03.001-000', '4995     ', 'AV RANGEL PESTANA- DE 501 AO FIM LADO IMPAR', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('03.002-000', '4995     ', 'AV RANGEL PESTANA- DE 502 AO FIM LADO PAR', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('04.385-020', '4995     ', 'R RANULFO PRATA', 'JD ITACOLOMI                  ');
INSERT INTO cd_cep_br VALUES ('03.211-110', '4995     ', 'R RANULFO QUEIROZ GUIMARAES', 'SIT FIGUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('02.281-237', '4995     ', 'R RANUSIA ALVES RODRIGUES', 'CJ HAB J RURAL                ');
INSERT INTO cd_cep_br VALUES ('03.978-320', '4995     ', 'R RAPOSAS, DAS', 'CJ RES SIT ORATORIO           ');
INSERT INTO cd_cep_br VALUES ('08.050-610', '4995     ', 'R RAPOSEIRA', 'PRQ GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('02.259-060', '4995     ', 'R RAPOSO BOCARRO', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('08.460-520', '4995     ', 'R RAPOSO DA FONSECA', 'C POPULAR                     ');
INSERT INTO cd_cep_br VALUES ('04.704-110', '4995     ', 'R RAPOSO TAVARES', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('05.551-065', '4995     ', 'PRQ RAPOSO TAVARES', 'VL ALBANO                     ');
INSERT INTO cd_cep_br VALUES ('05.577-000', '4995     ', 'ROD RAPOSO TAVARES- ATE KM 12,999 - LADO IMPAR', 'JD A BARROS                   ');
INSERT INTO cd_cep_br VALUES ('08.090-500', '4995     ', 'R RAIZ AMARELA', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('04.347-010', '4995     ', 'R RAIZ DA SERRA', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('05.868-170', '4995     ', 'R RAIZ DE CEDRO', 'CJ HAB I ADVENTISTA           ');
INSERT INTO cd_cep_br VALUES ('04.824-080', '4995     ', 'R RAIZ DE GUINE', 'PRQ ARVORES                   ');
INSERT INTO cd_cep_br VALUES ('08.265-180', '4995     ', 'R RAIZ DO SOL', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('08.030-760', '4995     ', 'R RAIZ FORTE', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('04.658-130', '4995     ', 'R RAIZAL', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('04.753-050', '4995     ', 'R RAIZAMA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('05.887-450', '4995     ', 'TV RAIZES DA COMUNIDADE', 'PRQ FERNANDA                  ');
INSERT INTO cd_cep_br VALUES ('04.551-090', '4995     ', 'AL RAJA GABAGLIA', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('05.568-105', '4995     ', 'V-P RAJANIA', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('02.990-100', '4995     ', 'R RALIDEOS, DOS', 'JD SHANGRILA                  ');
INSERT INTO cd_cep_br VALUES ('05.325-150', '4995     ', 'PC RALPH ROSENBERG', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('03.804-220', '4995     ', 'TV RAMAGEM', 'PRQ BOTURUSSU                 ');
INSERT INTO cd_cep_br VALUES ('04.836-270', '4995     ', 'R RAMAIANA', 'JD ALPINO                     ');
INSERT INTO cd_cep_br VALUES ('02.469-000', '4995     ', 'R RAMAL DOS MENEZES', 'VL ROMERO                     ');
INSERT INTO cd_cep_br VALUES ('05.868-610', '4995     ', 'R RAMALHETE', 'CJ HAB I ADVENTISTA           ');
INSERT INTO cd_cep_br VALUES ('04.130-010', '4995     ', 'R RAMALHO ORTIGAO', 'VL GUMERCINDO                 ');
INSERT INTO cd_cep_br VALUES ('08.042-410', '4995     ', 'R RAMBUTA', 'C N S MIGUEL                  ');
INSERT INTO cd_cep_br VALUES ('02.281-207', '4995     ', 'R RAMIRES MARANHAO DO VALE', 'CJ HAB J RURAL                ');
INSERT INTO cd_cep_br VALUES ('04.311-050', '4995     ', 'R RAMIRO BARCELOS', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('05.592-120', '4995     ', 'R RAMIRO DE SANTA CRUZ ABREU', 'JD BONFIGLIOLI                ');
INSERT INTO cd_cep_br VALUES ('03.286-170', '4995     ', 'R RAMIS MENDES', 'VL CLEONICE                   ');
INSERT INTO cd_cep_br VALUES ('02.223-000', '4995     ', 'AV RAMIZ GALVAO- ATE 722/723', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('02.223-001', '4995     ', 'AV RAMIZ GALVAO- DE 724/725 AO FIM', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('05.065-060', '4995     ', 'R RAMO DE RUMOS', 'PRQ RES LAPA                  ');
INSERT INTO cd_cep_br VALUES ('02.210-160', '4995     ', 'TV RAMON ANCHORIS', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('05.579-060', '4995     ', 'R PRATAPOLIS', 'VL PIRAJUSSARA                ');
INSERT INTO cd_cep_br VALUES ('01.121-000', '4995     ', 'R PRATES', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('08.410-200', '4995     ', 'R PRATES DA FONSECA', 'VL LOURDES                    ');
INSERT INTO cd_cep_br VALUES ('02.211-060', '4995     ', 'R PRATO D AGUA', 'VL EDE                        ');
INSERT INTO cd_cep_br VALUES ('03.021-085', '4995     ', 'R PRAZERES, DOS', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('08.431-580', '4995     ', 'R RUBELITA', 'PRQ GUAIANAZES                ');
INSERT INTO cd_cep_br VALUES ('04.074-010', '4995     ', 'AV RUBEM BERTA- LADO IMPAR', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.074-000', '4995     ', 'AV RUBEM BERTA- LADO PAR', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.835-080', '4995     ', 'R RUBEM SOUTO DE ARAUJO', 'JD ANGELINA                   ');
INSERT INTO cd_cep_br VALUES ('04.860-260', '4995     ', 'R RUBEN DARIO', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('04.256-380', '4995     ', 'R RAMON ZARAGOZA', 'S J CLIMARO                   ');
INSERT INTO cd_cep_br VALUES ('04.816-090', '4995     ', 'R RAIMUNDO LOPES', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('03.685-030', '4995     ', 'R RAIMUNDO LULIO', 'JD S NICOLAU                  ');
INSERT INTO cd_cep_br VALUES ('03.883-000', '4995     ', 'R RAIMUNDO MACHADO', 'JD COTINHA                    ');
INSERT INTO cd_cep_br VALUES ('08.485-503', '4995     ', 'R RAIMUNDO MACIEL SOARES', 'CJ HAB S ETELVINA III         ');
INSERT INTO cd_cep_br VALUES ('08.040-060', '4995     ', 'R RAIMUNDO MAGALHAES', 'VL CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('03.735-000', '4995     ', 'R RAIMUNDO MATTIUZZO', 'VL ARAGUAIA                   ');
INSERT INTO cd_cep_br VALUES ('08.110-640', '4995     ', 'R RAIMUNDO MENDES FIGUEIREDO', 'VL ALABAMA                    ');
INSERT INTO cd_cep_br VALUES ('03.675-030', '4995     ', 'R RAIMUNDO NOGUEIRA', 'JD LISBOA                     ');
INSERT INTO cd_cep_br VALUES ('05.109-110', '4995     ', 'R RAIMUNDO NONATO DE SA', 'CH S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('04.164-230', '4995     ', 'R RAIMUNDO OCTAVIANO', 'VL MORAES                     ');
INSERT INTO cd_cep_br VALUES ('08.021-450', '4995     ', 'AV RAIMUNDO PARADERA', 'VL ROSARIA                    ');
INSERT INTO cd_cep_br VALUES ('03.403-010', '4995     ', 'PC RAIMUNDO PEREIRA', 'CH CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('05.092-040', '4995     ', 'AV RAIMUNDO PEREIRA DE MAGALHAES- ATE 01300/01301', 'VL ANASTACIO                  ');
INSERT INTO cd_cep_br VALUES ('05.145-000', '4995     ', 'AV RAIMUNDO PEREIRA DE MAGALHAES- DE 01302/01303', 'JD IRIS                       ');
INSERT INTO cd_cep_br VALUES ('05.145-100', '4995     ', 'AV RAIMUNDO PEREIRA DE MAGALHAES- DE 02602/02603', 'JD IRIS                       ');
INSERT INTO cd_cep_br VALUES ('05.145-200', '4995     ', 'AV RAIMUNDO PEREIRA DE MAGALHAES- DE 03166/03167', 'JD IRIS                       ');
INSERT INTO cd_cep_br VALUES ('08.230-380', '4995     ', 'R VICENTE DUTRA', 'VL TAQUARI                    ');
INSERT INTO cd_cep_br VALUES ('05.736-190', '4995     ', 'R VICENTE FABRIZI', 'JD S ROQUE                    ');
INSERT INTO cd_cep_br VALUES ('03.441-050', '4995     ', 'PC VICENTE FALCETTA', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('01.410-020', '4995     ', 'R VICENTE FELIX', 'C CESAR                       ');
INSERT INTO cd_cep_br VALUES ('05.653-130', '4995     ', 'R VICENTE FEOLA', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('04.156-000', '4995     ', 'R VICENTE FERNANDES PINTO', 'A FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('05.330-050', '4995     ', 'R VICENTE FERREIRA', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('02.723-000', '4995     ', 'R VICENTE FERREIRA LEITE', 'VL SIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('04.477-370', '4995     ', 'R VICENTE FIORAVANTI', 'S PRAIAS                      ');
INSERT INTO cd_cep_br VALUES ('08.062-240', '4995     ', 'R VICENTE FRANCO RIBEIRO', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('03.982-180', '4995     ', 'R VICENTE FRANCO TOLENTINO', 'PRQ S MADALENA                ');
INSERT INTO cd_cep_br VALUES ('03.427-020', '4995     ', 'R VICENTE FRATE', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('08.440-060', '4995     ', 'R VICENTE GARCIA', 'VL NANCY                      ');
INSERT INTO cd_cep_br VALUES ('04.240-050', '4995     ', 'R VICENTE GASPAR', 'S J CLIMARO                   ');
INSERT INTO cd_cep_br VALUES ('05.122-020', '4995     ', 'R VICENTE GIOBERTI', 'PRQ S DOMINGOS                ');
INSERT INTO cd_cep_br VALUES ('01.128-060', '4995     ', 'R VICENTE GIUSTI', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('05.691-010', '4995     ', 'R VICENTE GOIS ARANHA', 'VL TRAMONTANO                 ');
INSERT INTO cd_cep_br VALUES ('04.888-010', '4995     ', 'R VICENTE GOMEZ', 'JD CENTRO                     ');
INSERT INTO cd_cep_br VALUES ('08.011-397', '4995     ', 'R VICENTE GUAGLIANONI', 'VL S SILVESTRE                ');
INSERT INTO cd_cep_br VALUES ('03.278-130', '4995     ', 'R VICENTE GUERRERO', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('08.470-380', '4995     ', 'R VICENTE GUGUIELMI', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('08.151-762', '4995     ', 'VLA VICENTE GUIMARAES', 'JD CAMPOS                     ');
INSERT INTO cd_cep_br VALUES ('04.163-130', '4995     ', 'TV VICENTE IANEZ PINZON', 'VL BRASILINA                  ');
INSERT INTO cd_cep_br VALUES ('05.184-330', '4995     ', 'R VICENTE INGLES', 'VL HOMERO                     ');
INSERT INTO cd_cep_br VALUES ('02.964-070', '4995     ', 'R VICENTE IORIO', 'VL IORIO                      ');
INSERT INTO cd_cep_br VALUES ('02.759-100', '4995     ', 'R VICENTE JORGE', 'VL B MUNHOZ                   ');
INSERT INTO cd_cep_br VALUES ('02.131-050', '4995     ', 'R VIANOPOLIS', 'VL M ALTA                     ');
INSERT INTO cd_cep_br VALUES ('05.791-260', '4995     ', 'R VIARIZ', 'JD MITSUTANI                  ');
INSERT INTO cd_cep_br VALUES ('03.170-060', '4995     ', 'R VIAZA', 'AT MOOCA                      ');
INSERT INTO cd_cep_br VALUES ('04.633-050', '4995     ', 'R VIAZA- ATE 0830/0831', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('05.021-010', '4995     ', 'R TUCUNA', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('04.633-051', '4995     ', 'R VIAZA- DE 0832/0833 AO FIM', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('04.376-060', '4995     ', 'R VICENCIA ALVES DA FONSECA', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('05.590-180', '4995     ', 'R VICENTA DOMINGUES AYRES', 'VL GOMES                      ');
INSERT INTO cd_cep_br VALUES ('02.084-115', '4995     ', 'TV VICENTE', 'VL I MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('03.736-210', '4995     ', 'TV VICENTE ADAM', 'VL B AIRES                    ');
INSERT INTO cd_cep_br VALUES ('03.366-030', '4995     ', 'R VICENTE ALVARES', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('03.884-080', '4995     ', 'R VICENTE ALVES DA COSTA', 'JD LAONE                      ');
INSERT INTO cd_cep_br VALUES ('05.794-390', '4995     ', 'R VICENTE AMATO', 'JD PARIS                      ');
INSERT INTO cd_cep_br VALUES ('05.411-050', '4995     ', 'TV VICENTE ANSALONE', 'C CESAR                       ');
INSERT INTO cd_cep_br VALUES ('02.955-080', '4995     ', 'R VICENTE ANTONIO DE OLIVEIRA', 'VL MIRANTE                    ');
INSERT INTO cd_cep_br VALUES ('08.430-055', '4995     ', 'R VICENTE APRIGIO DA SILVA', 'JD AURORA                     ');
INSERT INTO cd_cep_br VALUES ('03.124-130', '4995     ', 'PC VICENTE ARIENZO', 'PRQ MOOCA                     ');
INSERT INTO cd_cep_br VALUES ('04.849-130', '4995     ', 'R VICENTE ASCENCIO', 'PRQ RES COCAIA                ');
INSERT INTO cd_cep_br VALUES ('08.253-190', '4995     ', 'R VICENTE AVELAR', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('04.836-340', '4995     ', 'R VICENTE BARBIERI', 'JD ALPINO                     ');
INSERT INTO cd_cep_br VALUES ('04.434-230', '4995     ', 'R VICENTE BETONI', 'JD ORLY                       ');
INSERT INTO cd_cep_br VALUES ('02.536-140', '4995     ', 'R VICENTE BIONDO', 'VL ESTER                      ');
INSERT INTO cd_cep_br VALUES ('03.983-035', '4995     ', 'R VICENTE BOBERTO', 'PRQ S MADALENA                ');
INSERT INTO cd_cep_br VALUES ('05.864-220', '4995     ', 'R VICENTE CARDUCHO', 'VL REMO                       ');
INSERT INTO cd_cep_br VALUES ('05.761-000', '4995     ', 'R VICENTE CAROZZA', 'JD M VIRGINIA                 ');
INSERT INTO cd_cep_br VALUES ('05.281-070', '4995     ', 'R VICENTE CARVALHO', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('01.154-080', '4995     ', 'PC VICENTE CELESTINO', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('05.742-140', '4995     ', 'R VICENTE CESAR', 'JD TABOAO                     ');
INSERT INTO cd_cep_br VALUES ('02.866-220', '4995     ', 'R VICENTE CORSI', 'VL PENTEADO                   ');
INSERT INTO cd_cep_br VALUES ('04.728-140', '4995     ', 'R VICENTE COSTILHAS', 'CH JAPONESA                   ');
INSERT INTO cd_cep_br VALUES ('04.266-050', '4995     ', 'R VICENTE DA COSTA', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('05.856-150', '4995     ', 'R VICENTE DA COSTA ABREU', 'PRQ SONIA                     ');
INSERT INTO cd_cep_br VALUES ('02.541-140', '4995     ', 'R VICENTE DA SILVA', 'JD ROSSIN                     ');
INSERT INTO cd_cep_br VALUES ('05.820-258', '4995     ', 'R VICENTE DANTI', 'JD N S AMARO                  ');
INSERT INTO cd_cep_br VALUES ('02.114-005', '4995     ', 'TV VICENTE DAVID BALMANT', 'VL M BAIXA                    ');
INSERT INTO cd_cep_br VALUES ('01.521-020', '4995     ', 'R VICENTE DE CARVALHO', 'CAMBUCI                       ');
INSERT INTO cd_cep_br VALUES ('04.763-130', '4995     ', 'R VICENTE DE CARVALHO', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('03.964-040', '4995     ', 'R VICENTE DE MOURA', 'C S MATEUS                    ');
INSERT INTO cd_cep_br VALUES ('05.359-210', '4995     ', 'R VICENTE DE OLIVEIRA', 'VL UNIVERSITARIA              ');
INSERT INTO cd_cep_br VALUES ('04.272-200', '4995     ', 'R VERGUEIRO- DE 6462 A 7000 - LADO PAR', 'VL F PINTO                    ');
INSERT INTO cd_cep_br VALUES ('04.272-300', '4995     ', 'R VERGUEIRO- DE 7002 AO FIM - LADO PAR', 'VL F PINTO                    ');
INSERT INTO cd_cep_br VALUES ('04.273-200', '4995     ', 'R VERGUEIRO- DE 7193 AO FIM LADO IMPAR', 'VL F PINTO                    ');
INSERT INTO cd_cep_br VALUES ('04.144-030', '4995     ', 'R VERIANO PEREIRA', 'VL SAUDE                      ');
INSERT INTO cd_cep_br VALUES ('03.578-040', '4995     ', 'R VERIM', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('04.622-040', '4995     ', 'R VERINHA DARCY', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('03.817-180', '4995     ', 'R VERISSIMO', 'PRQ CISPER                    ');
INSERT INTO cd_cep_br VALUES ('02.806-010', '4995     ', 'R VERISSIMO CARDOSO', 'JD MARISTELA                  ');
INSERT INTO cd_cep_br VALUES ('08.032-110', '4995     ', 'R TEODORA COTURRI', 'PRQ RES D ABRIL               ');
INSERT INTO cd_cep_br VALUES ('02.975-080', '4995     ', 'R TEODORA MARIA CORREA', 'VL ZAT                        ');
INSERT INTO cd_cep_br VALUES ('04.349-170', '4995     ', 'R TEODORICO DE ALMEIDA BESSA', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('05.544-220', '4995     ', 'R TEODORICO GUIMARAES', 'JD GUARAU                     ');
INSERT INTO cd_cep_br VALUES ('02.422-260', '4995     ', 'R TEODORO ALBA', 'PRQ MANDAQUI                  ');
INSERT INTO cd_cep_br VALUES ('02.233-070', '4995     ', 'R TACURE', 'PRQ E CHAVES                  ');
INSERT INTO cd_cep_br VALUES ('04.914-050', '4995     ', 'R TADAO YOSHIDA', 'PIRAPORINHA                   ');
INSERT INTO cd_cep_br VALUES ('05.745-230', '4995     ', 'R TADASHI SAKURAI', 'RES MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('13.456-570', '4813     ', 'R PAULO BUSINARI', 'VL MOLLON IV                  ');
INSERT INTO cd_cep_br VALUES ('13.450-485', '4813     ', 'R PAULO CALVINO', 'JD B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('13.453-725', '4813     ', 'R MONTE MOR', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('13.450-600', '4813     ', 'R MONTE SIAO', 'JD ALFA                       ');
INSERT INTO cd_cep_br VALUES ('13.450-584', '4813     ', 'R MONTE SINAI', 'JD ALFA                       ');
INSERT INTO cd_cep_br VALUES ('13.450-589', '4813     ', 'R MONTE TABOR', 'JD ALFA                       ');
INSERT INTO cd_cep_br VALUES ('13.451-010', '4813     ', 'AV MONTEIRO LOBATO', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.453-716', '4813     ', 'AV MORUNGABA', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('13.454-390', '4813     ', 'R MOSSORO', 'LOT P SOL                     ');
INSERT INTO cd_cep_br VALUES ('13.451-454', '4813     ', 'EST MUNICIPAL', 'G CALIFORNIA                  ');
INSERT INTO cd_cep_br VALUES ('13.456-370', '4813     ', 'R N', 'JD GERIVA                     ');
INSERT INTO cd_cep_br VALUES ('13.458-623', '4813     ', 'R NARCISO BRAZAROTO', 'PRQ RES LAGO                  ');
INSERT INTO cd_cep_br VALUES ('13.454-380', '4813     ', 'R NATAL', 'LOT P SOL                     ');
INSERT INTO cd_cep_br VALUES ('13.457-638', '4813     ', 'R NAZARE PAULISTA', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('13.450-100', '4813     ', 'R NAZARENO VOLTAINE', 'JD CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('13.458-519', '4813     ', 'R NELSON MATTEDI', 'JD S ALICE                    ');
INSERT INTO cd_cep_br VALUES ('13.457-182', '4813     ', 'R NHAMBIQUIRAS', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.453-776', '4813     ', 'R NICANOR PIFFER', 'JD ORQUIDEAS                  ');
INSERT INTO cd_cep_br VALUES ('13.450-162', '4813     ', 'R NICARAGUA', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('13.451-188', '4813     ', 'R NICOLAU FURLAN', 'RES FURLAN                    ');
INSERT INTO cd_cep_br VALUES ('13.450-370', '4813     ', 'R NILO PECANHA', 'JD ITAMARATY                  ');
INSERT INTO cd_cep_br VALUES ('13.456-435', '4813     ', 'R NIQUEL, DO- ATE 880/881', 'VL MOLLON IV                  ');
INSERT INTO cd_cep_br VALUES ('13.456-437', '4813     ', 'R NIQUEL, DO- DE 882/883 AO FIM', 'JD PANTANO                    ');
INSERT INTO cd_cep_br VALUES ('03.939-070', '4995     ', 'R SAO PEDRO DA UNIAO', 'JD S GABRIEL                  ');
INSERT INTO cd_cep_br VALUES ('04.829-450', '4995     ', 'R SAO PEDRO DE ALCANTARA', 'JD IMBUIAS                    ');
INSERT INTO cd_cep_br VALUES ('04.829-410', '4995     ', 'R SAO PEDRO DE NOVA FRIBURGO', 'JD IMBUIAS                    ');
INSERT INTO cd_cep_br VALUES ('04.831-010', '4995     ', 'R SAO PEDRO DO IRAXIM', 'JD REAL                       ');
INSERT INTO cd_cep_br VALUES ('03.243-000', '4995     ', 'R SAO PEDRO DO PIAUI', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('04.340-020', '4995     ', 'R SAO PEDRO DO SUL', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('03.034-100', '4995     ', 'R SAO PEDRO DO TURVO', 'CANINDE                       ');
INSERT INTO cd_cep_br VALUES ('03.670-030', '4995     ', 'R SAO PEDRO DOS FERROS', 'JD POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('05.641-120', '4995     ', 'R SAO PEDRO FOURIER', 'VL SUZANA                     ');
INSERT INTO cd_cep_br VALUES ('08.062-300', '4995     ', 'R SAO PEDRO JEQUITINHONHA', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('03.710-140', '4995     ', 'R SAO PELEGRINO', 'JD JAU                        ');
INSERT INTO cd_cep_br VALUES ('02.524-010', '4995     ', 'R SAO PLACIDO', 'JD S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('04.859-130', '4995     ', 'R SAO PLUTARCO', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('02.135-020', '4995     ', 'R SAO POMPEU', 'JD JAPAO                      ');
INSERT INTO cd_cep_br VALUES ('03.189-210', '4995     ', 'R SAO POMPONIO', 'VL ORATORIO                   ');
INSERT INTO cd_cep_br VALUES ('03.212-020', '4995     ', 'R SAO PROCOPIO', 'VL ALPINA                     ');
INSERT INTO cd_cep_br VALUES ('03.524-050', '4995     ', 'R SAO PROSPERO', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('03.618-000', '4995     ', 'R SAO QUINTINO', 'VL MARIETA                    ');
INSERT INTO cd_cep_br VALUES ('02.056-070', '4995     ', 'R SAO QUIRINO', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('03.113-020', '4995     ', 'LRG SAO RAFAEL', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('03.113-060', '4995     ', 'R SAO RAFAEL', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('01.308-040', '4995     ', 'R SAO MIGUEL', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('02.812-110', '4995     ', 'R SAO MIGUEL', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('03.977-485', '4995     ', 'R SAO MIGUEL', 'FAZ JUTA                      ');
INSERT INTO cd_cep_br VALUES ('03.620-000', '4995     ', 'AV SAO MIGUEL- ATE 1520 - LADO PAR', 'VL MARIETA                    ');
INSERT INTO cd_cep_br VALUES ('03.619-000', '4995     ', 'AV SAO MIGUEL- ATE 1571 - LADO IMPAR', 'VL MARIETA                    ');
INSERT INTO cd_cep_br VALUES ('03.620-001', '4995     ', 'AV SAO MIGUEL- DE 1522 A 3100 - LADO PAR', 'VL MARIETA                    ');
INSERT INTO cd_cep_br VALUES ('03.619-100', '4995     ', 'AV SAO MIGUEL- DE 1573 A 3101 - LADO IMPAR', 'VL MARIETA                    ');
INSERT INTO cd_cep_br VALUES ('03.870-000', '4995     ', 'AV SAO MIGUEL- DE 3102 A 4470 - LADO PAR', 'VL R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('03.805-140', '4995     ', 'R SAO JOAQUIM DA BARRA', 'PRQ BOTURUSSU                 ');
INSERT INTO cd_cep_br VALUES ('05.551-110', '4995     ', 'R SAO JORGE', 'JD R TAVARES                  ');
INSERT INTO cd_cep_br VALUES ('04.416-380', '4995     ', 'TV SAO JORGE', 'JD MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('03.087-000', '4995     ', 'R SAO JORGE', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('03.977-640', '4995     ', 'R SAO JORGE', 'FAZ JUTA                      ');
INSERT INTO cd_cep_br VALUES ('04.870-480', '4995     ', 'R SAO JORGE', 'CH S HUBERTUS                 ');
INSERT INTO cd_cep_br VALUES ('05.528-330', '4995     ', 'VLA SAO JORGE', 'JD DRACENA                    ');
INSERT INTO cd_cep_br VALUES ('08.142-600', '4995     ', 'R SAO JORGE', 'JD NELIA                      ');
INSERT INTO cd_cep_br VALUES ('03.823-165', '4995     ', 'R SAO JORGE', 'E MATARAZZO                   ');
INSERT INTO cd_cep_br VALUES ('03.823-210', '4995     ', 'R SAO JORGE', 'JD N TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('05.283-090', '4995     ', 'R SAO JORGE', 'RES S NASCENTE                ');
INSERT INTO cd_cep_br VALUES ('02.991-200', '4995     ', 'R SAO JORGE, DE', 'JD RINCAO                     ');
INSERT INTO cd_cep_br VALUES ('05.551-140', '4995     ', 'R SAO JOSE', 'JD R TAVARES                  ');
INSERT INTO cd_cep_br VALUES ('03.042-005', '4995     ', 'VL SAO JOSE', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('05.781-320', '4995     ', 'R SAO JOSE', 'JD ATLANTICO                  ');
INSERT INTO cd_cep_br VALUES ('04.835-090', '4995     ', 'LRG SAO JOSE', 'JD ROSALINA                   ');
INSERT INTO cd_cep_br VALUES ('02.247-220', '4995     ', 'TV SAO JOSE', 'PDA INGLESA                   ');
INSERT INTO cd_cep_br VALUES ('02.013-012', '4995     ', 'VL SAO JOSE', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('04.017-110', '4995     ', 'JD SAO JOSE', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('03.534-070', '4995     ', 'R SAO JOSE', 'VL TALARICO                   ');
INSERT INTO cd_cep_br VALUES ('05.663-150', '4995     ', 'BC SAO JOSE', 'PARAISOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.236-090', '4995     ', 'R SAO JOSE', 'C N HELIOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('05.565-165', '4995     ', 'VLA SAO JOSE', 'JD ARPOADOR                   ');
INSERT INTO cd_cep_br VALUES ('03.813-440', '4995     ', 'R SAO JOSE', 'VL S INES                     ');
INSERT INTO cd_cep_br VALUES ('04.739-000', '4995     ', 'R SAO JOSE- ATE 310/311', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('04.739-001', '4995     ', 'R SAO JOSE- DE 312/313 AO FIM', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('04.829-460', '4995     ', 'R SAO JOSE BENTO COTOLENGO', 'JD IMBUIAS                    ');
INSERT INTO cd_cep_br VALUES ('03.675-090', '4995     ', 'R SAO JOSE DA BARRA', 'JD LISBOA                     ');
INSERT INTO cd_cep_br VALUES ('05.303-090', '4995     ', 'R SAO JOSE DA BARRA', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('05.890-190', '4995     ', 'PC SAO JOSE DA BELA VISTA', 'JD AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('02.870-100', '4995     ', 'R SAO JOSE DA SAFIRA', 'PRQ TIETE                     ');
INSERT INTO cd_cep_br VALUES ('05.052-040', '4995     ', 'R SAO JOSE DA SERRA', 'SICILIANO                     ');
INSERT INTO cd_cep_br VALUES ('03.223-010', '4995     ', 'R SAO JOSE DA TAPERA', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('02.870-060', '4995     ', 'R SAO JOSE DA VARGINHA', 'PRQ TIETE                     ');
INSERT INTO cd_cep_br VALUES ('03.249-030', '4995     ', 'R SAO JOSE DAS ESPINHARAS', 'VL IVG                        ');
INSERT INTO cd_cep_br VALUES ('03.819-020', '4995     ', 'R SAO JOSE DE CAIANA', 'PRQ CISPER                    ');
INSERT INTO cd_cep_br VALUES ('05.845-310', '4995     ', 'R SAO JOSE DE MIPIBU', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('01.211-100', '4995     ', 'AV SAO JOAO- DE 1341 AO FIM - LADO IMPAR', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('01.211-000', '4995     ', 'AV SAO JOAO- DE 1342 AO FIM - LADO PAR', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('01.527-010', '4995     ', 'R SAO JOAO BATISTA', 'CAMBUCI                       ');
INSERT INTO cd_cep_br VALUES ('05.054-150', '4995     ', 'PC SAO JOAO BATISTA', 'VL IPOJUCA                    ');
INSERT INTO cd_cep_br VALUES ('02.956-060', '4995     ', 'R SAO JOAO BATISTA DA GLORIA', 'VL MIRANTE                    ');
INSERT INTO cd_cep_br VALUES ('08.090-420', '4995     ', 'R SAO JOAO BATISTA DOS PASSOS', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('04.566-070', '4995     ', 'R SAO JOAO BRITO', 'C MONCOES                     ');
INSERT INTO cd_cep_br VALUES ('03.618-060', '4995     ', 'R SAO JOAO CANCIO', 'VL MARIETA                    ');
INSERT INTO cd_cep_br VALUES ('01.525-010', '4995     ', 'R ROCHA POMBO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('08.220-820', '4995     ', 'R ROCHEDO', 'JD ITAPEMIRIM                 ');
INSERT INTO cd_cep_br VALUES ('03.940-040', '4995     ', 'R ROCHEDO DE MINAS', 'JD S GABRIEL                  ');
INSERT INTO cd_cep_br VALUES ('04.568-002', '4995     ', 'R RIBEIRO DO VALE- DE 0702/0703 A 1050/1051', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('04.568-003', '4995     ', 'R RIBEIRO DO VALE- DE 1052/1053 A 1200/1201', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('04.568-004', '4995     ', 'R RIBEIRO DO VALE- DE 1202/1203 AO FIM', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('08.010-410', '4995     ', 'R RIBEIRO DOS SANTOS', 'C N OPERARIA                  ');
INSERT INTO cd_cep_br VALUES ('02.246-040', '4995     ', 'R SAO JOAO DASSIO', 'VL D PEDRO II                 ');
INSERT INTO cd_cep_br VALUES ('04.430-400', '4995     ', 'R SAO JOAO DE BRITO', 'VL MISSIONARIA                ');
INSERT INTO cd_cep_br VALUES ('08.010-190', '4995     ', 'PC SAO JOAO DE CORTES', 'VL D EIRAS                    ');
INSERT INTO cd_cep_br VALUES ('02.871-090', '4995     ', 'R SAO JOAO DE SAPUCAIA', 'JD ONDINA                     ');
INSERT INTO cd_cep_br VALUES ('01.546-120', '4995     ', 'R SAO JOAO DEL REI', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('08.240-210', '4995     ', 'R SAO JOAO DO CARIRI', 'JD NORMA                      ');
INSERT INTO cd_cep_br VALUES ('08.225-100', '4995     ', 'R SAO JOAO DO MERETI', 'VL REGINA                     ');
INSERT INTO cd_cep_br VALUES ('03.938-150', '4995     ', 'R SAO JOAO DO ORIENTE', 'JD PARAGUACU                  ');
INSERT INTO cd_cep_br VALUES ('03.934-000', '4995     ', 'R SAO JOAO DO PARAISO', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('05.731-430', '4995     ', 'R SAO JOAO DO PERNAMBUCO', 'VL ERNESTO                    ');
INSERT INTO cd_cep_br VALUES ('05.029-040', '4995     ', 'R SAO JOAO DO PIAUI', 'VL A BRASILEIRA               ');
INSERT INTO cd_cep_br VALUES ('03.224-010', '4995     ', 'R SAO JOAO DO SABUGI', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('03.588-020', '4995     ', 'R SAO JOAO DOS CAMPOS', 'C LIDER                       ');
INSERT INTO cd_cep_br VALUES ('03.239-030', '4995     ', 'R SAO JOAO DOS PATOS', 'PRQ S LUCAS                   ');
INSERT INTO cd_cep_br VALUES ('03.273-100', '4995     ', 'R SAO JOAO EVANGELISTA', 'VL S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('03.414-140', '4995     ', 'R SAO JOAO GUALBERTO', 'VL MAFRA                      ');
INSERT INTO cd_cep_br VALUES ('08.420-700', '4995     ', 'R SAO JOAO MARCOS', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('04.840-590', '4995     ', 'R SAO JOAO PAU DALHO', 'CJ HAB B F LIMA               ');
INSERT INTO cd_cep_br VALUES ('02.247-240', '4995     ', 'VL SAO JOAQUIM', 'PDA INGLESA                   ');
INSERT INTO cd_cep_br VALUES ('02.812-050', '4995     ', 'R SAO JOAQUIM', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('13.450-073', '4813     ', 'R LAUDELINO FRANCHI', 'VL BOLDRIN                    ');
INSERT INTO cd_cep_br VALUES ('13.456-005', '4813     ', 'R LAURIVAL JOAO KIRCHES', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('13.456-048', '4813     ', 'R LAZARO A. MARIA SOBRINHO', 'JD RES MARIANA                ');
INSERT INTO cd_cep_br VALUES ('13.458-626', '4813     ', 'AV LAZARO GONCALVES DE OLIVEIRA', 'PRQ RES LAGO                  ');
INSERT INTO cd_cep_br VALUES ('13.450-324', '4813     ', 'R LAZARO SOARES DA ROCHA', 'VL BETICA                     ');
INSERT INTO cd_cep_br VALUES ('13.450-257', '4813     ', 'R LEE FERGUSSON', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('13.454-015', '4813     ', 'R LENTILHA, DA', 'JD PEROLA                     ');
INSERT INTO cd_cep_br VALUES ('13.450-255', '4813     ', 'R LEROY BOOKWALTER', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('13.458-463', '4813     ', 'R LILA EUGENIA CARR', 'PRQ ELDORADO                  ');
INSERT INTO cd_cep_br VALUES ('13.454-260', '4813     ', 'R LIMEIRA- ATE 1316/1317', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('13.454-265', '4813     ', 'R LIMEIRA- DE 1318/1319 AO FIM', 'JD PEROLA                     ');
INSERT INTO cd_cep_br VALUES ('13.455-030', '4813     ', 'R LINDOIA', 'PRQ RES S ROSA I              ');
INSERT INTO cd_cep_br VALUES ('13.454-160', '4813     ', 'R LINHO, DO- ATE 1100/1101', 'JD ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('13.454-165', '4813     ', 'R LINHO, DO- DE 1102/1103 AO FIM', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('13.450-550', '4813     ', 'R LIRIOS, DOS', 'JD DULCE                      ');
INSERT INTO cd_cep_br VALUES ('13.455-520', '4813     ', 'R LITUANIA', 'JD EUROPA IV                  ');
INSERT INTO cd_cep_br VALUES ('13.454-072', '4813     ', 'R LORENA', 'C NOVA II                     ');
INSERT INTO cd_cep_br VALUES ('13.450-148', '4813     ', 'R LOURDES AVELINO PEDROSO', 'JD B HORIZONTE II             ');
INSERT INTO cd_cep_br VALUES ('13.455-035', '4813     ', 'R LOUVEIRA', 'JD TURMALINAS                 ');
INSERT INTO cd_cep_br VALUES ('13.453-774', '4813     ', 'R LUCINDO CORDEIRO', 'JD ORQUIDEAS                  ');
INSERT INTO cd_cep_br VALUES ('13.458-513', '4813     ', 'R LUIZ CARLOS BRAULINO', 'JD S ALICE                    ');
INSERT INTO cd_cep_br VALUES ('13.457-616', '4813     ', 'R LUIZ FURLAN', 'JD CEDROS                     ');
INSERT INTO cd_cep_br VALUES ('13.456-530', '4813     ', 'R LUIZ LAUDISSI', 'VL MOLLON IV                  ');
INSERT INTO cd_cep_br VALUES ('13.458-198', '4813     ', 'R JOEL FROTA FONSECA', 'CJ HAB R ROMANO               ');
INSERT INTO cd_cep_br VALUES ('13.457-620', '4813     ', 'R JORGE JULIO', 'JD CEDROS                     ');
INSERT INTO cd_cep_br VALUES ('13.458-186', '4813     ', 'R JORGE JUVENTINO DE AGUIAR', 'CJ HAB R ROMANO               ');
INSERT INTO cd_cep_br VALUES ('13.456-034', '4813     ', 'R JOSE ALEX DE BARROS', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.458-570', '4813     ', 'R JOSE ANDRE DE MATTOS', 'JD S ALICE                    ');
INSERT INTO cd_cep_br VALUES ('13.450-065', '4813     ', 'R JOSE BENEDITH JUNIOR', 'VL GARRIDO                    ');
INSERT INTO cd_cep_br VALUES ('13.450-435', '4813     ', 'R JOSE BENEDITO TEIXEIRA', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('03.871-000', '4995     ', 'AV SAO MIGUEL- DE 3103 A 4421 - LADO IMPAR', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('03.871-100', '4995     ', 'AV SAO MIGUEL- DE 4423 A 5701 - LADO IMPAR', 'PRQ BOTURUSSU                 ');
INSERT INTO cd_cep_br VALUES ('03.870-100', '4995     ', 'AV SAO MIGUEL- DE 4472 A 5700 - LADO PAR', 'JD COTINHA                    ');
INSERT INTO cd_cep_br VALUES ('08.070-002', '4995     ', 'AV SAO MIGUEL- DE 5702/5703 A 7000/7001', 'VL NORMA                      ');
INSERT INTO cd_cep_br VALUES ('08.070-001', '4995     ', 'AV SAO MIGUEL- DE 7002/7003 A 8662/8663', 'VL NORMA                      ');
INSERT INTO cd_cep_br VALUES ('08.070-000', '4995     ', 'AV SAO MIGUEL- DE 8664/8665 AO FIM', 'VL NORMA                      ');
INSERT INTO cd_cep_br VALUES ('03.152-050', '4995     ', 'R SAO MIGUEL ARCANJO', 'QTA PAINEIRA                  ');
INSERT INTO cd_cep_br VALUES ('03.908-030', '4995     ', 'R SAO MIGUEL DO GUAMA', 'VL ALZIRA                     ');
INSERT INTO cd_cep_br VALUES ('02.679-120', '4995     ', 'R SAO MIGUEL DO TAPUIO', 'JD PERI                       ');
INSERT INTO cd_cep_br VALUES ('04.741-150', '4995     ', 'R SAO NAZARIO', 'JD S AMARO                    ');
INSERT INTO cd_cep_br VALUES ('02.308-205', '4995     ', 'R SAO NESTOR', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('03.128-050', '4995     ', 'R SAO NICASIO', 'AT MOOCA                      ');
INSERT INTO cd_cep_br VALUES ('01.015-030', '4995     ', 'R SAO NICOLAU', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('04.051-050', '4995     ', 'R SAO NICOLAU DE CRISSA', 'MIRANDOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('02.464-030', '4995     ', 'R SAO NOBERTO', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('03.730-060', '4995     ', 'R SAO PANFILO', 'JD JAU                        ');
INSERT INTO cd_cep_br VALUES ('08.430-820', '4995     ', 'R SAO PASCAL', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('02.250-150', '4995     ', 'R SAO PATRICIO', 'VL GUSTAVO                    ');
INSERT INTO cd_cep_br VALUES ('04.019-040', '4995     ', 'R SAO PAULINO', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.963-140', '4995     ', 'R SAO PAULO', 'CH ENSEADA                    ');
INSERT INTO cd_cep_br VALUES ('03.977-530', '4995     ', 'R SAO PAULO', 'FAZ JUTA                      ');
INSERT INTO cd_cep_br VALUES ('04.963-010', '4995     ', 'R SAO PAULO', 'CH S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('04.470-290', '4995     ', 'PC SAO PAULO', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('01.513-000', '4995     ', 'R SAO PAULO', 'SE                            ');
INSERT INTO cd_cep_br VALUES ('04.891-190', '4995     ', 'R SAO PAULO', 'PRQ RECREIO                   ');
INSERT INTO cd_cep_br VALUES ('08.180-330', '4995     ', 'R SAO PAULO', 'VL SEABRA                     ');
INSERT INTO cd_cep_br VALUES ('04.236-080', '4995     ', 'R SAO PAULO', 'C N HELIOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('04.960-040', '4995     ', 'R SAO PAULO', 'JD CAPELA                     ');
INSERT INTO cd_cep_br VALUES ('08.382-050', '4995     ', 'R SAO PAULO', 'IGUATEMI                      ');
INSERT INTO cd_cep_br VALUES ('05.688-065', '4995     ', 'R SAO PAULO', 'VL MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('03.239-000', '4995     ', 'AV SAO LUCAS', 'PRQ S LUCAS                   ');
INSERT INTO cd_cep_br VALUES ('03.239-010', '4995     ', 'PC SAO LUCAS', 'PRQ S LUCAS                   ');
INSERT INTO cd_cep_br VALUES ('02.524-040', '4995     ', 'R SAO LUCIO', 'JD S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('04.722-060', '4995     ', 'R SAO LUDUGERO', 'GJA JULIETA                   ');
INSERT INTO cd_cep_br VALUES ('03.311-007', '4995     ', 'R SAO LUIS', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('08.421-030', '4995     ', 'R SAO LUIS', 'VL COSMOPOLITA                ');
INSERT INTO cd_cep_br VALUES ('02.635-180', '4995     ', 'R SAO LUIS', 'VL P BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('03.027-006', '4995     ', 'VL SAO LUIS', 'PARI                          ');
INSERT INTO cd_cep_br VALUES ('01.046-001', '4995     ', 'AV SAO LUIS- LADO IMPAR', 'REPUBLICA                     ');
INSERT INTO cd_cep_br VALUES ('01.046-000', '4995     ', 'AV SAO LUIS- LADO PAR', 'REPUBLICA                     ');
INSERT INTO cd_cep_br VALUES ('03.350-100', '4995     ', 'PC SAO LUIS DO CURU', 'VL INVERNADA                  ');
INSERT INTO cd_cep_br VALUES ('03.152-070', '4995     ', 'R SAO LUIS DO PARAITINGA', 'QTA PAINEIRA                  ');
INSERT INTO cd_cep_br VALUES ('03.977-550', '4995     ', 'R SAO LUIZ', 'FAZ JUTA                      ');
INSERT INTO cd_cep_br VALUES ('04.416-010', '4995     ', 'TV SAO LUIZ', 'JD MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('05.663-160', '4995     ', 'BC SAO LUIZ', 'PARAISOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.233-020', '4995     ', 'VLA SAO LUIZ', 'C N HELIOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('08.440-475', '4995     ', 'R SAO LUIZ', 'VL CHABILANDIA                ');
INSERT INTO cd_cep_br VALUES ('03.435-070', '4995     ', 'R RODRIGUES, DOS', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('02.750-000', '4995     ', 'R RODRIGUES, DOS', 'VL CARBONE                    ');
INSERT INTO cd_cep_br VALUES ('02.052-080', '4995     ', 'R ROGACIANO', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('04.293-095', '4995     ', 'PC ROGE FERREIRA', 'VL MERCES                     ');
INSERT INTO cd_cep_br VALUES ('08.140-360', '4995     ', 'R RIO CAHY', 'VL CLAUDIA                    ');
INSERT INTO cd_cep_br VALUES ('08.140-320', '4995     ', 'R RIO CAMBORI-GUACU', 'VL CLAUDIA                    ');
INSERT INTO cd_cep_br VALUES ('08.151-770', '4995     ', 'R RIO CANABE', 'JD CAMPOS                     ');
INSERT INTO cd_cep_br VALUES ('02.678-040', '4995     ', 'R SAO MARCOS', 'JD PERI                       ');
INSERT INTO cd_cep_br VALUES ('04.183-110', '4995     ', 'R SAO MARCOS', 'JD S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('05.455-050', '4995     ', 'PC SAO MARCOS', 'VL IDA                        ');
INSERT INTO cd_cep_br VALUES ('04.235-280', '4995     ', 'R SAO MARCOS', 'VL HELIOPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('05.283-010', '4995     ', 'R SAO MARCOS', 'RES S NASCENTE                ');
INSERT INTO cd_cep_br VALUES ('03.359-010', '4995     ', 'R SAO MARINHO', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('01.202-020', '4995     ', 'R SAO MARTINHO', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('04.543-017', '4995     ', 'R SAO MARUN', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('04.721-020', '4995     ', 'R SAO MATEUS', 'GJA JULIETA                   ');
INSERT INTO cd_cep_br VALUES ('04.183-100', '4995     ', 'R SAO MATEUS', 'JD S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('05.212-080', '4995     ', 'R SAO MATEUS', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('02.526-050', '4995     ', 'R SAO MAURO', 'JD S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('03.158-050', '4995     ', 'R SAO MAXIMIANO', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('02.228-010', '4995     ', 'R SAO JOSE DE SERZEDELOS', 'JD MODELO                     ');
INSERT INTO cd_cep_br VALUES ('03.179-050', '4995     ', 'R SAO JOSE DO BARREIRO', 'A RASA                        ');
INSERT INTO cd_cep_br VALUES ('03.057-040', '4995     ', 'LRG SAO JOSE DO BELEM', 'BELENZINHO                    ');
INSERT INTO cd_cep_br VALUES ('03.820-110', '4995     ', 'R SAO JOSE DO BELMONTE', 'VL SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('03.728-000', '4995     ', 'R SAO JOSE DO CAMPESTRE', 'JD DANFER                     ');
INSERT INTO cd_cep_br VALUES ('08.245-040', '4995     ', 'AV SAO JOSE DO CEDRO', 'JD UBIRAJARA                  ');
INSERT INTO cd_cep_br VALUES ('03.943-100', '4995     ', 'R SAO JOSE DO DIVINO', 'JD TIETE                      ');
INSERT INTO cd_cep_br VALUES ('03.887-050', '4995     ', 'R SAO JOSE DO GOIABAL', 'JD COTINHA                    ');
INSERT INTO cd_cep_br VALUES ('08.295-390', '4995     ', 'R ROSARIO TUDDA', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('03.634-020', '4995     ', 'LRG ROSARIO, DO', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('03.978-760', '4995     ', 'R ROSAS DE MAIO', 'A VL PRUDENTE                 ');
INSERT INTO cd_cep_br VALUES ('02.714-025', '4995     ', 'R ROSAS DE OURO', 'JD GRACAS                     ');
INSERT INTO cd_cep_br VALUES ('03.927-010', '4995     ', 'R ROSAS VERMELHAS', 'CJ P SAPOPEMBA                ');
INSERT INTO cd_cep_br VALUES ('05.209-140', '4995     ', 'TV ROSAS VERMELHAS, DAS', 'CJ HAB R HUMILDE              ');
INSERT INTO cd_cep_br VALUES ('05.750-301', '4995     ', 'TV ROSAS, DAS', 'VL PRAIA                      ');
INSERT INTO cd_cep_br VALUES ('04.048-000', '4995     ', 'R ROSAS, DAS- ATE 320/321', 'MIRANDOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.048-001', '4995     ', 'R ROSAS, DAS- DE 322/323 AO FIM', 'MIRANDOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.844-400', '4995     ', 'R ROSAURA DE SCARLATTI', 'JD S BERNARDO                 ');
INSERT INTO cd_cep_br VALUES ('04.434-170', '4995     ', 'R ROSE CARON', 'JD UBERABA                    ');
INSERT INTO cd_cep_br VALUES ('05.280-090', '4995     ', 'R ROSE COSTA', 'RES S NASCENTE                ');
INSERT INTO cd_cep_br VALUES ('05.583-020', '4995     ', 'R ROSE LACOMBE', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('05.171-120', '4995     ', 'R ROSE MARI', 'JD S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('08.420-070', '4995     ', 'R ROSEIRA', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('08.451-230', '4995     ', 'R ROSEIRA FRANCESA', 'LAGEADO                       ');
INSERT INTO cd_cep_br VALUES ('05.763-490', '4995     ', 'R ROSEIRA VELHA', 'JD PIRACUAMA                  ');
INSERT INTO cd_cep_br VALUES ('04.467-130', '4995     ', 'R ROSEIRAL', 'JD ITAPURA                    ');
INSERT INTO cd_cep_br VALUES ('03.144-090', '4995     ', 'R ROSEIRAS, DAS', 'VL LUCIA                      ');
INSERT INTO cd_cep_br VALUES ('02.017-050', '4995     ', 'R ROSEMARY MARQUES SIQUEIRA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('04.335-030', '4995     ', 'R ROSENTINO DE SOUSA', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('08.452-190', '4995     ', 'TV ROSETA', 'LAGEADO                       ');
INSERT INTO cd_cep_br VALUES ('03.303-005', '4995     ', 'VL ROSA ROSALIA', 'Q PARADA                      ');
INSERT INTO cd_cep_br VALUES ('04.836-060', '4995     ', 'R ROSA RUAS DIAS', 'JD FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('08.090-720', '4995     ', 'R ROSA RUBRA', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('03.618-030', '4995     ', 'R ROSA SANTANA', 'VL MARIETA                    ');
INSERT INTO cd_cep_br VALUES ('02.240-030', '4995     ', 'TV ROSA SIDERAL', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('08.141-620', '4995     ', 'R ROSA SILVESTRE', 'JD CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('04.725-050', '4995     ', 'R ROSA SIMONCELLO CAPELLI', 'JD HIPICO                     ');
INSERT INTO cd_cep_br VALUES ('03.963-010', '4995     ', 'R ROSA TOGNOL', 'C S MATEUS                    ');
INSERT INTO cd_cep_br VALUES ('08.061-390', '4995     ', 'R ROSA-DA-TURQUIA', 'JD P J NUNES                  ');
INSERT INTO cd_cep_br VALUES ('13.450-035', '4813     ', 'R JOSE BONIFACIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.453-020', '4813     ', 'R JOSE BUENO QUIRINO', 'JD A CAVALHEIRO               ');
INSERT INTO cd_cep_br VALUES ('13.457-085', '4813     ', 'R JOSE CALIXTO', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('13.458-070', '4813     ', 'R JOSE DA SILVA', 'PRQ RES ROCHELLE              ');
INSERT INTO cd_cep_br VALUES ('13.450-224', '4813     ', 'R JOSE DE ALENCAR', 'VL PIRES                      ');
INSERT INTO cd_cep_br VALUES ('13.450-067', '4813     ', 'R JOSE DE CAMPOS MACHADO', 'VL GARRIDO                    ');
INSERT INTO cd_cep_br VALUES ('13.458-508', '4813     ', 'R JOSE DOMINGUES', 'JD S ALICE                    ');
INSERT INTO cd_cep_br VALUES ('13.450-312', '4813     ', 'R JOSE ESTANISLAU DE GODOY', 'VL BORGES                     ');
INSERT INTO cd_cep_br VALUES ('13.453-758', '4813     ', 'R JOSE FRANCO', 'JD ORQUIDEAS                  ');
INSERT INTO cd_cep_br VALUES ('13.451-184', '4813     ', 'R JOSE FURLAN', 'RES FURLAN                    ');
INSERT INTO cd_cep_br VALUES ('13.453-034', '4813     ', 'R JOSE J. SANS', 'JD A CAVALHEIRO               ');
INSERT INTO cd_cep_br VALUES ('13.450-316', '4813     ', 'R JOSE JORGE MARICATO', 'VL BORGES                     ');
INSERT INTO cd_cep_br VALUES ('13.456-560', '4813     ', 'R JOSE JORGE PATRICIO', 'VL MOLLON IV                  ');
INSERT INTO cd_cep_br VALUES ('13.458-467', '4813     ', 'R JOSE LAZARO DE CAMPOS', 'PRQ ELDORADO                  ');
INSERT INTO cd_cep_br VALUES ('13.453-522', '4813     ', 'R JOSE LEITE DE GODOY', 'CJ HAB TRABALHADORES          ');
INSERT INTO cd_cep_br VALUES ('13.458-569', '4813     ', 'R JOSE LOPES DA SILVA', 'JD S ALICE                    ');
INSERT INTO cd_cep_br VALUES ('13.451-186', '4813     ', 'R JOSE LUIZ COVOLAN', 'RES FURLAN                    ');
INSERT INTO cd_cep_br VALUES ('13.453-185', '4813     ', 'R JOSE M. ANDRADE SEPRA', 'CJ HAB 31 MARCO (COHAB)       ');
INSERT INTO cd_cep_br VALUES ('13.453-210', '4813     ', 'R JOSE MARIA ALKIMIN', 'CJ HAB 31 MARCO (COHAB)       ');
INSERT INTO cd_cep_br VALUES ('13.456-015', '4813     ', 'R JOSE MARIA ARAUJO', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('13.450-125', '4813     ', 'R JOSE MARTINS', 'JD CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('13.457-162', '4813     ', 'R JOSE NICOLAU LUX', 'CJ HAB F CILLO (INOCOOP)      ');
INSERT INTO cd_cep_br VALUES ('13.456-038', '4813     ', 'R JOSE ROCHA LEITE', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.450-456', '4813     ', 'R JOSE RODRIGUES CRUZ', 'JD SANS                       ');
INSERT INTO cd_cep_br VALUES ('13.451-225', '4813     ', 'R JOSE RODRIGUES MORENO', 'RES FURLAN                    ');
INSERT INTO cd_cep_br VALUES ('13.457-013', '4813     ', 'AV JOSE SOARES DE GODOY', 'JD RES MARIANA                ');
INSERT INTO cd_cep_br VALUES ('13.454-244', '4813     ', 'R JOSE TELLES POETA', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('13.454-367', '4813     ', 'R JUAZEIRO', 'LOT P SOL                     ');
INSERT INTO cd_cep_br VALUES ('13.456-007', '4813     ', 'R JULIO BERTANI', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('13.450-330', '4813     ', 'R JULIO LEME', 'VL BETICA                     ');
INSERT INTO cd_cep_br VALUES ('13.455-692', '4813     ', 'R JULIO PIRES BARBOSA', 'PRQ PLANALTO                  ');
INSERT INTO cd_cep_br VALUES ('13.453-195', '4813     ', 'R JOAO CAFE FILHO', 'CJ HAB 31 MARCO (COHAB)       ');
INSERT INTO cd_cep_br VALUES ('13.453-751', '4813     ', 'R JOAO CALVINO', 'JD ORQUIDEAS                  ');
INSERT INTO cd_cep_br VALUES ('13.456-046', '4813     ', 'R JOAO CANDIDO RANGEL', 'JD RES MARIANA                ');
INSERT INTO cd_cep_br VALUES ('13.456-134', '4813     ', 'R JOAO COVOLAN FILHO', 'DT INDUSTRIAL I               ');
INSERT INTO cd_cep_br VALUES ('13.453-764', '4813     ', 'R JOAO DA SILVA', 'JD ORQUIDEAS                  ');
INSERT INTO cd_cep_br VALUES ('13.457-135', '4813     ', 'R JOAO DA SILVA CRISTOVAO', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('13.453-017', '4813     ', 'R JOAO DOMINGUES CAMPOS', 'JD A CAVALHEIRO               ');
INSERT INTO cd_cep_br VALUES ('13.454-475', '4813     ', 'R JOAO EDUARDO MAC KNIGHT', 'PRQ RES ZABANI                ');
INSERT INTO cd_cep_br VALUES ('13.450-489', '4813     ', 'R JOAO EVANG DO AMARAL', 'JD B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('13.450-494', '4813     ', 'R JOAO FERRAZ DE CAMPOS', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('13.453-740', '4813     ', 'R JOAO GILBERTO FRANCHI', 'JD ORQUIDEAS                  ');
INSERT INTO cd_cep_br VALUES ('13.455-675', '4813     ', 'R JOAO GOMES MOREIRA', 'PRQ PLANALTO                  ');
INSERT INTO cd_cep_br VALUES ('04.235-410', '4995     ', 'TV UNIAO, DA', 'C N HELIOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('05.209-080', '4995     ', 'R UNIAO, DA', 'CJ HAB R HUMILDE              ');
INSERT INTO cd_cep_br VALUES ('05.272-110', '4995     ', 'R UNIAO, DA', 'JD M BELO                     ');
INSERT INTO cd_cep_br VALUES ('04.107-010', '4995     ', 'R UNIAO, DA- ATE 214/215', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('02.842-300', '4995     ', 'VL UM', 'JD TIRO                       ');
INSERT INTO cd_cep_br VALUES ('13.456-077', '4813     ', 'R CARIJOS', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.457-047', '4813     ', 'R CARIRIS', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.451-040', '4813     ', 'R JOAO RAMALHO', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('13.457-091', '4813     ', 'R JOAO RIBEIRO', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('13.450-213', '4813     ', 'R JOAO RIDLEY BUFFORD', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.455-698', '4813     ', 'R JOAO ROBERTO MILLER', 'PRQ PLANALTO                  ');
INSERT INTO cd_cep_br VALUES ('13.458-630', '4813     ', 'R JOAO ROSSI', 'PRQ RES LAGO                  ');
INSERT INTO cd_cep_br VALUES ('13.453-770', '4813     ', 'R JOAO SALVINO ALVES', 'JD ORQUIDEAS                  ');
INSERT INTO cd_cep_br VALUES ('13.456-565', '4813     ', 'R JOAO SARTORI', 'VL MOLLON IV                  ');
INSERT INTO cd_cep_br VALUES ('05.021-030', '4995     ', 'VL TUCUNA', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('13.456-044', '4813     ', 'R JOAO SILVEIRA ROSA', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.450-120', '4813     ', 'R JOAO TEIZEN', 'JD CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('13.450-047', '4813     ', 'R JOAO XXIII', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.450-018', '4813     ', 'PC JOAO XXIII', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.450-425', '4813     ', 'R JOAQUIM AZANHA GALVAO', 'VL LINOPOLIS I                ');
INSERT INTO cd_cep_br VALUES ('13.457-011', '4813     ', 'R JOAQUIM B. DO AMARAL', 'JD RES MARIANA                ');
INSERT INTO cd_cep_br VALUES ('13.450-040', '4813     ', 'R JOAQUIM DE OLIVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.450-144', '4813     ', 'R JOAQUIM F. C. MACHADO', 'VL GODOY                      ');
INSERT INTO cd_cep_br VALUES ('13.456-035', '4813     ', 'AV JOAQUIM G. DE S. MARTINS', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.450-219', '4813     ', 'R JOAQUIM NABUCO', 'VL BALAN                      ');
INSERT INTO cd_cep_br VALUES ('13.450-146', '4813     ', 'R JOAQUIM PEDROSO', 'VL GODOY                      ');
INSERT INTO cd_cep_br VALUES ('13.455-060', '4813     ', 'R IRACENAPOLIS', 'JD TURMALINAS                 ');
INSERT INTO cd_cep_br VALUES ('13.456-500', '4813     ', 'R IRIDIO, DO- ATE 1366/1367 (TRECHO FINAL EM AME', 'VL MOLLON IV                  ');
INSERT INTO cd_cep_br VALUES ('13.455-495', '4813     ', 'R IRLANDA', 'JD EUROPA I                   ');
INSERT INTO cd_cep_br VALUES ('13.457-194', '4813     ', 'R IRMA ANETA SCHNAPP', 'DT INDUSTRIAL I               ');
INSERT INTO cd_cep_br VALUES ('03.811-120', '4995     ', 'R TARRACHIL, DO', 'E MATARAZZO                   ');
INSERT INTO cd_cep_br VALUES ('05.638-130', '4995     ', 'PC TARSILA DO AMARAL', 'JD LONDRINA                   ');
INSERT INTO cd_cep_br VALUES ('04.658-100', '4995     ', 'R TAPIRAMA', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('03.255-020', '4995     ', 'R TAPIRAMUTA', 'VL ELZE                       ');
INSERT INTO cd_cep_br VALUES ('04.463-040', '4995     ', 'R TAPIRAPES', 'BAL M PAULISTA                ');
INSERT INTO cd_cep_br VALUES ('04.837-220', '4995     ', 'R TAPIRAPUA', 'JD ICARA                      ');
INSERT INTO cd_cep_br VALUES ('08.122-400', '4995     ', 'R TAPIRAQUIA', 'PRQ S AMELIA                  ');
INSERT INTO cd_cep_br VALUES ('01.425-030', '4995     ', 'R TAPIRATIBA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('08.061-165', '4995     ', 'R TAPIRIRI', 'JD P J NUNES                  ');
INSERT INTO cd_cep_br VALUES ('04.068-030', '4995     ', 'R TAPIXINGUI', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('08.265-280', '4995     ', 'R TAPIZ', 'G PESSEGO                     ');
INSERT INTO cd_cep_br VALUES ('04.671-280', '4995     ', 'R TAPUCU', 'VL SOFIA                      ');
INSERT INTO cd_cep_br VALUES ('04.763-080', '4995     ', 'R TAPUIAS', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('08.121-070', '4995     ', 'R TAPUIRANA', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('03.414-040', '4995     ', 'R TAPUITINGA', 'VL MAFRA                      ');
INSERT INTO cd_cep_br VALUES ('08.420-450', '4995     ', 'R TAPURAIBA', 'PRQ CENTRAL                   ');
INSERT INTO cd_cep_br VALUES ('04.826-160', '4995     ', 'PC TAPUREMA', 'JD REPRESA                    ');
INSERT INTO cd_cep_br VALUES ('04.285-090', '4995     ', 'R TAPURUQUARA', 'VL M VELHO                    ');
INSERT INTO cd_cep_br VALUES ('04.349-210', '4995     ', 'R TAQUACETUBA', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('04.950-000', '4995     ', 'AV TAQUANDAVA', 'C IPAVA                       ');
INSERT INTO cd_cep_br VALUES ('04.837-050', '4995     ', 'R TAQUAPIRI', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('02.069-000', '4995     ', 'R TAQUARA BRANCA', 'CARANDIRU                     ');
INSERT INTO cd_cep_br VALUES ('02.677-000', '4995     ', 'R TAQUARACU DE MINAS', 'JD PERI                       ');
INSERT INTO cd_cep_br VALUES ('02.378-090', '4995     ', 'R TAQUARAL', 'H FLORESTAL                   ');
INSERT INTO cd_cep_br VALUES ('08.141-132', '4995     ', 'R TAQUARAL DE GOIAS', 'JD INDAIA                     ');
INSERT INTO cd_cep_br VALUES ('08.220-715', '4995     ', 'R TAQUARANA', 'JD ITAPEMIRIM                 ');
INSERT INTO cd_cep_br VALUES ('04.405-290', '4995     ', 'R TAQUARANDI', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('04.370-060', '4995     ', 'R TAQUARAS, DAS', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('04.370-070', '4995     ', 'TV TAQUARAS, DAS', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('04.870-490', '4995     ', 'R TAQUARASSU', 'CH S HUBERTUS                 ');
INSERT INTO cd_cep_br VALUES ('04.691-000', '4995     ', 'R TAQUAREMBO', 'VL GEA                        ');
INSERT INTO cd_cep_br VALUES ('03.166-000', '4995     ', 'R TAQUARI- ATE 799/800', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('03.166-001', '4995     ', 'R TAQUARI- DE 801/802 AO FIM', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('08.061-060', '4995     ', 'R ROSA-DE-JERICO', 'JD P J NUNES                  ');
INSERT INTO cd_cep_br VALUES ('08.061-240', '4995     ', 'R ROSA-DO-CAMPO', 'JD P J NUNES                  ');
INSERT INTO cd_cep_br VALUES ('08.061-410', '4995     ', 'R ROSA-DO-CEU', 'JD P J NUNES                  ');
INSERT INTO cd_cep_br VALUES ('05.209-500', '4995     ', 'TV ROSA, DA', 'CJ HAB R HUMILDE              ');
INSERT INTO cd_cep_br VALUES ('03.260-030', '4995     ', 'R ROSABELA DA SILVA', 'VL C BUENO                    ');
INSERT INTO cd_cep_br VALUES ('02.990-345', '4995     ', 'V-P ROSAL', 'JD RINCAO                     ');
INSERT INTO cd_cep_br VALUES ('05.863-250', '4995     ', 'R ROSALBA CARRIERA', 'JD IMBE                       ');
INSERT INTO cd_cep_br VALUES ('03.174-160', '4995     ', 'VL ROSALIA', 'Q PARADA                      ');
INSERT INTO cd_cep_br VALUES ('04.330-100', '4995     ', 'R ROSALIA DE CASTRO', 'VL CAMPESTRE                  ');
INSERT INTO cd_cep_br VALUES ('04.841-060', '4995     ', 'R ROSALIA GRISI SANDOVAL', 'PRQ AMERICA                   ');
INSERT INTO cd_cep_br VALUES ('04.841-150', '4995     ', 'AV ROSALIA IANNINI CONDE', 'PRQ AMERICA                   ');
INSERT INTO cd_cep_br VALUES ('03.240-070', '4995     ', 'R ROSALIA SANDOVAL', 'PRQ S LUCAS                   ');
INSERT INTO cd_cep_br VALUES ('02.309-160', '4995     ', 'VLA ROSALIAS', 'TUCURUVI                      ');
INSERT INTO cd_cep_br VALUES ('03.894-110', '4995     ', 'R ROSALINA BORGES DE TOLEDO', 'VL BAUAB                      ');
INSERT INTO cd_cep_br VALUES ('05.874-160', '4995     ', 'R ROSALINA DE FARIA VITA', 'PRQ N S AMARO                 ');
INSERT INTO cd_cep_br VALUES ('04.845-030', '4995     ', 'R ROSALINA LAPADULA CAMARGO', 'JD SOMARA                     ');
INSERT INTO cd_cep_br VALUES ('04.835-300', '4995     ', 'R ROSALINA ROSCHEL POLETTI', 'JD ROSALINA                   ');
INSERT INTO cd_cep_br VALUES ('03.282-027', '4995     ', 'R ROSALINA VALADAO DE FREITAS', 'VL S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('05.427-090', '4995     ', 'TV ROSALINDA', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('02.079-050', '4995     ', 'R ROSALINDA ALVES', 'VL ISOLINA                    ');
INSERT INTO cd_cep_br VALUES ('04.674-140', '4995     ', 'R ROSALINO SILVA', 'JD ITAPEVA                    ');
INSERT INTO cd_cep_br VALUES ('05.143-060', '4995     ', 'R ROSALIO JOSE DA CONCEICAO', 'JD FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('02.855-150', '4995     ', 'R ROSALVO JOSE DA SILVA', 'JD CAROMBE                    ');
INSERT INTO cd_cep_br VALUES ('02.372-080', '4995     ', 'R ROSALVO RIBEIRO', 'TREMEMBE                      ');
INSERT INTO cd_cep_br VALUES ('05.663-130', '4995     ', 'BC ROSANA', 'PARAISOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('02.979-010', '4995     ', 'R ROSANA MARIA', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('04.652-190', '4995     ', 'TV ROSANGELA', 'JD CUPECE                     ');
INSERT INTO cd_cep_br VALUES ('03.065-080', '4995     ', 'R ROSANGELA RENATA', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('08.021-070', '4995     ', 'AV ROSARIA', 'VL ROSARIA                    ');
INSERT INTO cd_cep_br VALUES ('08.311-660', '4995     ', 'TV ROSA DE BUQUE', 'JD R PIRANI                   ');
INSERT INTO cd_cep_br VALUES ('04.438-060', '4995     ', 'R ROSA DE JESUS E SILVA', 'VL CASTELO                    ');
INSERT INTO cd_cep_br VALUES ('04.155-000', '4995     ', 'R ROSA DE MORAIS', 'VL A FUNDA                    ');
INSERT INTO cd_cep_br VALUES ('08.040-400', '4995     ', 'R ROSA DE NOSSA SENHORA', 'VL REIS                       ');
INSERT INTO cd_cep_br VALUES ('03.928-250', '4995     ', 'R ROSA DE SOUZA', 'PRQ N LAR                     ');
INSERT INTO cd_cep_br VALUES ('04.856-370', '4995     ', 'R ROSA DE VENUS', 'JD ZILDA                      ');
INSERT INTO cd_cep_br VALUES ('03.362-067', '4995     ', 'TV ROSA DO DESERTO', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('05.211-140', '4995     ', 'R ROSA DO JAPAO', 'JD RUSSO                      ');
INSERT INTO cd_cep_br VALUES ('02.834-120', '4995     ', 'TV ROSA DO POVO', 'VL NINA                       ');
INSERT INTO cd_cep_br VALUES ('08.311-670', '4995     ', 'TV ROSA DO PRADO', 'JD R PIRANI                   ');
INSERT INTO cd_cep_br VALUES ('08.451-240', '4995     ', 'R ROSA DO ULTRAMAR', 'LAGEADO                       ');
INSERT INTO cd_cep_br VALUES ('02.612-000', '4995     ', 'R ROSA DOS VENTOS', 'VL N CACHOEIRINHA             ');
INSERT INTO cd_cep_br VALUES ('05.272-090', '4995     ', 'R ROSA DOS VENTOS', 'JD M BELO                     ');
INSERT INTO cd_cep_br VALUES ('01.230-020', '4995     ', 'R ROSA E SILVA', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('04.823-180', '4995     ', 'R ROSA FUSCKILLO', 'VL RUBI                       ');
INSERT INTO cd_cep_br VALUES ('04.570-050', '4995     ', 'R ROSA GAETA LAZARA', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('04.696-080', '4995     ', 'R ROSA GALVAO BUENO TRIGUEIRINHO', 'JURUBATUBA                    ');
INSERT INTO cd_cep_br VALUES ('04.909-110', '4995     ', 'R QUIBOR', 'JD S MARLY                    ');
INSERT INTO cd_cep_br VALUES ('05.328-130', '4995     ', 'R QUICA D AGUA', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('04.513-040', '4995     ', 'R QUICABA', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('03.924-260', '4995     ', 'R QUICHUAS, DO', 'JD D SINHA                    ');
INSERT INTO cd_cep_br VALUES ('04.127-030', '4995     ', 'R ROCINHA', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('04.552-000', '4995     ', 'R ROCIO, DO', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('08.223-620', '4995     ', 'R ROCK ESTRELA', 'CJ HAB A HAIA                 ');
INSERT INTO cd_cep_br VALUES ('04.826-410', '4995     ', 'PC ROCKFORD', 'VL REPRESA                    ');
INSERT INTO cd_cep_br VALUES ('03.287-060', '4995     ', 'R RODA PIAO', 'JD A ROSA                     ');
INSERT INTO cd_cep_br VALUES ('02.543-004', '4995     ', 'TV RODA VIVA', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('03.757-090', '4995     ', 'R ROSA MENDES', 'JD PENHA                      ');
INSERT INTO cd_cep_br VALUES ('02.990-334', '4995     ', 'TV ROSA MENINA', 'JD RINCAO                     ');
INSERT INTO cd_cep_br VALUES ('04.333-010', '4995     ', 'R ROSA MISTICA', 'VL CAMPESTRE                  ');
INSERT INTO cd_cep_br VALUES ('08.161-040', '4995     ', 'R ROSA MUSGO', 'JD MIRAGAIA                   ');
INSERT INTO cd_cep_br VALUES ('04.823-110', '4995     ', 'R ROSA NASCIMENTO LIMA', 'VL RUBI                       ');
INSERT INTO cd_cep_br VALUES ('03.638-080', '4995     ', 'R ROSA PAVONE', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('08.311-370', '4995     ', 'TV ROSA PERFUMADA', 'JD R PIRANI                   ');
INSERT INTO cd_cep_br VALUES ('04.674-090', '4995     ', 'R ROSA PESSOA', 'JD ITAPEVA                    ');
INSERT INTO cd_cep_br VALUES ('03.430-007', '4995     ', 'R ROSA PINTO FERREIRA', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('03.756-180', '4995     ', 'R ROSA PINTO FERREIRA', 'JD GONZAGA                    ');
INSERT INTO cd_cep_br VALUES ('01.553-100', '4995     ', 'TV ROSA RAMOS FERNANDES', 'VL MONUMENTO                  ');
INSERT INTO cd_cep_br VALUES ('02.441-025', '4995     ', 'TV ROSA RODRIGUES ZERBINI', 'L PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('02.209-050', '4995     ', 'R ROQUE LEITAO', 'VL GUSTAVO                    ');
INSERT INTO cd_cep_br VALUES ('08.285-170', '4995     ', 'R ROQUE PALMIERI', 'C LIDER                       ');
INSERT INTO cd_cep_br VALUES ('02.375-040', '4995     ', 'R ROQUE PEREIRA', 'VL I ARNONI                   ');
INSERT INTO cd_cep_br VALUES ('02.228-020', '4995     ', 'TV ROQUE PEREZ', 'JD MODELO                     ');
INSERT INTO cd_cep_br VALUES ('04.581-050', '4995     ', 'R ROQUE PETRELLA- ATE 520/521', 'VL CORDEIRO                   ');
INSERT INTO cd_cep_br VALUES ('04.581-051', '4995     ', 'R ROQUE PETRELLA- DE 522/523 AO FIM', 'VL CORDEIRO                   ');
INSERT INTO cd_cep_br VALUES ('13.457-610', '4813     ', 'R NOEL ROSA', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('13.453-510', '4813     ', 'R NORBERTO NUNES DO AMARAL', 'CJ HAB TRABALHADORES          ');
INSERT INTO cd_cep_br VALUES ('13.455-186', '4813     ', 'R NORUEGA', 'JD C BERTINE                  ');
INSERT INTO cd_cep_br VALUES ('13.457-637', '4813     ', 'R NOVA ODESSA', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('13.455-542', '4813     ', 'R NOVE', 'JD EUROPA IV                  ');
INSERT INTO cd_cep_br VALUES ('13.458-625', '4813     ', 'R NOVE', 'PRQ RES LAGO                  ');
INSERT INTO cd_cep_br VALUES ('13.450-014', '4813     ', 'PC NOVE DE JULHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.454-030', '4813     ', 'R NYLON', 'JD PEROLA                     ');
INSERT INTO cd_cep_br VALUES ('13.455-527', '4813     ', 'R OITO', 'CH S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('13.453-030', '4813     ', 'R OLAVO BILAC', 'VL DIVA                       ');
INSERT INTO cd_cep_br VALUES ('13.450-498', '4813     ', 'R OLAVO FAGIN', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('13.450-259', '4813     ', 'R OLAVO MILTON MAC KNIGHT', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('13.457-129', '4813     ', 'R OLIMPIA AMARO DA SILVA', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('13.450-074', '4813     ', 'R OLIMPIO P. DE OLIVEIRA', 'VL BOLDRIN                    ');
INSERT INTO cd_cep_br VALUES ('13.454-405', '4813     ', 'R OLINDA', 'LOT P SOL                     ');
INSERT INTO cd_cep_br VALUES ('13.450-323', '4813     ', 'R OLIVIO SAES', 'VL LINOPOLIS I                ');
INSERT INTO cd_cep_br VALUES ('13.455-549', '4813     ', 'R ONZE', 'JD EUROPA IV                  ');
INSERT INTO cd_cep_br VALUES ('13.457-630', '4813     ', 'R MARIA FERREIRA OLIVEIRA', 'JD CEDROS                     ');
INSERT INTO cd_cep_br VALUES ('13.456-052', '4813     ', 'R MARIA GRELLA MODENESE', 'JD RES MARIANA                ');
INSERT INTO cd_cep_br VALUES ('13.450-318', '4813     ', 'R MARIA TUNUSSI BETICA', 'VL BETICA                     ');
INSERT INTO cd_cep_br VALUES ('13.458-025', '4813     ', 'R MARILIA DE DIRCEU', 'PRQ OLARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.453-050', '4813     ', 'AV MARIO DEDINI', 'VL DIVA                       ');
INSERT INTO cd_cep_br VALUES ('13.451-035', '4813     ', 'R MARTIN AFONSO DE SOUZA', 'VL S CAMPOS                   ');
INSERT INTO cd_cep_br VALUES ('13.450-396', '4813     ', 'R MARTIN LUTTER KING', 'VL LINOPOLIS I                ');
INSERT INTO cd_cep_br VALUES ('13.453-048', '4813     ', 'R MARTINS FONTES', 'VL DIVA                       ');
INSERT INTO cd_cep_br VALUES ('13.454-042', '4813     ', 'R MATAO', 'C NOVA II                     ');
INSERT INTO cd_cep_br VALUES ('13.451-135', '4813     ', 'R MATO GROSSO', 'VL GREGO II                   ');
INSERT INTO cd_cep_br VALUES ('13.451-117', '4813     ', 'R MATO GROSSO DO SUL', 'VL GREGO II                   ');
INSERT INTO cd_cep_br VALUES ('13.456-409', '4813     ', 'R MERCURIO, DO', 'JD PANTANO                    ');
INSERT INTO cd_cep_br VALUES ('13.450-194', '4813     ', 'R MEXICO', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('13.456-585', '4813     ', 'R MIGUEL TUNUSSI', 'VL MOLLON IV                  ');
INSERT INTO cd_cep_br VALUES ('04.296-100', '4995     ', 'R TAQUARICHIM', 'VL VERA                       ');
INSERT INTO cd_cep_br VALUES ('04.351-030', '4995     ', 'R TAQUARITIBA', 'VL BABILONIA                  ');
INSERT INTO cd_cep_br VALUES ('03.170-010', '4995     ', 'R TAQUARITINGA', 'AT MOOCA                      ');
INSERT INTO cd_cep_br VALUES ('08.141-134', '4995     ', 'R TAQUARITINGA DO NORTE', 'JD INDAIA                     ');
INSERT INTO cd_cep_br VALUES ('04.346-040', '4995     ', 'R TAQUARUCU', 'VL PRQ JABAQUARA              ');
INSERT INTO cd_cep_br VALUES ('05.590-035', '4995     ', 'TV TAQUARUVA', 'VL GOMES                      ');
INSERT INTO cd_cep_br VALUES ('03.442-070', '4995     ', 'PC TAQUATEPE', 'CH CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('03.942-000', '4995     ', 'AV TANQUE, DO', 'JD ITAPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('03.080-040', '4995     ', 'R TANQUINHO', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('08.223-510', '4995     ', 'R TANTAS PALAVRAS', 'CJ HAB A HAIA                 ');
INSERT INTO cd_cep_br VALUES ('08.345-100', '4995     ', 'TV TANTOS CAMINHOS', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('04.783-130', '4995     ', 'R TANZANIA', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('02.357-050', '4995     ', 'TV TAOPE', 'VL ALPINA                     ');
INSERT INTO cd_cep_br VALUES ('04.941-120', '4995     ', 'R TAORMINA', 'PRQ BOLOGNE                   ');
INSERT INTO cd_cep_br VALUES ('03.273-300', '4995     ', 'R TAPACOAS', 'VL S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('03.207-050', '4995     ', 'R TAPAGI', 'VL ALPINA                     ');
INSERT INTO cd_cep_br VALUES ('03.576-060', '4995     ', 'R TAPAIUNA', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('08.191-135', '4995     ', 'R TAPAJONIA', 'JD MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('01.107-040', '4995     ', 'R TAPAJOS', 'LUZ                           ');
INSERT INTO cd_cep_br VALUES ('02.308-160', '4995     ', 'TV TAPAJOS', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('03.984-070', '4995     ', 'R TAPANAZES', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('03.414-030', '4995     ', 'R TAPANHUMA', 'VL MAFRA                      ');
INSERT INTO cd_cep_br VALUES ('03.651-060', '4995     ', 'R TAPARI', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('08.070-110', '4995     ', 'R TAPARUBA', 'PRQ C SUL                     ');
INSERT INTO cd_cep_br VALUES ('03.179-030', '4995     ', 'R TAPATI', 'A RASA                        ');
INSERT INTO cd_cep_br VALUES ('02.378-230', '4995     ', 'R TAPAXANAS', 'H FLORESTAL                   ');
INSERT INTO cd_cep_br VALUES ('02.256-020', '4995     ', 'R TAPECIMA', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('05.594-050', '4995     ', 'R TAPEJARA', 'JD BONFIGLIOLI                ');
INSERT INTO cd_cep_br VALUES ('02.933-080', '4995     ', 'R TAPENDI', 'VL CATUPIA                    ');
INSERT INTO cd_cep_br VALUES ('05.679-100', '4995     ', 'R TAPEQUE', 'JD P D*OESTE                  ');
INSERT INTO cd_cep_br VALUES ('08.031-160', '4995     ', 'R TAPERA', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('08.032-450', '4995     ', 'R TAPERA', 'VL N CURUCA                   ');
INSERT INTO cd_cep_br VALUES ('08.220-110', '4995     ', 'R TAPERACU', 'C A E CARVALHO                ');
INSERT INTO cd_cep_br VALUES ('04.658-230', '4995     ', 'R TAPERIBA', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('04.571-060', '4995     ', 'R TAPEROA', 'C MONCOES                     ');
INSERT INTO cd_cep_br VALUES ('04.631-010', '4995     ', 'R TAPES- ATE 440/441', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('04.631-011', '4995     ', 'R TAPES- DE 442/443 AO FIM', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('01.527-050', '4995     ', 'R TAPES, DOS', 'CAMBUCI                       ');
INSERT INTO cd_cep_br VALUES ('08.060-100', '4995     ', 'R TAPICUA', 'VL JACUI                      ');
INSERT INTO cd_cep_br VALUES ('04.531-050', '4995     ', 'R TAPINAS', 'I BIBI                        ');
INSERT INTO cd_cep_br VALUES ('08.441-470', '4995     ', 'R TAPINHUAU', 'JD GUAIANAZES                 ');
INSERT INTO cd_cep_br VALUES ('08.190-250', '4995     ', 'R TAPIR', 'VL AIMORE                     ');
INSERT INTO cd_cep_br VALUES ('04.709-130', '4995     ', 'R TAPIRA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('02.083-070', '4995     ', 'R TAPIRAI', 'VL I MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('04.829-420', '4995     ', 'R TAPIRAIPE', 'JD IMBUIAS                    ');
INSERT INTO cd_cep_br VALUES ('04.255-140', '4995     ', 'R TAMUATA', 'S J CLIMARO                   ');
INSERT INTO cd_cep_br VALUES ('05.002-010', '4995     ', 'R TANABI', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('02.990-350', '4995     ', 'R TANAGRA VIOLACEA', 'JD TAIPAS                     ');
INSERT INTO cd_cep_br VALUES ('03.208-040', '4995     ', 'R TANAJURI', 'VL ALPINA                     ');
INSERT INTO cd_cep_br VALUES ('04.805-230', '4995     ', 'R TANANARIVE', 'C DUTRA                       ');
INSERT INTO cd_cep_br VALUES ('02.301-160', '4995     ', 'VLA TANASIA', 'VL PAULICEIA                  ');
INSERT INTO cd_cep_br VALUES ('09.050-055', '4992     ', 'R LINS', 'VL LILICA                     ');
INSERT INTO cd_cep_br VALUES ('09.220-150', '4992     ', 'R LION', 'VL METALURGICA                ');
INSERT INTO cd_cep_br VALUES ('09.181-730', '4992     ', 'TV JUQUIA', 'VL ELDIZIA                    ');
INSERT INTO cd_cep_br VALUES ('02.846-290', '4995     ', 'VLA UM', 'VL ITABERABA                  ');
INSERT INTO cd_cep_br VALUES ('02.871-210', '4995     ', 'PSG UM', 'JD ONDINA                     ');
INSERT INTO cd_cep_br VALUES ('02.878-010', '4995     ', 'VL UM', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('04.883-220', '4995     ', 'R TANCREDO SANSONE', 'JD ALADIM                     ');
INSERT INTO cd_cep_br VALUES ('04.915-160', '4995     ', 'PC TANDIL', 'PIRAPORINHA                   ');
INSERT INTO cd_cep_br VALUES ('04.914-130', '4995     ', 'R TANEGA', 'PIRAPORINHA                   ');
INSERT INTO cd_cep_br VALUES ('03.359-140', '4995     ', 'R TANGANICA', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('03.192-120', '4995     ', 'R TANGAPEMA', 'VL ORATORIO                   ');
INSERT INTO cd_cep_br VALUES ('04.019-030', '4995     ', 'R TANGARA', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('08.061-150', '4995     ', 'R TANGARACA', 'JD P J NUNES                  ');
INSERT INTO cd_cep_br VALUES ('04.775-210', '4995     ', 'R TANGER', 'VL CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('04.863-460', '4995     ', 'R TANGERINA NATAL', 'VL NATAL                      ');
INSERT INTO cd_cep_br VALUES ('02.521-080', '4995     ', 'R TANGERINAS, DAS', 'C V MEDIA                     ');
INSERT INTO cd_cep_br VALUES ('08.345-030', '4995     ', 'TV TANGO DE GARDEL', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('08.061-550', '4995     ', 'R TANGO, DO', 'JD P J NUNES                  ');
INSERT INTO cd_cep_br VALUES ('03.209-053', '4995     ', 'R TANGUA', 'VL ALPINA                     ');
INSERT INTO cd_cep_br VALUES ('02.852-000', '4995     ', 'PC TANGURUPARA', 'JD GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('05.679-040', '4995     ', 'R TANHACU', 'JD P D*OESTE                  ');
INSERT INTO cd_cep_br VALUES ('02.433-072', '4995     ', 'R TANIA', 'VL GUACA                      ');
INSERT INTO cd_cep_br VALUES ('03.710-020', '4995     ', 'R TANIA MARIA', 'JD JAU                        ');
INSERT INTO cd_cep_br VALUES ('04.691-010', '4995     ', 'R TANIBOCA', 'VL GEA                        ');
INSERT INTO cd_cep_br VALUES ('04.926-210', '4995     ', 'R TANIMBAR', 'R PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('08.380-500', '4995     ', 'PC TANQUE DO ZUNEGA', 'JD ROSELI                     ');
INSERT INTO cd_cep_br VALUES ('04.320-080', '4995     ', 'TV TANQUE NOVO', 'JABAQUARA                     ');
INSERT INTO cd_cep_br VALUES ('02.251-000', '4995     ', 'R TANQUE VELHO- ATE 498/499', 'VL NIVI                       ');
INSERT INTO cd_cep_br VALUES ('08.382-010', '4995     ', 'R SAO JOAQUIM', 'IGUATEMI                      ');
INSERT INTO cd_cep_br VALUES ('01.508-001', '4995     ', 'R SAO JOAQUIM- LADO IMPAR', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('03.383-130', '4995     ', 'R SAO GERALDO DA PIEDADE', 'PRQ C SUL                     ');
INSERT INTO cd_cep_br VALUES ('05.565-185', '4995     ', 'VLA SAO GERMANO', 'JD ARPOADOR                   ');
INSERT INTO cd_cep_br VALUES ('08.382-000', '4995     ', 'R SAO GERONIMO', 'IGUATEMI                      ');
INSERT INTO cd_cep_br VALUES ('03.646-070', '4995     ', 'PC SAO GERVASIO', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('03.401-030', '4995     ', 'R SAO GIL', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('04.118-120', '4995     ', 'R SAO GILBERTO', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.030-030', '4995     ', 'R SAO GIUSTO', 'JD LUZITANIA                  ');
INSERT INTO cd_cep_br VALUES ('05.455-030', '4995     ', 'PC SAO GONCALO', 'VL IDA                        ');
INSERT INTO cd_cep_br VALUES ('02.870-000', '4995     ', 'R SAO GONCALO DO ABAETE', 'PRQ TIETE                     ');
INSERT INTO cd_cep_br VALUES ('01.144-040', '4995     ', 'R SAO GONCALO DO MONTE', 'PRQ I T EDSON                 ');
INSERT INTO cd_cep_br VALUES ('08.295-400', '4995     ', 'R SAO GONCALO DO PIAUI', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('02.870-080', '4995     ', 'R SAO GONCALO DO RIO BAIXO', 'PRQ TIETE                     ');
INSERT INTO cd_cep_br VALUES ('08.081-000', '4995     ', 'R SAO GONCALO DO RIO DAS PEDRAS', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('08.022-070', '4995     ', 'R SAO GONCALO DO RIO DAS PEDRAS', 'JD S ELIAS                    ');
INSERT INTO cd_cep_br VALUES ('03.891-050', '4995     ', 'R SAO GONCALO DO SAPUCAI', 'VL S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('03.282-013', '4995     ', 'R SAO GOTARDO', 'VL S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('02.072-006', '4995     ', 'R SAO GREGORIO', 'CARANDIRU                     ');
INSERT INTO cd_cep_br VALUES ('04.235-050', '4995     ', 'R SAO GREGORIO', 'C N HELIOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('05.455-000', '4995     ', 'AV SAO GUALTER- ATE 0640/0641', 'VL IDA                        ');
INSERT INTO cd_cep_br VALUES ('05.455-001', '4995     ', 'AV SAO GUALTER- DE 0642/0643 A 1148/1149', 'VL IDA                        ');
INSERT INTO cd_cep_br VALUES ('05.455-002', '4995     ', 'AV SAO GUALTER- DE 1150/1151 AO FIM', 'VL IDA                        ');
INSERT INTO cd_cep_br VALUES ('04.678-120', '4995     ', 'R SAO GUIDO', 'CAMPININHA                    ');
INSERT INTO cd_cep_br VALUES ('04.806-040', '4995     ', 'R SAO GUILHERME', 'C DUTRA                       ');
INSERT INTO cd_cep_br VALUES ('04.315-060', '4995     ', 'R SAO HERMOGENES', 'VL A FUNDA                    ');
INSERT INTO cd_cep_br VALUES ('03.312-007', '4995     ', 'R SAO JACOMO', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('02.245-140', '4995     ', 'R SAO JANUARIO', 'PDA INGLESA                   ');
INSERT INTO cd_cep_br VALUES ('05.397-240', '4995     ', 'R SAO JERONIMO', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('05.114-040', '4995     ', 'R SAO JERONIMO DA SERRA', 'VL JAGUARA                    ');
INSERT INTO cd_cep_br VALUES ('13.454-020', '4813     ', 'R MILHO, DO', 'JD PEROLA                     ');
INSERT INTO cd_cep_br VALUES ('13.453-194', '4813     ', 'R MILTON DE CAMPOS', 'CJ HAB 31 MARCO (COHAB)       ');
INSERT INTO cd_cep_br VALUES ('13.458-632', '4813     ', 'R MILTON SALOMAO', 'PRQ RES LAGO                  ');
INSERT INTO cd_cep_br VALUES ('13.451-077', '4813     ', 'R MINAS GERAIS', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.453-715', '4813     ', 'R MOCOCA', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('13.453-717', '4813     ', 'R MOGI-GUACU', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('13.453-719', '4813     ', 'R MOGI-MIRIM', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('13.453-721', '4813     ', 'R MOMBUCA', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('13.455-480', '4813     ', 'R MONACO', 'JD EUROPA I                   ');
INSERT INTO cd_cep_br VALUES ('13.458-539', '4813     ', 'R MONSENHOR LUIZ C. COELHO MENDES', 'RCR ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('13.450-329', '4813     ', 'R MONSENHOR NICOPELLI', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('13.453-727', '4813     ', 'R MONTE ALEGRE DO SUL', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('13.450-610', '4813     ', 'AV MONTE ARARAT', 'JD ALFA                       ');
INSERT INTO cd_cep_br VALUES ('13.450-580', '4813     ', 'AV MONTE CARMELO', 'JD ALFA                       ');
INSERT INTO cd_cep_br VALUES ('13.450-285', '4813     ', 'AV MONTE CASTELO- LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.450-280', '4813     ', 'AV MONTE CASTELO- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.450-612', '4813     ', 'R MONTE DAS OLIVEIRAS', 'JD ALFA                       ');
INSERT INTO cd_cep_br VALUES ('13.450-578', '4813     ', 'R MONTE GEREZIN', 'JD ALFA                       ');
INSERT INTO cd_cep_br VALUES ('13.450-587', '4813     ', 'R MONTE GIBEON', 'JD ALFA                       ');
INSERT INTO cd_cep_br VALUES ('13.450-575', '4813     ', 'R MONTE GOLGOTA', 'JD ALFA                       ');
INSERT INTO cd_cep_br VALUES ('13.450-573', '4813     ', 'R MONTE HERMON', 'JD ALFA                       ');
INSERT INTO cd_cep_br VALUES ('13.450-585', '4813     ', 'R MONTE HOREBE', 'JD ALFA                       ');
INSERT INTO cd_cep_br VALUES ('13.450-605', '4813     ', 'R MONTE LIBANO', 'JD ALFA                       ');
INSERT INTO cd_cep_br VALUES ('13.456-114', '4813     ', 'R LUIZ OMETTO', 'DT INDUSTRIAL I               ');
INSERT INTO cd_cep_br VALUES ('13.450-260', '4813     ', 'R LUIZ PYLES', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('13.456-164', '4813     ', 'R LUIZ SUZIGAN', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('13.455-485', '4813     ', 'R LUXEMBURGO', 'JD EUROPA I                   ');
INSERT INTO cd_cep_br VALUES ('13.456-369', '4813     ', 'R M', 'JD GERIVA                     ');
INSERT INTO cd_cep_br VALUES ('13.454-360', '4813     ', 'R MACEIO', 'LOT P SOL                     ');
INSERT INTO cd_cep_br VALUES ('13.451-000', '4813     ', 'R MACHADO DE ASSIS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.458-506', '4813     ', 'R MAESTRO FRANCISCO DOMINGUES', 'JD S ALICE                    ');
INSERT INTO cd_cep_br VALUES ('13.457-059', '4813     ', 'R MAESTRO HEITOR VILLA-LOBOS', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.453-015', '4813     ', 'R MAESTRO JOSE DE MATOS', 'JD A CAVALHEIRO               ');
INSERT INTO cd_cep_br VALUES ('13.450-267', '4813     ', 'R MAESTRO LAZARO DOMINGUES', 'JD ALVES                      ');
INSERT INTO cd_cep_br VALUES ('13.456-036', '4813     ', 'R MAESTRO MARTINHO FICHER', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.456-615', '4813     ', 'R MAGNESIO, DO- ATE 322/323 (TRECHO FINAL EM AME', 'VL MOLLON IV                  ');
INSERT INTO cd_cep_br VALUES ('13.450-415', '4813     ', 'R MAJOR JOAO FRED RHEDER', 'VL LINOPOLIS I                ');
INSERT INTO cd_cep_br VALUES ('13.455-460', '4813     ', 'R MALTA', 'JD EUROPA I                   ');
INSERT INTO cd_cep_br VALUES ('13.454-357', '4813     ', 'R MANAUS', 'LOT P SOL                     ');
INSERT INTO cd_cep_br VALUES ('13.456-515', '4813     ', 'R MANGANES, DO- ATE 1370/1371 (TRECHO FINAL EM A', 'VL MOLLON IV                  ');
INSERT INTO cd_cep_br VALUES ('13.450-445', '4813     ', 'R MANOEL AVELINO', 'VL LINOPOLIS I                ');
INSERT INTO cd_cep_br VALUES ('13.450-457', '4813     ', 'R MANOEL DE ABREU', 'VL LINOPOLIS I                ');
INSERT INTO cd_cep_br VALUES ('13.451-017', '4813     ', 'R MANOEL LIRA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.450-072', '4813     ', 'R MANOEL TEIXEIRA', 'VL BOLDRIN                    ');
INSERT INTO cd_cep_br VALUES ('13.458-590', '4813     ', 'TV MANSIDAO, DA', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('13.450-504', '4813     ', 'R MARACUJAS, DOS', 'JD DULCE                      ');
INSERT INTO cd_cep_br VALUES ('13.451-082', '4813     ', 'R MARANHAO', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('03.533-002', '4995     ', 'AV VALDEMAR CARLOS PEREIRA- DE 0966 AO FIM - LADO', 'VL TALARICO                   ');
INSERT INTO cd_cep_br VALUES ('04.896-040', '4995     ', 'R URSINO RIBEIRO', 'JD S TERESINHA                ');
INSERT INTO cd_cep_br VALUES ('05.849-500', '4995     ', 'R URSULA DE CAMARGO BARROS', 'JD GERMANIA                   ');
INSERT INTO cd_cep_br VALUES ('02.281-254', '4995     ', 'VLA TRINTA E UM', 'CJ HAB J RURAL                ');
INSERT INTO cd_cep_br VALUES ('02.913-110', '4995     ', 'R TARCILIA LOPES', 'PIQUERI                       ');
INSERT INTO cd_cep_br VALUES ('05.847-455', '4995     ', 'R TARCILIA MONTEIRO', 'JD IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('03.448-020', '4995     ', 'R TARCILIO', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('05.761-360', '4995     ', 'R TARCISIO DE JUBILEU MAIA', 'JD M VIRGINIA                 ');
INSERT INTO cd_cep_br VALUES ('03.173-030', '4995     ', 'R TARCISIO MARIA DA COSTA', 'BELENZINHO                    ');
INSERT INTO cd_cep_br VALUES ('08.110-710', '4995     ', 'AV TARCISIO MENDES LIMA', 'VL ALABAMA                    ');
INSERT INTO cd_cep_br VALUES ('08.110-625', '4995     ', 'PC TARCISIO PIRES DOS SANTOS', 'VL ALABAMA                    ');
INSERT INTO cd_cep_br VALUES ('02.735-090', '4995     ', 'PC TARCISIO TOLEDO COSTA FILHO', 'VL PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('05.223-070', '4995     ', 'R TARCON', 'JD ADELFIORE                  ');
INSERT INTO cd_cep_br VALUES ('08.022-550', '4995     ', 'R TARDE DE MAIO', 'C N OPERARIA                  ');
INSERT INTO cd_cep_br VALUES ('04.427-010', '4995     ', 'TV TARDE NO RECIFE', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('01.522-070', '4995     ', 'TV TARDE, DA', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('08.344-700', '4995     ', 'TV TARDES DE LINDOIA', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('08.090-150', '4995     ', 'R TAREIRA', 'VL PIRACICABA                 ');
INSERT INTO cd_cep_br VALUES ('03.311-020', '4995     ', 'R TARIANA', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('04.883-410', '4995     ', 'R TARIBU', 'PRQ AMAZONAS                  ');
INSERT INTO cd_cep_br VALUES ('05.882-120', '4995     ', 'R TARIRA', 'JD S B NOVO                   ');
INSERT INTO cd_cep_br VALUES ('04.811-110', '4995     ', 'R TARITUBA', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('08.265-010', '4995     ', 'R TARO NAKAMURA', 'JD S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('05.119-030', '4995     ', 'R TAROARI', 'C AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('02.434-040', '4995     ', 'R TARQUINIO DE SOUZA', 'VL GUACA                      ');
INSERT INTO cd_cep_br VALUES ('08.395-120', '4995     ', 'TV TARQUINIO MERULA', 'CJ P R CLARO                  ');
INSERT INTO cd_cep_br VALUES ('02.874-120', '4995     ', 'PC SAO JOSE DO JACURI', 'JD FRANCOS                    ');
INSERT INTO cd_cep_br VALUES ('08.050-550', '4995     ', 'R SAO JOSE DO LIMOEIRO', 'LIMOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('08.235-530', '4995     ', 'R SAO JOSE DO LIMOEIRO', 'PRQ GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('03.089-010', '4995     ', 'LRG SAO JOSE DO MARANHAO', 'MARANHAO                      ');
INSERT INTO cd_cep_br VALUES ('03.892-080', '4995     ', 'PC SAO JOSE DO OURO', 'JD PTE RASA                   ');
INSERT INTO cd_cep_br VALUES ('08.210-760', '4995     ', 'R SAO JOSE DO PEIXE', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('03.821-050', '4995     ', 'R SAO JOSE DO RIBAMAR', 'VL SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('04.840-460', '4995     ', 'R SAO JOSE DO RIO PRETO', 'CJ HAB B F LIMA               ');
INSERT INTO cd_cep_br VALUES ('03.151-040', '4995     ', 'R SAO JOSE DOS CAMPOS', 'QTA PAINEIRA                  ');
INSERT INTO cd_cep_br VALUES ('03.818-020', '4995     ', 'R SAO JOSE DOS CORDEIROS', 'PRQ CISPER                    ');
INSERT INTO cd_cep_br VALUES ('05.551-120', '4995     ', 'R SAO JUDAS', 'JD R TAVARES                  ');
INSERT INTO cd_cep_br VALUES ('04.866-020', '4995     ', 'R SAO JUDAS TADEU', 'JD MARCELO                    ');
INSERT INTO cd_cep_br VALUES ('05.283-240', '4995     ', 'R SAO JUDAS TADEU', 'RES S NASCENTE                ');
INSERT INTO cd_cep_br VALUES ('03.433-090', '4995     ', 'R SAO JULIAO', 'VL FERNANDES                  ');
INSERT INTO cd_cep_br VALUES ('08.040-310', '4995     ', 'R SAO JUSTINIANO', 'VL CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('05.303-110', '4995     ', 'R SAO JUSTINIANO', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('03.733-005', '4995     ', 'R SAO JUSTINO', 'VL PIERINA                    ');
INSERT INTO cd_cep_br VALUES ('02.245-030', '4995     ', 'TV SAO KITTS E NEVIS', 'PDA INGLESA                   ');
INSERT INTO cd_cep_br VALUES ('02.558-050', '4995     ', 'R SAO LADISLAU', 'VL PRADO                      ');
INSERT INTO cd_cep_br VALUES ('02.469-090', '4995     ', 'R SAO LAUDELINO', 'VL ROMERO                     ');
INSERT INTO cd_cep_br VALUES ('01.103-020', '4995     ', 'R SAO LAZARO', 'LUZ                           ');
INSERT INTO cd_cep_br VALUES ('08.431-800', '4995     ', 'AV SAO LAZARO DE JERUSALEM', 'JD IRENE                      ');
INSERT INTO cd_cep_br VALUES ('02.725-010', '4995     ', 'R SAO LEANDRO', 'VL PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('02.803-000', '4995     ', 'R SAO LEONARDO', 'ITABERABA                     ');
INSERT INTO cd_cep_br VALUES ('02.081-020', '4995     ', 'R SAO LEONCIO', 'VL I MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('04.747-010', '4995     ', 'R SAO LEONIDAS', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('03.055-000', '4995     ', 'R SAO LEOPOLDO', 'BELENZINHO                    ');
INSERT INTO cd_cep_br VALUES ('02.213-000', '4995     ', 'R SAO LEOTELIO', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('03.211-050', '4995     ', 'R SAO LOURENCO', 'VL ALPINA                     ');
INSERT INTO cd_cep_br VALUES ('02.633-060', '4995     ', 'R SAO LOURENCO DO SUL', 'JD PERI                       ');
INSERT INTO cd_cep_br VALUES ('01.508-000', '4995     ', 'R SAO JOAQUIM- LADO PAR', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('02.955-030', '4995     ', 'R SAO JERONIMO DOS POCOES', 'VL MIRANTE                    ');
INSERT INTO cd_cep_br VALUES ('02.920-050', '4995     ', 'R SAO JOAO', 'VL P BARRETO                  ');
INSERT INTO cd_cep_br VALUES ('04.891-310', '4995     ', 'R SAO JOAO', 'E MARSILAC                    ');
INSERT INTO cd_cep_br VALUES ('02.169-100', '4995     ', 'AV SAO JOAO', 'PRQ VL MARIA                  ');
INSERT INTO cd_cep_br VALUES ('08.382-480', '4995     ', 'R SAO JOAO', 'IGUATEMI                      ');
INSERT INTO cd_cep_br VALUES ('05.283-030', '4995     ', 'R SAO JOAO', 'RES S NASCENTE                ');
INSERT INTO cd_cep_br VALUES ('01.036-000', '4995     ', 'AV SAO JOAO- ATE 0648 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('01.035-000', '4995     ', 'AV SAO JOAO- ATE 0649 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('01.211-200', '4995     ', 'AV SAO JOAO- DE 0650 A 1340 - LADO PAR', 'REPUBLICA                     ');
INSERT INTO cd_cep_br VALUES ('01.211-300', '4995     ', 'AV SAO JOAO- DE 0651 A 1339 - LADO IMPAR', 'REPUBLICA                     ');
INSERT INTO cd_cep_br VALUES ('05.335-100', '4995     ', 'R SAO FIDELIS', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('08.051-580', '4995     ', 'R SAO FIRMINO', 'LIMOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('05.454-060', '4995     ', 'R SAO FIRMO', 'VL IDA                        ');
INSERT INTO cd_cep_br VALUES ('03.733-020', '4995     ', 'R SAO FLORENCIO', 'CANGAIBA                      ');
INSERT INTO cd_cep_br VALUES ('03.615-000', '4995     ', 'R SAO FLORENCIO', 'VL FELIZ                      ');
INSERT INTO cd_cep_br VALUES ('03.823-200', '4995     ', 'R SAO FLORENCIO', 'JD N TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('04.783-050', '4995     ', 'R SAO FORTUNATO', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('04.963-080', '4995     ', 'R SAO FRANCISCO', 'CH ENSEADA                    ');
INSERT INTO cd_cep_br VALUES ('01.333-060', '4995     ', 'VL SAO FRANCISCO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('01.005-010', '4995     ', 'LRG SAO FRANCISCO', 'SE                            ');
INSERT INTO cd_cep_br VALUES ('01.005-020', '4995     ', 'R SAO FRANCISCO', 'SE                            ');
INSERT INTO cd_cep_br VALUES ('04.963-030', '4995     ', 'R SAO FRANCISCO', 'CH S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('02.302-140', '4995     ', 'TV SAO FRANCISCO', 'VL PAULICEIA                  ');
INSERT INTO cd_cep_br VALUES ('02.721-040', '4995     ', 'TV SAO FRANCISCO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('04.235-070', '4995     ', 'R SAO FRANCISCO', 'C N HELIOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('05.565-175', '4995     ', 'VLA SAO FRANCISCO', 'JD ARPOADOR                   ');
INSERT INTO cd_cep_br VALUES ('05.283-070', '4995     ', 'R SAO FRANCISCO', 'RES S NASCENTE                ');
INSERT INTO cd_cep_br VALUES ('01.545-090', '4995     ', 'PC SAO FRANCISCO DA GLORIA', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('05.133-100', '4995     ', 'R SAO FRANCISCO DE ASSIS', 'VL MANGALOT                   ');
INSERT INTO cd_cep_br VALUES ('03.679-220', '4995     ', 'PC SAO FRANCISCO DE ASSIS', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('05.173-040', '4995     ', 'R SAO FRANCISCO DE BORJA', 'VL PIRITUBA                   ');
INSERT INTO cd_cep_br VALUES ('03.920-350', '4995     ', 'TV SAO FRANCISCO DE PAULA', 'VL FATIMA                     ');
INSERT INTO cd_cep_br VALUES ('04.430-410', '4995     ', 'R SAO FRANCISCO DE PAULA', 'PRQ PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('02.871-020', '4995     ', 'R SAO FRANCISCO DO HUMAITA', 'JD ONDINA                     ');
INSERT INTO cd_cep_br VALUES ('08.215-400', '4995     ', 'R SAO FRANCISCO DO PIAUI', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('03.725-130', '4995     ', 'R SAO FRANCISCO DO VERMELHO', 'E GOULART                     ');
INSERT INTO cd_cep_br VALUES ('04.256-160', '4995     ', 'R SAO FRANCISCO MARINHO DE GUSMAO', 'S J CLIMARO                   ');
INSERT INTO cd_cep_br VALUES ('04.456-030', '4995     ', 'R SAO FRANCISCO XAVIER', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('03.273-420', '4995     ', 'R SAO FREDERICO', 'JD SILVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('02.266-030', '4995     ', 'R SAO FRUTUOSO', 'VL GUSTAVO                    ');
INSERT INTO cd_cep_br VALUES ('02.282-000', '4995     ', 'R SAO GABRIEL', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('05.528-360', '4995     ', 'AV SAO GABRIEL', 'JD DRACENA                    ');
INSERT INTO cd_cep_br VALUES ('01.435-001', '4995     ', 'AV SAO GABRIEL- LADO IMPAR', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('02.536-080', '4995     ', 'R RITA FERREIRA DOS SANTOS', 'VL ESTER                      ');
INSERT INTO cd_cep_br VALUES ('04.601-060', '4995     ', 'R RITA JOANA DE SOUZA- ATE 330/331', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('08.210-470', '4995     ', 'R RERIUTABA', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('05.675-010', '4995     ', 'R RESEDA', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('08.220-800', '4995     ', 'R RESERVA', 'JD ITAPEMIRIM                 ');
INSERT INTO cd_cep_br VALUES ('05.070-000', '4995     ', 'CJ RESIDENCIAL PRIMAVERA', 'L BAIXO                       ');
INSERT INTO cd_cep_br VALUES ('03.344-080', '4995     ', 'CON RESIDENCIAL VERTENTES DO MORUMBI', 'VL R FEIJO                    ');
INSERT INTO cd_cep_br VALUES ('08.431-670', '4995     ', 'R RESPLENDOR', 'PRQ GUAIANAZES                ');
INSERT INTO cd_cep_br VALUES ('04.242-030', '4995     ', 'R SAO CRISPIM', 'JD SECKLER                    ');
INSERT INTO cd_cep_br VALUES ('05.050-080', '4995     ', 'PC SAO CRISPIM', 'LAPA                          ');
INSERT INTO cd_cep_br VALUES ('03.977-430', '4995     ', 'R SAO CRISTOVAO', 'FAZ JUTA                      ');
INSERT INTO cd_cep_br VALUES ('02.325-050', '4995     ', 'TV SAO CRISTOVAO', 'JD JOAMAR                     ');
INSERT INTO cd_cep_br VALUES ('04.255-100', '4995     ', 'R SAO DAMASIO', 'S J CLIMARO                   ');
INSERT INTO cd_cep_br VALUES ('05.752-005', '4995     ', 'VLA SAO DAMIAO', 'VL N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('04.288-110', '4995     ', 'R SAO DANIEL', 'VL B MACHADO                  ');
INSERT INTO cd_cep_br VALUES ('02.281-070', '4995     ', 'R SAO DANIEL', 'VL N GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('05.591-090', '4995     ', 'R SAO DARIO', 'JD BONFIGLIOLI                ');
INSERT INTO cd_cep_br VALUES ('02.217-140', '4995     ', 'R SAO DELFINO', 'VL SABRINA                    ');
INSERT INTO cd_cep_br VALUES ('03.618-070', '4995     ', 'TV SAO DEMETRIO', 'VL MARIETA                    ');
INSERT INTO cd_cep_br VALUES ('03.618-010', '4995     ', 'R SAO DEMETRIO', 'VL MARIETA                    ');
INSERT INTO cd_cep_br VALUES ('04.223-030', '4995     ', 'R SAO DIMAS', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('02.120-023', '4995     ', 'TV SAO DIMAS', 'VL M BAIXA                    ');
INSERT INTO cd_cep_br VALUES ('02.556-060', '4995     ', 'R SAO DINIZ', 'VL BARBOSA                    ');
INSERT INTO cd_cep_br VALUES ('03.735-040', '4995     ', 'R SAO DIOGO', 'VL ARAGUAIA                   ');
INSERT INTO cd_cep_br VALUES ('01.326-000', '4995     ', 'R SAO DOMINGOS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('05.127-060', '4995     ', 'PRQ SAO DOMINGOS', 'PRQ S DOMINGOS                ');
INSERT INTO cd_cep_br VALUES ('02.225-320', '4995     ', 'TV SAO DOMINGOS', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('08.473-171', '4995     ', 'R SAO DOMINGOS', 'CJ HAB SIT CONCEICAO          ');
INSERT INTO cd_cep_br VALUES ('02.995-090', '4995     ', 'R SAO DOMINGOS DO CAPIM', 'PRQ N UNIDAS                  ');
INSERT INTO cd_cep_br VALUES ('03.544-080', '4995     ', 'PC SAO DOMINGOS DO PRATA', 'C PATRIARCA                   ');
INSERT INTO cd_cep_br VALUES ('04.884-060', '4995     ', 'R SORIANO FUERTES', 'PARELHEIROS                   ');
INSERT INTO cd_cep_br VALUES ('04.068-010', '4995     ', 'AL SORIMANS', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('02.842-070', '4995     ', 'R SORO MARIA CELESTE AMARAL', 'PRQ S LUIS                    ');
INSERT INTO cd_cep_br VALUES ('05.270-070', '4995     ', 'R SOROCABA', 'SIT ITABERABA I               ');
INSERT INTO cd_cep_br VALUES ('04.202-000', '4995     ', 'R SOROCABANOS, DOS- ATE 430/431', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('04.202-001', '4995     ', 'R SOROCABANOS, DOS- DE 432/433 AO FIM', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('02.452-060', '4995     ', 'R SOROR ANGELICA', 'VL ESTER                      ');
INSERT INTO cd_cep_br VALUES ('08.485-280', '4995     ', 'R SORTE, DA', 'CJ HAB S ETELVINA II          ');
INSERT INTO cd_cep_br VALUES ('08.240-450', '4995     ', 'R SORVINHA', 'JD NORMA                      ');
INSERT INTO cd_cep_br VALUES ('04.463-110', '4995     ', 'R SOSSEGO, DO', 'BAL M PAULISTA                ');
INSERT INTO cd_cep_br VALUES ('02.554-050', '4995     ', 'PC SOSSEGO, DO', 'VL DIVA                       ');
INSERT INTO cd_cep_br VALUES ('04.844-675', '4995     ', 'VLA SOSSEGO, DO', 'JD S BERNARDO                 ');
INSERT INTO cd_cep_br VALUES ('08.061-090', '4995     ', 'R SOSSOIA', 'JD P J NUNES                  ');
INSERT INTO cd_cep_br VALUES ('04.243-240', '4995     ', 'R SOSUKE SHIGEKIYO', 'JD PATENTE                    ');
INSERT INTO cd_cep_br VALUES ('08.470-460', '4995     ', 'R SOTER DE ARAUJO', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('04.935-080', '4995     ', 'R SOTERO PEDRO DE ABREU', 'JD DIONISIO                   ');
INSERT INTO cd_cep_br VALUES ('02.261-080', '4995     ', 'V-P SOTIS', 'JACANA                        ');
INSERT INTO cd_cep_br VALUES ('03.460-120', '4995     ', 'R SOUSA BRASIL', 'JD VL FORMOSA                 ');
INSERT INTO cd_cep_br VALUES ('08.372-130', '4995     ', 'R SOUSA GONZAGA', 'JD IGUATEMI                   ');
INSERT INTO cd_cep_br VALUES ('01.153-020', '4995     ', 'R SOUSA LIMA', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('08.420-430', '4995     ', 'R SOLON FERNANDES', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('03.688-080', '4995     ', 'R SOLONOPOLES', 'VL FRUGOLI                    ');
INSERT INTO cd_cep_br VALUES ('02.530-040', '4995     ', 'R SOMALIA', 'C V MEDIA                     ');
INSERT INTO cd_cep_br VALUES ('03.920-260', '4995     ', 'R SOMBRIO', 'VL FATIMA                     ');
INSERT INTO cd_cep_br VALUES ('08.343-000', '4995     ', 'TV SOMOS TODOS IGUAIS', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('08.473-200', '4995     ', 'R SONATA AO LUAR', 'CJ HAB SIT CONCEICAO          ');
INSERT INTO cd_cep_br VALUES ('03.938-160', '4995     ', 'R SONATA AURORA', 'JD PARAGUACU                  ');
INSERT INTO cd_cep_br VALUES ('08.473-080', '4995     ', 'R SONATA DO ADEUS', 'CJ HAB SIT CONCEICAO          ');
INSERT INTO cd_cep_br VALUES ('04.561-080', '4995     ', 'PC SONETO', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('04.426-030', '4995     ', 'TV SONETO A LUA', 'JD MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('05.861-430', '4995     ', 'R SONETO DA FIDELIDADE, DO', 'JD MARACA                     ');
INSERT INTO cd_cep_br VALUES ('03.123-120', '4995     ', 'VD SAO CARLOS', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('04.543-110', '4995     ', 'R SAO CARLOS', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('04.235-260', '4995     ', 'R SAO CARLOS', 'VL HELIOPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('04.233-010', '4995     ', 'VLA SAO CARLOS', 'C N HELIOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('02.812-170', '4995     ', 'R SAO CARLOS', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('05.707-003', '4995     ', 'VLA SAO CARLOS', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('03.211-080', '4995     ', 'R SAO CARLOS BORROMEU', 'VL ALPINA                     ');
INSERT INTO cd_cep_br VALUES ('08.460-050', '4995     ', 'R SAO CARLOS DE JACUI', 'VL GERTRUDES                  ');
INSERT INTO cd_cep_br VALUES ('01.333-001', '4995     ', 'R SAO CARLOS DO PINHAL- LADO IMPAR', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('01.333-000', '4995     ', 'R SAO CARLOS DO PINHAL- LADO PAR', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('04.163-170', '4995     ', 'R SAO CARMINE', 'VL BRASILINA                  ');
INSERT INTO cd_cep_br VALUES ('04.721-030', '4995     ', 'R SAO CASEMIRO', 'GJA JULIETA                   ');
INSERT INTO cd_cep_br VALUES ('05.602-050', '4995     ', 'R SAO CASSIANO', 'JD EVEREST                    ');
INSERT INTO cd_cep_br VALUES ('05.847-580', '4995     ', 'R SAO CELESTINO', 'JD IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('03.626-000', '4995     ', 'R SAO CELSO', 'VL DOMITILA                   ');
INSERT INTO cd_cep_br VALUES ('03.407-030', '4995     ', 'R SAO CIPRIANO', 'VL CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('03.360-050', '4995     ', 'PC SAO CIRIACO', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('03.216-020', '4995     ', 'R SAO CIRILO', 'VL CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('03.321-009', '4995     ', 'TV SAO CLEMENTE', 'VL G CARDIM                   ');
INSERT INTO cd_cep_br VALUES ('02.375-000', '4995     ', 'R SAO CLETO', 'VL I ARNONI                   ');
INSERT INTO cd_cep_br VALUES ('03.276-111', '4995     ', 'TV SAO COLUMBA', 'VL IVONE                      ');
INSERT INTO cd_cep_br VALUES ('05.423-120', '4995     ', 'R SAO COLUMBANO', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('02.540-060', '4995     ', 'R SAO CONRADO', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('03.414-000', '4995     ', 'PC SAO CONSTANCIO', 'VL MAFRA                      ');
INSERT INTO cd_cep_br VALUES ('03.414-010', '4995     ', 'R SAO CONSTANCIO', 'VL MAFRA                      ');
INSERT INTO cd_cep_br VALUES ('02.532-020', '4995     ', 'R SAO BARNABE', 'PRQ PERUCHE                   ');
INSERT INTO cd_cep_br VALUES ('05.014-030', '4995     ', 'R SAO BARTOLOMEU', 'PERDIZES                      ');
INSERT INTO cd_cep_br VALUES ('02.618-240', '4995     ', 'TV SAO BASILIO DE CESAREA', 'VL AMELIA                     ');
INSERT INTO cd_cep_br VALUES ('02.376-120', '4995     ', 'R SAO BENEDITO', 'TREMEMBE                      ');
INSERT INTO cd_cep_br VALUES ('02.977-040', '4995     ', 'R SAO BENEDITO', 'VL ZAT                        ');
INSERT INTO cd_cep_br VALUES ('04.735-000', '4995     ', 'R SAO BENEDITO- ATE 0529/0530', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('04.735-001', '4995     ', 'R SAO BENEDITO- DE 0531/0532 A 0761/0762', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('04.735-002', '4995     ', 'R SAO BENEDITO- DE 0763/0764 A 1183/1184', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('04.735-003', '4995     ', 'R SAO BENEDITO- DE 1185/1186 A 1557/1558', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('04.735-004', '4995     ', 'R SAO BENEDITO- DE 1559/1560 A 2145/2146', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('04.735-005', '4995     ', 'R SAO BENEDITO- DE 2147/2148 AO FIM', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('05.890-180', '4995     ', 'PC SAO BENEDITO DAS AREIAS', 'JD IAE                        ');
INSERT INTO cd_cep_br VALUES ('03.912-010', '4995     ', 'R SAO BENEDITO DO RIO PRETO', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('01.029-010', '4995     ', 'LRG SAO BENTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('05.543-100', '4995     ', 'R SAO BENTO', 'VL ALBANO                     ');
INSERT INTO cd_cep_br VALUES ('08.381-860', '4995     ', 'R SAO BENTO', 'IGUATEMI                      ');
INSERT INTO cd_cep_br VALUES ('01.010-000', '4995     ', 'R SAO BENTO- ATE 318 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('01.011-000', '4995     ', 'R SAO BENTO- ATE 319 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('01.010-001', '4995     ', 'R SAO BENTO- DE 320 AO FIM - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('01.011-100', '4995     ', 'R SAO BENTO- DE 321 AO FIM - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('03.542-050', '4995     ', 'R SAO BENTO DO SAPUCAI', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('05.466-060', '4995     ', 'R SAO BENTO DO SUL', 'AT PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('03.249-010', '4995     ', 'R SAO BENTO DO TRAIRI', 'VL IVG                        ');
INSERT INTO cd_cep_br VALUES ('08.270-290', '4995     ', 'R RIO DO VERISSIMO', 'JD MARABA                     ');
INSERT INTO cd_cep_br VALUES ('02.250-000', '4995     ', 'R RIO DOCE', 'VL GUSTAVO                    ');
INSERT INTO cd_cep_br VALUES ('03.693-130', '4995     ', 'R RENE DESCARTES', 'JD COIMBRA                    ');
INSERT INTO cd_cep_br VALUES ('04.822-360', '4995     ', 'R RENE FALCONETTI', 'PRQ AMERICA                   ');
INSERT INTO cd_cep_br VALUES ('01.547-180', '4995     ', 'PC RENE JUPILLAT', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('04.856-385', '4995     ', 'R RENE JUSTE', 'JD ZILDA                      ');
INSERT INTO cd_cep_br VALUES ('02.856-110', '4995     ', 'R PASQUAL D AMORE', 'JD PRINCESA                   ');
INSERT INTO cd_cep_br VALUES ('08.470-510', '4995     ', 'R PASQUAL MARTINEZ', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('03.662-060', '4995     ', 'R PASQUAL ROMANELLI', 'VL RE                         ');
INSERT INTO cd_cep_br VALUES ('03.059-025', '4995     ', 'R PASQUAL SOLDA', 'BELENZINHO                    ');
INSERT INTO cd_cep_br VALUES ('08.311-610', '4995     ', 'TV PASQUALE', 'JD R PIRANI                   ');
INSERT INTO cd_cep_br VALUES ('04.475-360', '4995     ', 'R PASQUALE ANFOSSI', 'PRQ DOROTEIA                  ');
INSERT INTO cd_cep_br VALUES ('05.660-000', '4995     ', 'R PASQUALE GALUPI', 'PARAISOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('05.869-226', '4995     ', 'PSG PARTTICULAR TRES', 'JD S INGA                     ');
INSERT INTO cd_cep_br VALUES ('02.310-200', '4995     ', 'R PARU', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('02.308-030', '4995     ', 'R PARUS', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('04.918-160', '4995     ', 'R PARVATI', 'JD SOUZA                      ');
INSERT INTO cd_cep_br VALUES ('02.223-280', '4995     ', 'V-P PASARGADA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('04.616-000', '4995     ', 'R PASCAL- ATE 0100/0101', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('04.616-001', '4995     ', 'R PASCAL- DE 0102/0103 A 0500/0501', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('04.616-002', '4995     ', 'R PASCAL- DE 0502/0503 A 0920/0921', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('04.616-003', '4995     ', 'R PASCAL- DE 0922/0923 A 1060/1061', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('04.616-004', '4995     ', 'R PASCAL- DE 1062/1063 A 1540/1541', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('04.616-005', '4995     ', 'R PASCAL- DE 1542/1543 AO FIM', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('05.055-060', '4995     ', 'TV PASCHOAL ASTOLPHO', 'VL IPOJUCA                    ');
INSERT INTO cd_cep_br VALUES ('08.431-400', '4995     ', 'R PASCHOAL DIORIO', 'JD GUAIANAZES                 ');
INSERT INTO cd_cep_br VALUES ('04.775-180', '4995     ', 'R PASCHOAL GAROFALO', 'VL CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('13.450-156', '4813     ', 'R GUATEMALA', 'JD B HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('13.457-200', '4813     ', 'R GUSTAVO BARROSO', 'DT INDUSTRIAL I               ');
INSERT INTO cd_cep_br VALUES ('13.457-202', '4813     ', 'R GUSTAVO TEIXEIRA', 'DT INDUSTRIAL I               ');
INSERT INTO cd_cep_br VALUES ('13.451-154', '4813     ', 'R EUZEBIO DE QUEIROZ', 'LOT C S BARBARA               ');
INSERT INTO cd_cep_br VALUES ('13.451-174', '4813     ', 'R EUZEBIO JORGE DA SILVA', 'RES FURLAN                    ');
INSERT INTO cd_cep_br VALUES ('13.450-025', '4813     ', 'R EZEQUIEL B. PYLES', 'VL M KNIGHT                   ');
INSERT INTO cd_cep_br VALUES ('13.451-073', '4813     ', 'R F', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.455-670', '4813     ', 'R F', 'PRQ RES S ROSA II             ');
INSERT INTO cd_cep_br VALUES ('13.456-355', '4813     ', 'R F', 'JD GERIVA                     ');
INSERT INTO cd_cep_br VALUES ('13.453-040', '4813     ', 'R FAGUNDES VARELA', 'VL DIVA                       ');
INSERT INTO cd_cep_br VALUES ('13.450-142', '4813     ', 'R FARIA BRITO', 'VL GODOY                      ');
INSERT INTO cd_cep_br VALUES ('13.454-145', '4813     ', 'R FEIJAO, DO', 'JD PEROLA                     ');
INSERT INTO cd_cep_br VALUES ('13.458-578', '4813     ', 'TV FELICIDADE, DA', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('13.451-033', '4813     ', 'R FELIPE CAMARAO', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('13.456-595', '4813     ', 'R FERDINANDO MOLLON', 'VL MOLLON IV                  ');
INSERT INTO cd_cep_br VALUES ('13.450-310', '4813     ', 'R FERNANDO DE ASSIS SAES', 'VL BORGES                     ');
INSERT INTO cd_cep_br VALUES ('13.451-139', '4813     ', 'R FERNANDO DE NORONHA', 'LOT C S BARBARA               ');
INSERT INTO cd_cep_br VALUES ('13.456-413', '4813     ', 'R FERRO, DO- ATE 399/400 (TRECHO FINAL EM AMERIC', 'JD PANTANO                    ');
INSERT INTO cd_cep_br VALUES ('13.455-505', '4813     ', 'R FINLANDIA', 'JD EUROPA I                   ');
INSERT INTO cd_cep_br VALUES ('13.451-208', '4813     ', 'R FIORAVANTE L. ANGOLINI', 'RES FURLAN                    ');
INSERT INTO cd_cep_br VALUES ('13.458-642', '4813     ', 'R FIORINDO ZUCULLO', 'PRQ RES LAGO                  ');
INSERT INTO cd_cep_br VALUES ('13.455-612', '4813     ', 'R FLORENCIO DE ABREU', 'PRQ FREZZARIM                 ');
INSERT INTO cd_cep_br VALUES ('13.450-210', '4813     ', 'R FLORIANO PEIXOTO- ATE 0620/0621', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.450-211', '4813     ', 'R FLORIANO PEIXOTO- DE 0622/0623 AO 1372/1373', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.451-050', '4813     ', 'R FLORIANO PEIXOTO- DE 1374/1375 AO FIM', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('13.454-148', '4813     ', 'R FLORIANOPOLIS', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('04.751-000', '4995     ', 'LRG TREZE DE MAIO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('02.846-310', '4995     ', 'VL TRES', 'VL ITABERABA                  ');
INSERT INTO cd_cep_br VALUES ('02.882-170', '4995     ', 'VL TRES', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('02.326-090', '4995     ', 'R TRES', 'FURNAS                        ');
INSERT INTO cd_cep_br VALUES ('02.672-001', '4995     ', 'R TRES', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('05.528-410', '4995     ', 'R TRES', 'JD DRACENA                    ');
INSERT INTO cd_cep_br VALUES ('05.508-150', '4995     ', 'TV TRES', 'BUTANTA                       ');
INSERT INTO cd_cep_br VALUES ('05.180-040', '4995     ', 'VLA TRES', 'VL N JARAGUA                  ');
INSERT INTO cd_cep_br VALUES ('02.813-090', '4995     ', 'R TRES', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('04.235-440', '4995     ', 'R TRES', 'VL HELIOPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('08.031-400', '4995     ', 'R TRES', 'VL N CURUCA                   ');
INSERT INTO cd_cep_br VALUES ('05.869-225', '4995     ', 'R TRES', 'JD S INGA                     ');
INSERT INTO cd_cep_br VALUES ('03.823-250', '4995     ', 'R TRES', 'JD N TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('05.873-273', '4995     ', 'TV TRES', 'MRO INDIO                     ');
INSERT INTO cd_cep_br VALUES ('05.263-030', '4995     ', 'R TRES', 'RES TAIPAS                    ');
INSERT INTO cd_cep_br VALUES ('05.265-130', '4995     ', 'EST TRES', 'JD JARAGUA                    ');
INSERT INTO cd_cep_br VALUES ('03.572-002', '4995     ', 'TV TRES', 'JD S TERESINHA                ');
INSERT INTO cd_cep_br VALUES ('08.372-170', '4995     ', 'R TRES', 'JD IGUATEMI                   ');
INSERT INTO cd_cep_br VALUES ('05.333-120', '4995     ', 'R TRES ARAPONGAS', 'FAV VL N JAGUARE              ');
INSERT INTO cd_cep_br VALUES ('04.852-030', '4995     ', 'PC TRES BARRAS', 'JD SHANGRILA                  ');
INSERT INTO cd_cep_br VALUES ('04.843-365', '4995     ', 'R TRES CANTICOS', 'PRQ S PAULO                   ');
INSERT INTO cd_cep_br VALUES ('08.245-180', '4995     ', 'R TRES CANTIGOS', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('04.855-220', '4995     ', 'R TRES CORACOES', 'CH COCAIA                     ');
INSERT INTO cd_cep_br VALUES ('05.608-100', '4995     ', 'PC TRES CORACOES', 'JD GUEDALA                    ');
INSERT INTO cd_cep_br VALUES ('04.853-040', '4995     ', 'R TRES CORACOES', 'JD NORONHA                    ');
INSERT INTO cd_cep_br VALUES ('03.822-010', '4995     ', 'R TRES COROAS', 'PRQ CISPER                    ');
INSERT INTO cd_cep_br VALUES ('02.285-000', '4995     ', 'EST TRES CRUZES', 'T CRUZES                      ');
INSERT INTO cd_cep_br VALUES ('01.014-020', '4995     ', 'R TRES DE DEZEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('04.185-090', '4995     ', 'R TRES DE JANEIRO', 'VL LIVIERO                    ');
INSERT INTO cd_cep_br VALUES ('04.044-020', '4995     ', 'R TRES DE MAIO', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('04.235-010', '4995     ', 'R TRES DE MAIO', 'C N HELIOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('02.722-100', '4995     ', 'PC TRES DE OUTUBRO', 'VL SIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('03.207-060', '4995     ', 'PC TRES DE SETEMBRO', 'VL ALPINA                     ');
INSERT INTO cd_cep_br VALUES ('04.840-850', '4995     ', 'R TRES FRONTEIRAS', 'CJ HAB B F LIMA               ');
INSERT INTO cd_cep_br VALUES ('02.679-100', '4995     ', 'R TRES FRONTEIRAS', 'JD PERI                       ');
INSERT INTO cd_cep_br VALUES ('02.080-050', '4995     ', 'TV TRES IDADE', 'VL ISOLINA                    ');
INSERT INTO cd_cep_br VALUES ('08.160-010', '4995     ', 'R TRES ILHAS', 'JD BARTIRA                    ');
INSERT INTO cd_cep_br VALUES ('05.615-190', '4995     ', 'R TRES IRMAOS', 'VL PROGREDIOR                 ');
INSERT INTO cd_cep_br VALUES ('03.254-210', '4995     ', 'R TRES LAGOAS', 'VL S NICOLAU                  ');
INSERT INTO cd_cep_br VALUES ('01.235-000', '4995     ', 'R TRAIPU', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('04.473-150', '4995     ', 'R TRAIRAS, DAS', 'BAL S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('04.142-050', '4995     ', 'R TRAITUBA', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('05.050-110', '4995     ', 'R TRAJANO', 'LAPA                          ');
INSERT INTO cd_cep_br VALUES ('04.896-010', '4995     ', 'R TRAJANO ASCANI', 'JD S TERESINHA                ');
INSERT INTO cd_cep_br VALUES ('02.851-090', '4995     ', 'R TRAJANO DE CARVALHO', 'JD GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('02.630-050', '4995     ', 'R TRAJANO DE MORAIS', 'VL AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('02.848-010', '4995     ', 'R TRAJANO GALVAO DE CARVALHO', 'BRASILANDIA                   ');
INSERT INTO cd_cep_br VALUES ('05.541-030', '4995     ', 'R TRAJANO REIS', 'JD VERTENTES                  ');
INSERT INTO cd_cep_br VALUES ('02.303-080', '4995     ', 'R TRAMWAY, DO', 'TUCURUVI                      ');
INSERT INTO cd_cep_br VALUES ('08.021-095', '4995     ', 'TV TRANQUILIDADE, DA', 'VL ROSARIA                    ');
INSERT INTO cd_cep_br VALUES ('04.805-090', '4995     ', 'R TRANSAMAZONICA', 'CJ RES S TOLEZANI             ');
INSERT INTO cd_cep_br VALUES ('04.795-090', '4995     ', 'PTE TRANSAMERICA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('02.223-320', '4995     ', 'V-P TRANSFIGURACAO, DA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('04.279-010', '4995     ', 'R TRANSMISSAO', 'VL D PEDRO I                  ');
INSERT INTO cd_cep_br VALUES ('09.090-550', '4992     ', 'R RODOLFO SANTIAGO', 'VL LEA                        ');
INSERT INTO cd_cep_br VALUES ('09.111-460', '4992     ', 'R RODOLFO WEIGAND', 'JD MAREK                      ');
INSERT INTO cd_cep_br VALUES ('09.260-300', '4992     ', 'R RODRIGO OTAVIO', 'JD S ALBERTO                  ');
INSERT INTO cd_cep_br VALUES ('04.622-010', '4995     ', 'R TIBIRICA- ATE 400/401', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('02.326-025', '4995     ', 'VLA UM', 'FURNAS                        ');
INSERT INTO cd_cep_br VALUES ('02.675-031', '4995     ', 'VLA UM', 'JD PERI                       ');
INSERT INTO cd_cep_br VALUES ('05.508-190', '4995     ', 'TV UM', 'BUTANTA                       ');
INSERT INTO cd_cep_br VALUES ('05.528-390', '4995     ', 'R UM', 'JD DRACENA                    ');
INSERT INTO cd_cep_br VALUES ('05.184-015', '4995     ', 'R UM', 'JD ELIANE                     ');
INSERT INTO cd_cep_br VALUES ('05.180-010', '4995     ', 'VLA UM', 'VL N JARAGUA                  ');
INSERT INTO cd_cep_br VALUES ('04.235-420', '4995     ', 'R UM', 'VL HELIOPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('04.233-425', '4995     ', 'VLA UM', 'C N HELIOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('05.571-015', '4995     ', 'AV UM', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('05.565-005', '4995     ', 'VLA UM', 'JD ARPOADOR                   ');
INSERT INTO cd_cep_br VALUES ('02.813-020', '4995     ', 'R UM', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('04.862-050', '4995     ', 'R UM', 'PRQ S CECILIA                 ');
INSERT INTO cd_cep_br VALUES ('04.961-140', '4995     ', 'R UM', 'CH S AZUL                     ');
INSERT INTO cd_cep_br VALUES ('02.820-000', '4995     ', 'AV UM', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('03.823-230', '4995     ', 'R UM', 'JD N TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('05.823-075', '4995     ', 'AV UM', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('05.813-045', '4995     ', 'R UM', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('05.263-010', '4995     ', 'R UM', 'RES TAIPAS                    ');
INSERT INTO cd_cep_br VALUES ('05.265-110', '4995     ', 'EST UM', 'JD JARAGUA                    ');
INSERT INTO cd_cep_br VALUES ('04.476-247', '4995     ', 'R UM', 'JD CASTELO                    ');
INSERT INTO cd_cep_br VALUES ('08.260-300', '4995     ', 'AV UM', 'COLONIA                       ');
INSERT INTO cd_cep_br VALUES ('08.260-305', '4995     ', 'R UM', 'COLONIA                       ');
INSERT INTO cd_cep_br VALUES ('08.285-360', '4995     ', 'AV UM', 'C LIDER                       ');
INSERT INTO cd_cep_br VALUES ('08.285-370', '4995     ', 'AV UM', 'C LIDER                       ');
INSERT INTO cd_cep_br VALUES ('02.618-001', '4995     ', 'TV UM- ALMIR RODRIGUES', 'VL AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('02.618-014', '4995     ', 'TV UM- ELZA GUIMARAES', 'VL AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('08.030-195', '4995     ', 'R REVERENDO BOLIVAR BANDEIRA', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('02.864-070', '4995     ', 'R REVERENDO CARLOS WESLY', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('04.432-080', '4995     ', 'R REVERENDO DAILY RESENDE FRANCA', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('08.290-385', '4995     ', 'TV REVERENDO DENOEL NICODEMUS ELLER', 'VL CARMOSINA                  ');
INSERT INTO cd_cep_br VALUES ('05.874-150', '4995     ', 'R REVERENDO ECLESIO CORREA DE OLIVEIRA', 'PRQ N S AMARO                 ');
INSERT INTO cd_cep_br VALUES ('04.065-060', '4995     ', 'R RENEE ACHOA', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.284-070', '4995     ', 'R RENO', 'VL M VELHO                    ');
INSERT INTO cd_cep_br VALUES ('05.882-100', '4995     ', 'R RENOIR', 'JD S B NOVO                   ');
INSERT INTO cd_cep_br VALUES ('08.441-440', '4995     ', 'R RENOZINE', 'JD GUAIANAZES                 ');
INSERT INTO cd_cep_br VALUES ('05.675-120', '4995     ', 'PC RENSO PAGLIARI', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('08.345-540', '4995     ', 'TV RENUNCIA', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('08.248-000', '4995     ', 'R RENZO BALDINI', 'PDA QUINZE                    ');
INSERT INTO cd_cep_br VALUES ('05.340-050', '4995     ', 'R RENZO BORGHI', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('05.763-520', '4995     ', 'R REPICAR DOS SINOS, DO', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('04.412-125', '4995     ', 'R REPIQUE, DO', 'C ADEMAR                      ');
INSERT INTO cd_cep_br VALUES ('04.477-360', '4995     ', 'R REPRESA, DA', 'S PRAIAS                      ');
INSERT INTO cd_cep_br VALUES ('04.814-020', '4995     ', 'AV REPRESA, DA', 'JD GUANHEMBU                  ');
INSERT INTO cd_cep_br VALUES ('04.853-135', '4995     ', 'EST REPRESA, DA', 'JD NORONHA                    ');
INSERT INTO cd_cep_br VALUES ('04.062-020', '4995     ', 'VD REPUBLICA ARABE SIRIA', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.950-160', '4995     ', 'R REPUBLICA CENTRO AFRICANA', 'JD RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('03.026-005', '4995     ', 'PC REPUBLICA DA COREIA', 'PARI                          ');
INSERT INTO cd_cep_br VALUES ('04.910-020', '4995     ', 'R REPUBLICA DE EL SALVADOR', 'PR LAGOA                      ');
INSERT INTO cd_cep_br VALUES ('02.187-080', '4995     ', 'TV REPUBLICA DE MALTA', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('03.682-080', '4995     ', 'R REPUBLICA DE SAN MARINO', 'BURGO PAULISTA                ');
INSERT INTO cd_cep_br VALUES ('04.611-000', '4995     ', 'R REPUBLICA DO IRAQUE- ATE 0700/0701', 'PRQ COLONIAL                  ');
INSERT INTO cd_cep_br VALUES ('04.611-001', '4995     ', 'R REPUBLICA DO IRAQUE- DE 0702/0703 A 1100/1101', 'PRQ COLONIAL                  ');
INSERT INTO cd_cep_br VALUES ('03.275-040', '4995     ', 'R TUPIXAS', 'VL IVONE                      ');
INSERT INTO cd_cep_br VALUES ('05.323-060', '4995     ', 'R TUPUJU', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('08.122-120', '4995     ', 'R TURAZ', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('05.443-050', '4995     ', 'R TURI', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('05.005-001', '4995     ', 'R TURIASSU- LADO IMPAR', 'PERDIZES                      ');
INSERT INTO cd_cep_br VALUES ('05.005-000', '4995     ', 'R TURIASSU- LADO PAR', 'PERDIZES                      ');
INSERT INTO cd_cep_br VALUES ('03.580-050', '4995     ', 'R TURIM', 'JD FERNANDES                  ');
INSERT INTO cd_cep_br VALUES ('02.348-040', '4995     ', 'AL TURIM', 'JD L M BARROS                 ');
INSERT INTO cd_cep_br VALUES ('05.161-000', '4995     ', 'EST TURISTICA DO JARAGUA', 'VL JARAGUA                    ');
INSERT INTO cd_cep_br VALUES ('02.336-110', '4995     ', 'R TURIUBA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('01.531-020', '4995     ', 'AV TURMALINA', 'ACLIMACAO                     ');
INSERT INTO cd_cep_br VALUES ('02.812-190', '4995     ', 'R TURMALINA', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('02.261-100', '4995     ', 'V TURMANIM', 'JACANA                        ');
INSERT INTO cd_cep_br VALUES ('05.882-140', '4995     ', 'R TURQUESA', 'JD C REDONDO                  ');
INSERT INTO cd_cep_br VALUES ('01.449-050', '4995     ', 'R TURQUIA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('04.346-080', '4995     ', 'R TURUMANS', 'VL PRQ JABAQUARA              ');
INSERT INTO cd_cep_br VALUES ('05.181-200', '4995     ', 'R TURVANIA', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('03.631-120', '4995     ', 'R TURVINIA', 'GUAIAUNA                      ');
INSERT INTO cd_cep_br VALUES ('08.210-460', '4995     ', 'R TURVO', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('03.939-060', '4995     ', 'R TURVOLANDIA', 'JD S GABRIEL                  ');
INSERT INTO cd_cep_br VALUES ('04.852-680', '4995     ', 'R TUTANKAMON', 'JD ELLUS                      ');
INSERT INTO cd_cep_br VALUES ('03.201-040', '4995     ', 'R TUJUPI', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('03.373-050', '4995     ', 'R TUJUQUE', 'CH MAFALDA                    ');
INSERT INTO cd_cep_br VALUES ('04.831-080', '4995     ', 'R TULIA ARAGONA', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('04.140-100', '4995     ', 'TV TULIO BORZACCHINI', 'CH INGLESA                    ');
INSERT INTO cd_cep_br VALUES ('03.174-130', '4995     ', 'R TULIO BOVOLENTA', 'Q PARADA                      ');
INSERT INTO cd_cep_br VALUES ('04.005-100', '4995     ', 'PC TULIO FONTOURA', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('05.374-090', '4995     ', 'R TULIO LOMBARDO', 'JD E YOLANDA                  ');
INSERT INTO cd_cep_br VALUES ('05.798-330', '4995     ', 'R TULIO MUGNAINI', 'C AUXILIADORA                 ');
INSERT INTO cd_cep_br VALUES ('05.563-000', '4995     ', 'TV TULIO QUINTILIANO', 'JD R TAVARES                  ');
INSERT INTO cd_cep_br VALUES ('04.360-040', '4995     ', 'AV TULIO TEODORO DE CAMPOS', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('03.978-770', '4995     ', 'R TULIPA DA AFRICA', 'VL C FRANCO                   ');
INSERT INTO cd_cep_br VALUES ('02.543-040', '4995     ', 'TV TULIPA REAL', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('05.209-230', '4995     ', 'TV TULIPAS HOLANDESAS, DAS', 'CJ HAB R HUMILDE              ');
INSERT INTO cd_cep_br VALUES ('03.144-050', '4995     ', 'R TULIPAS, DAS', 'VL LUCIA                      ');
INSERT INTO cd_cep_br VALUES ('05.209-390', '4995     ', 'TV TULIPAS, DAS', 'CJ HAB R HUMILDE              ');
INSERT INTO cd_cep_br VALUES ('03.909-000', '4995     ', 'R TUMA MALULY', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('04.008-050', '4995     ', 'R TUMIARU', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('03.870-020', '4995     ', 'R TUMIRITINGA', 'VL R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('03.621-130', '4995     ', 'R TUMU', 'VL MARIETA                    ');
INSERT INTO cd_cep_br VALUES ('03.444-060', '4995     ', 'R TUMUCUMAQUE', 'VL N MANCHESTER               ');
INSERT INTO cd_cep_br VALUES ('02.985-010', '4995     ', 'R TUNEIRAS DO OESTE', 'JD PIRITUBA                   ');
INSERT INTO cd_cep_br VALUES ('03.703-150', '4995     ', 'R TUNEL, DO', 'CANGAIBA                      ');
INSERT INTO cd_cep_br VALUES ('04.675-000', '4995     ', 'PC TUNEY ARANTES', 'JD ANHANGUERA                 ');
INSERT INTO cd_cep_br VALUES ('02.945-110', '4995     ', 'R TUNGUE', 'JD C PIRITUBA                 ');
INSERT INTO cd_cep_br VALUES ('05.043-060', '4995     ', 'PC TUPA', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('03.460-050', '4995     ', 'R TUPA', 'JD VL FORMOSA                 ');
INSERT INTO cd_cep_br VALUES ('05.270-040', '4995     ', 'R TUPA', 'SIT ITABERABA I               ');
INSERT INTO cd_cep_br VALUES ('09.171-640', '4992     ', 'R SAO DOMINGOS SAVIO', 'SIT VIANAS                    ');
INSERT INTO cd_cep_br VALUES ('09.090-270', '4992     ', 'R SAO FELIX', 'VL ALPINA                     ');
INSERT INTO cd_cep_br VALUES ('09.090-300', '4992     ', 'LRG SAO FRANCISCO', 'VL ALPINA                     ');
INSERT INTO cd_cep_br VALUES ('09.060-420', '4992     ', 'R SAO FRANCISCO', 'VL VALPARAISO                 ');
INSERT INTO cd_cep_br VALUES ('04.141-120', '4995     ', 'R TOMAZINA DE GREGORIO LISTO', 'CH INGLESA                    ');
INSERT INTO cd_cep_br VALUES ('05.710-100', '4995     ', 'R TOMAZO ALBIONI', 'JD VAZANI                     ');
INSERT INTO cd_cep_br VALUES ('03.811-125', '4995     ', 'TV TOMAZZINI', 'E MATARAZZO                   ');
INSERT INTO cd_cep_br VALUES ('08.210-220', '4995     ', 'R TOMAZZO FERRARA', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('04.643-040', '4995     ', 'R TOMBADOURO', 'CH FLORA                      ');
INSERT INTO cd_cep_br VALUES ('08.280-220', '4995     ', 'R TOMBU', 'C LIDER                       ');
INSERT INTO cd_cep_br VALUES ('05.731-440', '4995     ', 'R TUPANCIRETA', 'VL ERNESTO                    ');
INSERT INTO cd_cep_br VALUES ('04.320-050', '4995     ', 'R TUPARAI', 'C VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('03.434-040', '4995     ', 'R TUPARAQUARA', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('08.220-480', '4995     ', 'R TUPARENDI', 'VL CAMPANELA                  ');
INSERT INTO cd_cep_br VALUES ('05.428-020', '4995     ', 'R TUCAMBIRA', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('05.333-070', '4995     ', 'R TUCANO', 'FAV VL N JAGUARE              ');
INSERT INTO cd_cep_br VALUES ('04.864-140', '4995     ', 'AC TUCANO PRETO', 'BAL S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('03.735-100', '4995     ', 'R TUCANOS', 'VL ARAGUAIA                   ');
INSERT INTO cd_cep_br VALUES ('04.711-080', '4995     ', 'R TUCUM', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('01.455-010', '4995     ', 'R TUCUMA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('03.736-040', '4995     ', 'R TUCUMAN', 'VL B AIRES                    ');
INSERT INTO cd_cep_br VALUES ('08.090-360', '4995     ', 'R TUCUNARE', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('02.733-100', '4995     ', 'R TUCUNDUVA', 'VL S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('08.247-055', '4995     ', 'TV TUCUPI', 'PDA QUINZE                    ');
INSERT INTO cd_cep_br VALUES ('04.135-030', '4995     ', 'R TUCURUI', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('08.143-090', '4995     ', 'R TUCURUI', 'JD EVA                        ');
INSERT INTO cd_cep_br VALUES ('02.305-000', '4995     ', 'AV TUCURUVI- ATE 351 LADO IMPAR', 'TUCURUVI                      ');
INSERT INTO cd_cep_br VALUES ('02.304-000', '4995     ', 'AV TUCURUVI- ATE 400 LADO PAR', 'TUCURUVI                      ');
INSERT INTO cd_cep_br VALUES ('02.305-001', '4995     ', 'AV TUCURUVI- DE 353 A 727 - LADO IMPAR', 'TUCURUVI                      ');
INSERT INTO cd_cep_br VALUES ('02.304-001', '4995     ', 'AV TUCURUVI- DE 402 A 604 - LADO PAR', 'TUCURUVI                      ');
INSERT INTO cd_cep_br VALUES ('08.140-160', '4995     ', 'R REMO RUOTTI', 'VL VALDEMAR                   ');
INSERT INTO cd_cep_br VALUES ('05.864-180', '4995     ', 'R REMO SARTI', 'VL REMO                       ');
INSERT INTO cd_cep_br VALUES ('02.469-121', '4995     ', 'V RENALDO LAPORTA', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('04.612-010', '4995     ', 'R RENASCENCA', 'VL CONGONHAS                  ');
INSERT INTO cd_cep_br VALUES ('02.610-013', '4995     ', 'R RENASCER', 'VL ANDRADES                   ');
INSERT INTO cd_cep_br VALUES ('04.428-080', '4995     ', 'TV RENASCIMENTO', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('03.377-000', '4995     ', 'AV RENATA', 'CH BELENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('03.167-050', '4995     ', 'VL RENATA', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('02.033-035', '4995     ', 'JD RENATA', 'CARANDIRU                     ');
INSERT INTO cd_cep_br VALUES ('08.131-320', '4995     ', 'R RENATA AGONDI', 'I PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('05.036-030', '4995     ', 'R RENATA CRESPI', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('03.657-070', '4995     ', 'R RENATO', 'VL RE                         ');
INSERT INTO cd_cep_br VALUES ('08.230-735', '4995     ', 'TV RENATO ALVIM', 'VL VERDE                      ');
INSERT INTO cd_cep_br VALUES ('04.716-060', '4995     ', 'R RENATO BELLANTI', 'CH S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('05.892-490', '4995     ', 'R RENATO BIROLLI', 'JD AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('02.873-090', '4995     ', 'PSG RENATO BROGI', 'CJ P EST PARADA               ');
INSERT INTO cd_cep_br VALUES ('05.610-070', '4995     ', 'PC RENATO CHECCIA', 'JD GUEDALA                    ');
INSERT INTO cd_cep_br VALUES ('05.877-330', '4995     ', 'R RENATO DA CUNHA', 'JD GUARUJA                    ');
INSERT INTO cd_cep_br VALUES ('02.241-090', '4995     ', 'PC RENATO DE ARAUJO SALGADO', 'VL D PEDRO II                 ');
INSERT INTO cd_cep_br VALUES ('05.376-180', '4995     ', 'R RENATO DE CASTRO', 'VL ANTONIO                    ');
INSERT INTO cd_cep_br VALUES ('04.243-130', '4995     ', 'R RENATO DE RANIERI', 'JD PATENTE                    ');
INSERT INTO cd_cep_br VALUES ('03.242-050', '4995     ', 'R RENATO DE SALES ABREU', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('03.880-110', '4995     ', 'R RENATO DE STEFANO', 'VL PTE RASA                   ');
INSERT INTO cd_cep_br VALUES ('02.952-010', '4995     ', 'R RENATO EGIDIO', 'VL RENATO                     ');
INSERT INTO cd_cep_br VALUES ('04.433-000', '4995     ', 'R REGINA MINGOTI', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('04.577-040', '4995     ', 'R REGINA RACY', 'VL CORDEIRO                   ');
INSERT INTO cd_cep_br VALUES ('03.691-190', '4995     ', 'R REGINA ROSA GONALVES', 'JD NORDESTE                   ');
INSERT INTO cd_cep_br VALUES ('03.679-100', '4995     ', 'PC REGINA VEIGA', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('04.233-160', '4995     ', 'VLA REGINALDO', 'C N HELIOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('04.285-020', '4995     ', 'R REGINO ARAGAO', 'VL M VELHO                    ');
INSERT INTO cd_cep_br VALUES ('13.454-270', '4813     ', 'R FLUORITA, DA', 'JD S FERNANDO                 ');
INSERT INTO cd_cep_br VALUES ('13.454-385', '4813     ', 'R FORTALEZA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('13.453-754', '4813     ', 'R FORTUNATO BONDANCE', 'JD ORQUIDEAS                  ');
INSERT INTO cd_cep_br VALUES ('13.450-490', '4813     ', 'R FORTUNATO LIRA', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('13.456-535', '4813     ', 'R FORTUNATO VERONEZE', 'VL MOLLON IV                  ');
INSERT INTO cd_cep_br VALUES ('13.455-410', '4813     ', 'R FRANCA', 'VL FERRAREZI                  ');
INSERT INTO cd_cep_br VALUES ('13.454-480', '4813     ', 'R FRANCISCO ALVES', 'PRQ RES ZABANI                ');
INSERT INTO cd_cep_br VALUES ('13.453-074', '4813     ', 'R FRANCISCO BRAGA', 'JD BATAGIN                    ');
INSERT INTO cd_cep_br VALUES ('13.450-177', '4813     ', 'R FRANCISCO DE C. MACHADO', 'CH S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('13.458-534', '4813     ', 'R FRANCISCO DE CILLO', 'RCR ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('13.457-145', '4813     ', 'R FRANCISCO E. G. DE GODOY', 'CJ HAB F CILLO (INOCOOP)      ');
INSERT INTO cd_cep_br VALUES ('13.451-182', '4813     ', 'R FRANCISCO FORNAZARI', 'RES FURLAN                    ');
INSERT INTO cd_cep_br VALUES ('13.458-199', '4813     ', 'R FRANCISCO FORNAZARI FILHO', 'CJ HAB R ROMANO               ');
INSERT INTO cd_cep_br VALUES ('13.450-496', '4813     ', 'R FRANCISCO GODOY CAMARGO', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('13.458-491', '4813     ', 'R FRANCISCO LOUZADO', 'N URBANOS                     ');
INSERT INTO cd_cep_br VALUES ('13.451-022', '4813     ', 'R DOM MANUEL', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('13.458-012', '4813     ', 'R DOM PEDRO I', 'PRQ OLARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.458-016', '4813     ', 'R DOM PEDRO II', 'PRQ OLARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.450-515', '4813     ', 'PC DONA CAROLINA', 'JD PANAMBI                    ');
INSERT INTO cd_cep_br VALUES ('13.458-462', '4813     ', 'R DONA LILIAN EUGENIA', 'JD ROSEMARY                   ');
INSERT INTO cd_cep_br VALUES ('13.450-001', '4813     ', 'R DONA MARGARIDA- ATE 648/649', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.450-005', '4813     ', 'R DONA MARGARIDA- DE 650/651 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.451-152', '4813     ', 'R DOUTOR ALEXANDRE FLEMING', 'LOT C S BARBARA               ');
INSERT INTO cd_cep_br VALUES ('13.451-432', '4813     ', 'R DOUTOR ALFREDO RIB NOGUEIRA', 'G CALIFORNIA                  ');
INSERT INTO cd_cep_br VALUES ('13.450-085', '4813     ', 'R DOUTOR DOMINGOS FINAMORE', 'LOT C S BARBARA               ');
INSERT INTO cd_cep_br VALUES ('13.458-221', '4813     ', 'R DOUTOR EDSON DOS SANTOS MANO', 'CJ HAB R ROMANO               ');
INSERT INTO cd_cep_br VALUES ('13.451-172', '4813     ', 'R DOUTOR FELICIO F. NOGUEIRA', 'RES FURLAN                    ');
INSERT INTO cd_cep_br VALUES ('13.453-736', '4813     ', 'R DOUTOR JOSE CLAUDIO VENTURELLI', 'JD ORQUIDEAS                  ');
INSERT INTO cd_cep_br VALUES ('13.458-076', '4813     ', 'AV DOUTOR SEBASTIAO DE P COELHO', 'JD LAUDISSI                   ');
INSERT INTO cd_cep_br VALUES ('13.455-537', '4813     ', 'R DOZE', 'JD EUROPA IV                  ');
INSERT INTO cd_cep_br VALUES ('13.451-034', '4813     ', 'R DUARTE DA COSTA', 'VL S CAMPOS                   ');
INSERT INTO cd_cep_br VALUES ('13.450-015', '4813     ', 'R DUQUE DE CAXIAS- ATE 600/601', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.450-017', '4813     ', 'R DUQUE DE CAXIAS- DE 602/603 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.454-239', '4813     ', 'R D1', 'JD S FERNANDO                 ');
INSERT INTO cd_cep_br VALUES ('13.455-668', '4813     ', 'R E', 'PRQ RES S ROSA II             ');
INSERT INTO cd_cep_br VALUES ('13.456-348', '4813     ', 'R E', 'JD GERIVA                     ');
INSERT INTO cd_cep_br VALUES ('13.455-677', '4813     ', 'R E', 'PRQ PLANALTO                  ');
INSERT INTO cd_cep_br VALUES ('13.457-140', '4813     ', 'R EDUARDO CAMARGO', 'CJ HAB F CILLO (INOCOOP)      ');
INSERT INTO cd_cep_br VALUES ('13.452-005', '4813     ', 'R ELIAS FAUSTO', 'RES S JOAQUIM                 ');
INSERT INTO cd_cep_br VALUES ('13.458-220', '4813     ', 'R ELIETE MADSEN ROCHA', 'CJ HAB R ROMANO               ');
INSERT INTO cd_cep_br VALUES ('13.450-571', '4813     ', 'R ELMER VAUGHN', 'JD S ALICE                    ');
INSERT INTO cd_cep_br VALUES ('13.457-053', '4813     ', 'R EMBOABAS', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.458-584', '4813     ', 'R ENEIDE BOCATTO DE BARROS', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('13.450-190', '4813     ', 'R EQUADOR', 'JD SARTORI                    ');
INSERT INTO cd_cep_br VALUES ('13.457-072', '4813     ', 'R ERNESTO DE CILLO', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('13.457-158', '4813     ', 'R ERNESTO NAIDELICE', 'CJ HAB F CILLO (INOCOOP)      ');
INSERT INTO cd_cep_br VALUES ('13.458-568', '4813     ', 'R ERNESTO RAMELLO', 'JD S ALICE                    ');
INSERT INTO cd_cep_br VALUES ('02.847-100', '4995     ', 'TV TUPAC AMARU', 'BRASILANDIA                   ');
INSERT INTO cd_cep_br VALUES ('03.738-250', '4995     ', 'R TUPACIGUARA', 'PRQ PENHA                     ');
INSERT INTO cd_cep_br VALUES ('04.581-010', '4995     ', 'R TUPACINUNGA', 'VL CORDEIRO                   ');
INSERT INTO cd_cep_br VALUES ('08.450-130', '4995     ', 'R TUPAIPI', 'GUAIANAZES                    ');
INSERT INTO cd_cep_br VALUES ('03.437-090', '4995     ', 'R VIRGINIA', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('08.285-320', '4995     ', 'R VIRGINIA AUGUSTA MIGUEL', 'C LIDER                       ');
INSERT INTO cd_cep_br VALUES ('04.248-070', '4995     ', 'R VIRGINIA CARDOSO', 'SACOMA                        ');
INSERT INTO cd_cep_br VALUES ('05.023-001', '4995     ', 'AV POMPEIA- DE 1655 AO FIM - LADO IMPAR', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('05.869-260', '4995     ', 'R POMPEO BATONI', 'C REDONDO                     ');
INSERT INTO cd_cep_br VALUES ('04.174-050', '4995     ', 'R POMPEO LEONI', 'JD VERGUEIRO                  ');
INSERT INTO cd_cep_br VALUES ('08.215-240', '4995     ', 'R POMPEO RANDI', 'JD REDIL                      ');
INSERT INTO cd_cep_br VALUES ('05.271-110', '4995     ', 'R POMPEU BERTINI', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('02.881-100', '4995     ', 'R POMPEU PEQUENO SOUZA BRASIL', 'VL FRANCOS                    ');
INSERT INTO cd_cep_br VALUES ('05.141-020', '4995     ', 'R POMPEU SOBRINHO', 'CH INGLESA                    ');
INSERT INTO cd_cep_br VALUES ('05.410-050', '4995     ', 'TV POMPILIO CONCEICAO', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('03.588-000', '4995     ', 'R PONCHE VERDE', 'C LIDER                       ');
INSERT INTO cd_cep_br VALUES ('05.271-080', '4995     ', 'R PONCIANO BARBOSA', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('04.008-040', '4995     ', 'TV PONDER', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('05.679-030', '4995     ', 'R PONGABA', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('08.090-050', '4995     ', 'R PONGAI', 'C N QUIMICA                   ');
INSERT INTO cd_cep_br VALUES ('02.618-120', '4995     ', 'R PONTA DA AREIA', 'VL AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('03.034-140', '4995     ', 'R PONTA DA CRUZ', 'CANINDE                       ');
INSERT INTO cd_cep_br VALUES ('02.955-100', '4995     ', 'R PONTA DA MADANHA', 'VL MIRANTE                    ');
INSERT INTO cd_cep_br VALUES ('08.180-400', '4995     ', 'R PONTA DA PEPETINGA', 'JD NOEMIA                     ');
INSERT INTO cd_cep_br VALUES ('08.160-110', '4995     ', 'R PONTA DA PINHEIRA', 'JD CAMPOS                     ');
INSERT INTO cd_cep_br VALUES ('02.956-090', '4995     ', 'R PONTA DE EMBITUBA', 'VL MIRANTE                    ');
INSERT INTO cd_cep_br VALUES ('03.427-060', '4995     ', 'R PONTA DE LESTE', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('08.270-340', '4995     ', 'R PONTA DE LUCENA', 'JD MARABA                     ');
INSERT INTO cd_cep_br VALUES ('02.271-020', '4995     ', 'R PONTA DE PEDRAS', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('04.548-020', '4995     ', 'R PONTA DELGADA', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('02.251-001', '4995     ', 'R TANQUE VELHO- DE 0500/0501 A 1542/1543', 'VL NIVI                       ');
INSERT INTO cd_cep_br VALUES ('02.251-002', '4995     ', 'R TANQUE VELHO- DE 1544/1545 AO FIM', 'VL NIVI                       ');
INSERT INTO cd_cep_br VALUES ('03.734-180', '4995     ', 'R TAMANACA', 'VL R BARBOSA                  ');
INSERT INTO cd_cep_br VALUES ('05.444-010', '4995     ', 'R TAMANAS, DOS', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('01.525-001', '4995     ', 'R TAMANDARE- LADO IMPAR', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('01.525-000', '4995     ', 'R TAMANDARE- LADO PAR', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('08.370-110', '4995     ', 'R TAMANDIBA', 'JD S GONCALO                  ');
INSERT INTO cd_cep_br VALUES ('03.282-050', '4995     ', 'R TAMANDUA', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('08.050-720', '4995     ', 'R TAMAQUARE', 'JD CAMELIAS                   ');
INSERT INTO cd_cep_br VALUES ('04.361-130', '4995     ', 'R TAMARA', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('05.793-310', '4995     ', 'R TAMARANA', 'JD ELIZABETH                  ');
INSERT INTO cd_cep_br VALUES ('03.119-010', '4995     ', 'R TAMARATACA', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('04.369-050', '4995     ', 'R TAMAREIRAS, DAS', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('04.863-260', '4995     ', 'R TAMARINDO NATAL', 'VL NATAL                      ');
INSERT INTO cd_cep_br VALUES ('03.813-200', '4995     ', 'R TAMARINDOS, DOS', 'JD MATARAZZO                  ');
INSERT INTO cd_cep_br VALUES ('08.010-480', '4995     ', 'R TAMARUTACA', 'C N OPERARIA                  ');
INSERT INTO cd_cep_br VALUES ('03.212-050', '4995     ', 'R TAMATAI', 'VL ALPINA                     ');
INSERT INTO cd_cep_br VALUES ('04.918-270', '4995     ', 'R TAMAULIPAS', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('04.346-060', '4995     ', 'R TAMBAIBAS, DAS', 'VL PRQ JABAQUARA              ');
INSERT INTO cd_cep_br VALUES ('05.761-350', '4995     ', 'R TAMBAQUI', 'JD M VIRGINIA                 ');
INSERT INTO cd_cep_br VALUES ('04.690-000', '4995     ', 'R TAMBATAJA', 'JURUBATUBA                    ');
INSERT INTO cd_cep_br VALUES ('02.537-145', '4995     ', 'R TAMBAU', 'JD S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('05.608-090', '4995     ', 'R TAMBE', 'JD GUEDALA                    ');
INSERT INTO cd_cep_br VALUES ('03.192-090', '4995     ', 'R TAMBIU', 'VL ORATORIO                   ');
INSERT INTO cd_cep_br VALUES ('03.819-240', '4995     ', 'R TAMBOARA', 'PRQ CISPER                    ');
INSERT INTO cd_cep_br VALUES ('01.548-080', '4995     ', 'R TAMBOATA', 'VL MONUMENTO                  ');
INSERT INTO cd_cep_br VALUES ('02.245-090', '4995     ', 'R TAMBORIL', 'PDA INGLESA                   ');
INSERT INTO cd_cep_br VALUES ('02.161-050', '4995     ', 'R TAMBORIM, DO', 'JD JULIETA                    ');
INSERT INTO cd_cep_br VALUES ('04.611-002', '4995     ', 'R REPUBLICA DO IRAQUE- DE 1102/1103 A 1440/1441', 'PRQ COLONIAL                  ');
INSERT INTO cd_cep_br VALUES ('04.611-003', '4995     ', 'R REPUBLICA DO IRAQUE- DE 1442/1443 A 1800/1801', 'PRQ COLONIAL                  ');
INSERT INTO cd_cep_br VALUES ('04.611-004', '4995     ', 'R REPUBLICA DO IRAQUE- DE 1802/1803 AO FIM', 'PRQ COLONIAL                  ');
INSERT INTO cd_cep_br VALUES ('02.066-013', '4995     ', 'R REPUBLICA DO LIBANO', 'CARANDIRU                     ');
INSERT INTO cd_cep_br VALUES ('04.502-000', '4995     ', 'AV REPUBLICA DO LIBANO- ATE 0660 - LADO PAR', 'IBIRAPUERA                    ');
INSERT INTO cd_cep_br VALUES ('04.501-000', '4995     ', 'AV REPUBLICA DO LIBANO- ATE 1401 - LADO IMPAR', 'IBIRAPUERA                    ');
INSERT INTO cd_cep_br VALUES ('04.502-001', '4995     ', 'AV REPUBLICA DO LIBANO- DE 0662 A 1500 - LADO PAR', 'IBIRAPUERA                    ');
INSERT INTO cd_cep_br VALUES ('04.501-001', '4995     ', 'AV REPUBLICA DO LIBANO- DE 1403 A 1751 - LADO IMP', 'IBIRAPUERA                    ');
INSERT INTO cd_cep_br VALUES ('04.502-100', '4995     ', 'AV REPUBLICA DO LIBANO- DE 1502 A 2150 - LADO PAR', 'IBIRAPUERA                    ');
INSERT INTO cd_cep_br VALUES ('04.501-002', '4995     ', 'AV REPUBLICA DO LIBANO- DE 1753 A 2001 - LADO IMP', 'IBIRAPUERA                    ');
INSERT INTO cd_cep_br VALUES ('04.501-003', '4995     ', 'AV REPUBLICA DO LIBANO- DE 2003 AO FIM - LADO IMP', 'IBIRAPUERA                    ');
INSERT INTO cd_cep_br VALUES ('04.502-200', '4995     ', 'AV REPUBLICA DO LIBANO- DE 2152 A 2280 - LADO PAR', 'IBIRAPUERA                    ');
INSERT INTO cd_cep_br VALUES ('04.502-300', '4995     ', 'AV REPUBLICA DO LIBANO- DE 2282 AO FIM - LADO PAR', 'IBIRAPUERA                    ');
INSERT INTO cd_cep_br VALUES ('01.443-090', '4995     ', 'TV REPUBLICA DO SURINAME', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('05.537-110', '4995     ', 'R REPUBLICA DO TOGO', 'JD P PERI                     ');
INSERT INTO cd_cep_br VALUES ('05.691-030', '4995     ', 'R REPUBLICA DOMINICANA', 'VL TRAMONTANO                 ');
INSERT INTO cd_cep_br VALUES ('02.945-160', '4995     ', 'R REPUBLICA DOS PALMARES', 'JD C PIRITUBA                 ');
INSERT INTO cd_cep_br VALUES ('05.353-050', '4995     ', 'R RENATO EGYDIO DE SOUSA ARANHA', 'C S FRANCISCO                 ');
INSERT INTO cd_cep_br VALUES ('02.752-150', '4995     ', 'R RENATO GONCALVES', 'VL CARBONE                    ');
INSERT INTO cd_cep_br VALUES ('08.215-210', '4995     ', 'R RENATO GUTTUSO', 'JD REDIL                      ');
INSERT INTO cd_cep_br VALUES ('08.070-310', '4995     ', 'R RENATO KATSUYA SATO', 'PRQ C SUL                     ');
INSERT INTO cd_cep_br VALUES ('02.138-060', '4995     ', 'R RENATO LACERDA', 'VL SABRINA                    ');
INSERT INTO cd_cep_br VALUES ('05.049-050', '4995     ', 'TV RENATO LOPES LEAO', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('02.952-050', '4995     ', 'R RENATO LUIS', 'VL RENATO                     ');
INSERT INTO cd_cep_br VALUES ('03.821-110', '4995     ', 'R RENATO NEUBERN DE ASSIS', 'VL SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('04.413-060', '4995     ', 'R RENATO NOGUEIRA', 'JD S S PAULO                  ');
INSERT INTO cd_cep_br VALUES ('08.340-450', '4995     ', 'R RENATO PEREIRA', 'JD VL CARRAO                  ');
INSERT INTO cd_cep_br VALUES ('03.431-030', '4995     ', 'R RENATO PIERRI', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('05.560-070', '4995     ', 'R RENATO PORTELA', 'JD CAMBARA                    ');
INSERT INTO cd_cep_br VALUES ('03.426-000', '4995     ', 'R RENATO RINALDI', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('03.823-005', '4995     ', 'TV RENATO RODRIGUES MOREIRA', 'JD VERONICA                   ');
INSERT INTO cd_cep_br VALUES ('02.162-080', '4995     ', 'R RENATO SERRA', 'JD JULIETA                    ');
INSERT INTO cd_cep_br VALUES ('04.663-130', '4995     ', 'R RENATO VIANA', 'JD MARAJOARA                  ');
INSERT INTO cd_cep_br VALUES ('04.032-040', '4995     ', 'PC RENATO YNAMA', 'JD LUZITANIA                  ');
INSERT INTO cd_cep_br VALUES ('03.984-120', '4995     ', 'R RENDAS DO MAR', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('02.878-160', '4995     ', 'R RENDEIRA', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('08.142-030', '4995     ', 'R RENDON DE QUEBEDO', 'JD NELIA                      ');
INSERT INTO cd_cep_br VALUES ('05.074-030', '4995     ', 'PC RENE BARRETO', 'LAPA                          ');
INSERT INTO cd_cep_br VALUES ('04.836-100', '4995     ', 'R RENE BAZIN', 'JD FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('02.168-040', '4995     ', 'R RENE CARLIER', 'JD ANDARAI                    ');
INSERT INTO cd_cep_br VALUES ('08.111-500', '4995     ', 'R RENE CARNEIRO FERNANDES', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('04.852-390', '4995     ', 'R RENE CASSIN', 'JD LUCELIA                    ');
INSERT INTO cd_cep_br VALUES ('04.184-000', '4995     ', 'R PROFESSOR ARNALDO JOAO SEMERARO', 'JD S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('05.616-120', '4995     ', 'R PROFESSOR ARNALDO LAURINDO', 'JD NAMBA                      ');
INSERT INTO cd_cep_br VALUES ('05.135-040', '4995     ', 'R RAMON FALCAO', 'JD MANGALOT                   ');
INSERT INTO cd_cep_br VALUES ('03.622-090', '4995     ', 'TV RAMON FREIRE', 'VL GRANADA                    ');
INSERT INTO cd_cep_br VALUES ('02.873-060', '4995     ', 'PSG RAMON MEDEL', 'CJ P EST PARADA               ');
INSERT INTO cd_cep_br VALUES ('01.323-140', '4995     ', 'R RAMON PENHARRUBIA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('03.654-090', '4995     ', 'R RAMON PLATEARO', 'VL GRANADA                    ');
INSERT INTO cd_cep_br VALUES ('04.849-010', '4995     ', 'R RAMON SCHLEMMER', 'PRQ RES COCAIA                ');
INSERT INTO cd_cep_br VALUES ('02.986-150', '4995     ', 'R RENE SABAR', 'VL S E REIS                   ');
INSERT INTO cd_cep_br VALUES ('02.873-070', '4995     ', 'PSG RENE SAMAN', 'CJ P EST PARADA               ');
INSERT INTO cd_cep_br VALUES ('05.154-120', '4995     ', 'TV RENE VANNES', 'JD LIBANO                     ');
INSERT INTO cd_cep_br VALUES ('02.342-180', '4995     ', 'TV RENE VICTOR VERNAGLIA', 'TUCURUVI                      ');
INSERT INTO cd_cep_br VALUES ('04.116-260', '4995     ', 'R RENE ZANLUTTI', 'JD VL MARIANA                 ');
INSERT INTO cd_cep_br VALUES ('05.750-350', '4995     ', 'R RENEA FERREIRA DE CASTILHO', 'S Q MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('08.230-100', '4995     ', 'TV RELICARIO', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('02.517-000', '4995     ', 'R RELIQUIA- ATE 0458/0459', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('02.517-001', '4995     ', 'R RELIQUIA- DE 0460/0461 AO FIM', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('05.065-080', '4995     ', 'R RELOGIO DO SOL', 'PRQ RES LAPA                  ');
INSERT INTO cd_cep_br VALUES ('05.568-113', '4995     ', 'TV RELVA', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('05.868-060', '4995     ', 'R RELVA DO OLIMPO', 'CJ HAB I ADVENTISTA           ');
INSERT INTO cd_cep_br VALUES ('04.826-220', '4995     ', 'R RELVA VELHA', 'JD SERTAOZINHO                ');
INSERT INTO cd_cep_br VALUES ('02.280-320', '4995     ', 'R RELVADO', 'VL N GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('04.013-010', '4995     ', 'R REMANSO', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.840-760', '4995     ', 'R REMBRANDT', 'CJ HAB B F LIMA               ');
INSERT INTO cd_cep_br VALUES ('05.107-000', '4995     ', 'AV REMEDIOS, DOS- ATE 0500 - LADO PAR', 'JD BELAURA                    ');
INSERT INTO cd_cep_br VALUES ('05.107-001', '4995     ', 'AV REMEDIOS, DOS- DE 0502 ATE 1000 - LADO PAR', 'VL S EDWIGES                  ');
INSERT INTO cd_cep_br VALUES ('05.107-002', '4995     ', 'AV REMEDIOS, DOS- DE 1002 AO FIM - LADO PAR', 'VL PIAUI                      ');
INSERT INTO cd_cep_br VALUES ('08.470-350', '4995     ', 'R REMO FORLI', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('13.454-365', '4813     ', 'R BLUMENAU', 'LOT P SOL                     ');
INSERT INTO cd_cep_br VALUES ('13.458-600', '4813     ', 'R BOA VONTADE, DA', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('13.450-182', '4813     ', 'R BOLIVIA', 'JD B HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('13.453-092', '4813     ', 'R BOM JESUS DOS PERDOES', 'RES S JOAQUIM                 ');
INSERT INTO cd_cep_br VALUES ('13.458-597', '4813     ', 'R BONANCA, DA', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('13.458-598', '4813     ', 'R BONDADE, DA', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('13.455-642', '4813     ', 'R BORBA GATO', 'PRQ FREZZARIM                 ');
INSERT INTO cd_cep_br VALUES ('13.456-076', '4813     ', 'R BOROROS', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.454-210', '4813     ', 'R BORRACHA, DA', 'JD PEROLA                     ');
INSERT INTO cd_cep_br VALUES ('13.454-044', '4813     ', 'R BOTUCATU', 'C NOVA II                     ');
INSERT INTO cd_cep_br VALUES ('13.453-090', '4813     ', 'R BRAGANCA PAULISTA', 'RES S JOAQUIM                 ');
INSERT INTO cd_cep_br VALUES ('13.451-150', '4813     ', 'R BRASILIA', 'LOT C S BARBARA               ');
INSERT INTO cd_cep_br VALUES ('13.454-490', '4813     ', 'R BRAULIO PIO', 'PRQ RES ZABANI                ');
INSERT INTO cd_cep_br VALUES ('13.451-045', '4813     ', 'R BRAZ CUBAS', 'VL S CAMPOS                   ');
INSERT INTO cd_cep_br VALUES ('13.453-192', '4813     ', 'AV BRIGADEIRO EDUARDO GOMES', 'CJ HAB 31 MARCO (COHAB)       ');
INSERT INTO cd_cep_br VALUES ('13.453-575', '4813     ', 'R BRIGADEIRO FARIA LIMA', 'CJ HAB 31 MARCO (COHAB)       ');
INSERT INTO cd_cep_br VALUES ('13.454-237', '4813     ', 'R BRILHANTE', 'JD S FERNANDO                 ');
INSERT INTO cd_cep_br VALUES ('13.453-624', '4813     ', 'R BROTAS', 'RES S JOAQUIM                 ');
INSERT INTO cd_cep_br VALUES ('13.457-007', '4813     ', 'R BUENO BRANDAO- ATE 500/501', 'JD S INES                     ');
INSERT INTO cd_cep_br VALUES ('13.456-056', '4813     ', 'R BUENO BRANDAO- DE 502/503 AO FIM', 'JD S INES                     ');
INSERT INTO cd_cep_br VALUES ('13.455-194', '4813     ', 'R BULGARIA', 'JD EUROPA I                   ');
INSERT INTO cd_cep_br VALUES ('13.455-664', '4813     ', 'R C', 'PRQ RES S ROSA II             ');
INSERT INTO cd_cep_br VALUES ('13.456-116', '4813     ', 'R C', 'DT INDUSTRIAL I               ');
INSERT INTO cd_cep_br VALUES ('13.456-344', '4813     ', 'R C', 'JD GERIVA                     ');
INSERT INTO cd_cep_br VALUES ('13.457-600', '4813     ', 'AV ARISTIDES BUENO DE OLIVEIRA', 'PRQ RES JACYRA                ');
INSERT INTO cd_cep_br VALUES ('13.453-530', '4813     ', 'R ARISTIDES POLLEZI', 'CJ HAB TRABALHADORES          ');
INSERT INTO cd_cep_br VALUES ('13.450-150', '4813     ', 'R ARMANDO RECCHIA', 'JD B HORIZONTE II             ');
INSERT INTO cd_cep_br VALUES ('13.450-244', '4813     ', 'R ARMANDO S. DE OLIVEIRA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('13.454-120', '4813     ', 'R ARROZ, DO', 'JD PEROLA                     ');
INSERT INTO cd_cep_br VALUES ('03.152-110', '4995     ', 'R REGINOPOLIS', 'QTA PAINEIRA                  ');
INSERT INTO cd_cep_br VALUES ('02.535-160', '4995     ', 'TV REGIS', 'PRQ PERUCHE                   ');
INSERT INTO cd_cep_br VALUES ('02.757-030', '4995     ', 'R REGISTRO', 'VL B MUNHOZ                   ');
INSERT INTO cd_cep_br VALUES ('08.151-520', '4995     ', 'R REGISTRO VELHO', 'JD BARTIRA                    ');
INSERT INTO cd_cep_br VALUES ('03.460-000', '4995     ', 'R REGO BARROS', 'JD VL FORMOSA                 ');
INSERT INTO cd_cep_br VALUES ('01.220-010', '4995     ', 'R REGO FREITAS', 'REPUBLICA                     ');
INSERT INTO cd_cep_br VALUES ('08.345-530', '4995     ', 'TV REGRESSO', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('08.472-210', '4995     ', 'VLA REGRESSO FELIZ', 'CJ HAB I MONTEIRO             ');
INSERT INTO cd_cep_br VALUES ('05.220-020', '4995     ', 'PC REI', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('02.236-000', '4995     ', 'R REI ALBERTO', 'PRQ E CHAVES                  ');
INSERT INTO cd_cep_br VALUES ('03.381-000', '4995     ', 'R REI ALBERTO DA BELGICA', 'CH BELENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('08.471-730', '4995     ', 'R REI DAVI', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('08.345-280', '4995     ', 'TV REI POR UM DIA', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('02.517-010', '4995     ', 'R REIMS', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('08.473-030', '4995     ', 'R REINADO DO CAVALO MARINHO', 'CJ HAB SIT CONCEICAO          ');
INSERT INTO cd_cep_br VALUES ('03.624-100', '4995     ', 'R REINALDO', 'VL B AIRES                    ');
INSERT INTO cd_cep_br VALUES ('04.888-070', '4995     ', 'R REINALDO CASAROLI', 'CH S SILVESTRE                ');
INSERT INTO cd_cep_br VALUES ('04.407-050', '4995     ', 'R REINALDO DOS SANTOS', 'VL IMPERIO                    ');
INSERT INTO cd_cep_br VALUES ('08.140-069', '4995     ', 'R REINALDO MACHADO', 'JD LUCIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.814-190', '4995     ', 'R REINALDO MANUEL', 'JD M RITA                     ');
INSERT INTO cd_cep_br VALUES ('04.157-070', '4995     ', 'R REINALDO MOURA', 'A FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('04.932-340', '4995     ', 'R REINALDO PEREIRA', 'PRQ S AMARO                   ');
INSERT INTO cd_cep_br VALUES ('04.012-190', '4995     ', 'PC REINALDO PORCHAT', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('02.405-008', '4995     ', 'PC REINALDO PROETTI', 'MANDAQUI                      ');
INSERT INTO cd_cep_br VALUES ('02.281-236', '4995     ', 'R REINALDO SILVEIRA PIMENTA', 'CJ HAB J RURAL                ');
INSERT INTO cd_cep_br VALUES ('04.104-010', '4995     ', 'PC REINO DO MARROCOS', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('04.022-030', '4995     ', 'PC REINO DO MARROCOS', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('02.417-250', '4995     ', 'TV REINO DOS ANDRADAS', 'CH ENCOSTO                    ');
INSERT INTO cd_cep_br VALUES ('03.429-050', '4995     ', 'R REINOSO FERNANDES', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('08.280-115', '4995     ', 'PC REIS GAMA', 'C LIDER                       ');
INSERT INTO cd_cep_br VALUES ('03.658-090', '4995     ', 'R REIS MAGOS, DOS', 'VL RE                         ');
INSERT INTO cd_cep_br VALUES ('05.508-050', '4995     ', 'R REITORIA, DA', 'BUTANTA                       ');
INSERT INTO cd_cep_br VALUES ('05.889-370', '4995     ', 'R RECIFE', 'PRQ FERNANDA                  ');
INSERT INTO cd_cep_br VALUES ('03.282-070', '4995     ', 'R RECORDACOES', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('04.411-210', '4995     ', 'TV RECORDACOES DE TRAMATAIA', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('08.150-460', '4995     ', 'R RECREIO', 'PRQ D J NERI                  ');
INSERT INTO cd_cep_br VALUES ('08.450-120', '4995     ', 'R REDEIRAS', 'GUAIANAZES                    ');
INSERT INTO cd_cep_br VALUES ('03.060-010', '4995     ', 'R REDENCAO', 'CH TATUAPE                    ');
INSERT INTO cd_cep_br VALUES ('01.256-060', '4995     ', 'PC REDENCAO DA SERRA', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('08.090-230', '4995     ', 'R REDENCAO DO GURGUESIA', 'CH T MENINAS                  ');
INSERT INTO cd_cep_br VALUES ('01.527-060', '4995     ', 'LRG REDENTOR, DO', 'CAMBUCI                       ');
INSERT INTO cd_cep_br VALUES ('05.351-020', '4995     ', 'R REDENTORE GOFIANTINI', 'C S FRANCISCO                 ');
INSERT INTO cd_cep_br VALUES ('02.032-050', '4995     ', 'R REDENTOURA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('08.310-590', '4995     ', 'R REDUCAO DE CAAGUACU', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('08.310-520', '4995     ', 'R REDUCAO DE GUARAMBARE', 'PRQ S RAFAEL                  ');
INSERT INTO cd_cep_br VALUES ('08.121-020', '4995     ', 'PC REDUCAO DE SAO CRISTOVAO', 'JD VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('03.978-630', '4995     ', 'R REDUCAO DE TAVEN', 'JD ADUTORA                    ');
INSERT INTO cd_cep_br VALUES ('08.140-485', '4995     ', 'R REDUCAO DO LORETO', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('04.848-330', '4995     ', 'R PROFESSOR ALFREDO ATTIE', 'JD TOCA                       ');
INSERT INTO cd_cep_br VALUES ('02.301-090', '4995     ', 'R PROFESSOR ALFREDO BRESSER', 'VL PAULICEIA                  ');
INSERT INTO cd_cep_br VALUES ('04.821-460', '4995     ', 'AV PROFESSOR ALFREDO MARQUES DE OLIVEIRA', 'JD BICHINHOS                  ');
INSERT INTO cd_cep_br VALUES ('02.041-045', '4995     ', 'TV OLYMPIO ALEXANDRE', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('03.610-020', '4995     ', 'R OMACHA', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('05.419-020', '4995     ', 'PC OMAGUAS, DOS', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('05.207-085', '4995     ', 'CAM OMAR BRADLEY', 'VL CAIUBA                     ');
INSERT INTO cd_cep_br VALUES ('08.215-550', '4995     ', 'R RIO CANABRAVA', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('05.057-100', '4995     ', 'AV RICARDO MEDINA FILHO', 'VL IPOJUCA                    ');
INSERT INTO cd_cep_br VALUES ('04.815-200', '4995     ', 'R RICARDO MORETI', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('05.869-280', '4995     ', 'R RICARDO NASCIMENTO', 'C REDONDO                     ');
INSERT INTO cd_cep_br VALUES ('03.654-070', '4995     ', 'R RICARDO PAGANINI', 'VL GRANADA                    ');
INSERT INTO cd_cep_br VALUES ('02.865-130', '4995     ', 'R RICARDO PEREIRA LEMOS', 'VL PENTEADO                   ');
INSERT INTO cd_cep_br VALUES ('02.873-050', '4995     ', 'PSG RICARDO PEREZ', 'CJ P EST PARADA               ');
INSERT INTO cd_cep_br VALUES ('02.541-110', '4995     ', 'R RICARDO PIMPAO', 'VL GOUVEIA                    ');
INSERT INTO cd_cep_br VALUES ('01.251-180', '4995     ', 'PC RICARDO RAMOS', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('04.916-030', '4995     ', 'R RICARDO RAPP', 'JD F GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('04.853-110', '4995     ', 'R RICARDO ROJAS', 'JD NORONHA                    ');
INSERT INTO cd_cep_br VALUES ('05.010-010', '4995     ', 'R RICARDO SEVERO', 'PERDIZES                      ');
INSERT INTO cd_cep_br VALUES ('03.642-010', '4995     ', 'R RICARDO VILELA', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('04.892-110', '4995     ', 'R RICARDO VINES', 'JD SILVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('02.020-110', '4995     ', 'PC RICARDO WHATELY', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('04.822-200', '4995     ', 'R RICARDO ZACHARIAS', 'PRQ AMERICA                   ');
INSERT INTO cd_cep_br VALUES ('08.460-030', '4995     ', 'R RICARTE LEITE ALVIM', 'VL GERTRUDES                  ');
INSERT INTO cd_cep_br VALUES ('02.225-220', '4995     ', 'R RICHARD BATE', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('05.869-270', '4995     ', 'R RICHARD BOYLE', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('04.477-020', '4995     ', 'R RICHARD MAYER', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('05.186-225', '4995     ', 'R VINTE E DOIS', 'JD D ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('08.450-420', '4995     ', 'R VINTE E DOIS DE ABRIL', 'LAGEADO                       ');
INSERT INTO cd_cep_br VALUES ('02.617-000', '4995     ', 'R VINTE E DOIS DE AGOSTO', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('03.668-060', '4995     ', 'R VINTE E DOIS DE FEVEREIRO', 'VL RE                         ');
INSERT INTO cd_cep_br VALUES ('08.320-140', '4995     ', 'R VINTE E DOIS DE JANEIRO', 'PRQ S RAFAEL                  ');
INSERT INTO cd_cep_br VALUES ('03.654-120', '4995     ', 'R VINTE E DOIS DE MARCO', 'VL GRANADA                    ');
INSERT INTO cd_cep_br VALUES ('03.345-070', '4995     ', 'PC VINTE E DOIS DE MARCO', 'VL R FEIJO                    ');
INSERT INTO cd_cep_br VALUES ('05.565-030', '4995     ', 'VLA VINTE E HUM', 'JD ARPOADOR                   ');
INSERT INTO cd_cep_br VALUES ('02.678-011', '4995     ', 'VLA VINTE E NOVE', 'JD PERI                       ');
INSERT INTO cd_cep_br VALUES ('08.452-431', '4995     ', 'R VINTE E NOVE DE JANEIRO', 'LAGEADO                       ');
INSERT INTO cd_cep_br VALUES ('08.021-130', '4995     ', 'R VINTE E NOVE DE NOVEMBRO', 'VL ROSARIA                    ');
INSERT INTO cd_cep_br VALUES ('03.510-000', '4995     ', 'R VINTE E NOVE DE OUTUBRO', 'VL MATILDE                    ');
INSERT INTO cd_cep_br VALUES ('02.617-090', '4995     ', 'R VINTE E OITO DE JANEIRO', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('08.050-405', '4995     ', 'R VINTE E OITO DE JULHO', 'JD CAMELIAS                   ');
INSERT INTO cd_cep_br VALUES ('03.089-035', '4995     ', 'R VINTE E OITO DE OUTUBRO', 'MARANHAO                      ');
INSERT INTO cd_cep_br VALUES ('04.267-000', '4995     ', 'R VINTE E OITO DE SETEMBRO', 'VL D PEDRO I                  ');
INSERT INTO cd_cep_br VALUES ('05.565-100', '4995     ', 'VLA VINTE E QUATRO', 'JD ARPOADOR                   ');
INSERT INTO cd_cep_br VALUES ('02.241-050', '4995     ', 'R VINTE E QUATRO DE DEZEMBRO', 'VL D PEDRO II                 ');
INSERT INTO cd_cep_br VALUES ('03.734-090', '4995     ', 'AV VINTE E QUATRO DE FEVEREIRO', 'VL R BARBOSA                  ');
INSERT INTO cd_cep_br VALUES ('01.041-001', '4995     ', 'R VINTE E QUATRO DE MAIO- LADO IMPAR', 'REPUBLICA                     ');
INSERT INTO cd_cep_br VALUES ('01.041-000', '4995     ', 'R VINTE E QUATRO DE MAIO- LADO PAR', 'REPUBLICA                     ');
INSERT INTO cd_cep_br VALUES ('02.274-140', '4995     ', 'PC VINTE E QUATRO DE OUTUBRO', 'JACANA                        ');
INSERT INTO cd_cep_br VALUES ('05.847-610', '4995     ', 'R VILA, DA', 'JD IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('01.241-010', '4995     ', 'PC VILABOIM', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('03.872-010', '4995     ', 'R VILACA JUNIOR', 'VL R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('02.989-110', '4995     ', 'R VILAFLOR', 'JD MARILU                     ');
INSERT INTO cd_cep_br VALUES ('03.572-060', '4995     ', 'R VILAR', 'JD S TERESINHA                ');
INSERT INTO cd_cep_br VALUES ('05.368-140', '4995     ', 'R VILAR DA VEIGA', 'VL S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('04.928-060', '4995     ', 'R TAMBURA', 'PR AZUL                       ');
INSERT INTO cd_cep_br VALUES ('05.857-450', '4995     ', 'R TAMEGA', 'JD AURELIO                    ');
INSERT INTO cd_cep_br VALUES ('04.728-190', '4995     ', 'R TAMIKO FUZIOKA', 'CH JAPONESA                   ');
INSERT INTO cd_cep_br VALUES ('03.204-050', '4995     ', 'R TAMIRIM', 'VL ALPINA                     ');
INSERT INTO cd_cep_br VALUES ('04.823-340', '4995     ', 'R TAMISA', 'PRQ AT R BONITO               ');
INSERT INTO cd_cep_br VALUES ('08.160-260', '4995     ', 'R TAMOIO', 'JD JARAGUA                    ');
INSERT INTO cd_cep_br VALUES ('04.009-010', '4995     ', 'R TAMOIO', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('08.180-455', '4995     ', 'TV TAMOIO', 'VL SEABRA                     ');
INSERT INTO cd_cep_br VALUES ('04.630-000', '4995     ', 'R TAMOIOS- ATE 490/491', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('04.630-001', '4995     ', 'R TAMOIOS- DE 492/493 AO FIM', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('02.255-060', '4995     ', 'PC TAMOTSU YAMAMURA', 'VL NIVI                       ');
INSERT INTO cd_cep_br VALUES ('03.142-060', '4995     ', 'R TAMUANAS', 'VL ZELINA                     ');
INSERT INTO cd_cep_br VALUES ('02.817-070', '4995     ', 'TV TAIO', 'VL SIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('03.170-070', '4995     ', 'R TAIOBA', 'AT MOOCA                      ');
INSERT INTO cd_cep_br VALUES ('03.941-060', '4995     ', 'R TAIOBEIRAS', 'JD PARAGUACU                  ');
INSERT INTO cd_cep_br VALUES ('05.131-040', '4995     ', 'TV TAIPAS', 'VL MANGALOT                   ');
INSERT INTO cd_cep_br VALUES ('05.026-040', '4995     ', 'R TAIPAS', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('02.991-000', '4995     ', 'EST TAIPAS, DE', 'JD RINCAO                     ');
INSERT INTO cd_cep_br VALUES ('02.990-335', '4995     ', 'TV TAIPE', 'JD RINCAO                     ');
INSERT INTO cd_cep_br VALUES ('05.209-320', '4995     ', 'R TAIPOCA', 'CJ HAB R HUMILDE              ');
INSERT INTO cd_cep_br VALUES ('08.240-215', '4995     ', 'R TAIRA', 'JD NORMA                      ');
INSERT INTO cd_cep_br VALUES ('03.710-010', '4995     ', 'R TAIS MARCIA', 'JD JAU                        ');
INSERT INTO cd_cep_br VALUES ('03.159-110', '4995     ', 'R TAITENDIBA', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('04.932-100', '4995     ', 'R TAITI', 'PRQ S AMARO                   ');
INSERT INTO cd_cep_br VALUES ('03.612-030', '4995     ', 'R TAITINGA', 'VL LAIS                       ');
INSERT INTO cd_cep_br VALUES ('08.122-370', '4995     ', 'R TAITITU', 'PRQ S AMELIA                  ');
INSERT INTO cd_cep_br VALUES ('08.160-706', '4995     ', 'R TAIUVA', 'JD JARAGUA                    ');
INSERT INTO cd_cep_br VALUES ('08.060-040', '4995     ', 'R TAIUVINHA', 'VL JACUI                      ');
INSERT INTO cd_cep_br VALUES ('05.568-115', '4995     ', 'V-P TAIXI', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('04.507-040', '4995     ', 'R TAJA', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('03.734-000', '4995     ', 'R TAJACU', 'VL R BARBOSA                  ');
INSERT INTO cd_cep_br VALUES ('05.886-400', '4995     ', 'R TAJAL', 'CJ HAB JD S BENTO             ');
INSERT INTO cd_cep_br VALUES ('08.460-470', '4995     ', 'R TAJAPURU', 'VL S GERALDO                  ');
INSERT INTO cd_cep_br VALUES ('05.670-000', '4995     ', 'AV TAJURAS, DOS- ATE 405/406', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('05.670-001', '4995     ', 'AV TAJURAS, DOS- DE 407/408 AO FIM', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('03.213-060', '4995     ', 'R TAJURI', 'VL CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('02.124-070', '4995     ', 'R TAKA', 'JD JAPAO                      ');
INSERT INTO cd_cep_br VALUES ('04.728-120', '4995     ', 'R TAKASHI YKKO', 'JD CARAVELAS                  ');
INSERT INTO cd_cep_br VALUES ('04.648-030', '4995     ', 'R TAKEO YOSHIMURA', 'VL N CALEDONIA                ');
INSERT INTO cd_cep_br VALUES ('04.918-130', '4995     ', 'R TALAMANCA', 'JD SOUZA                      ');
INSERT INTO cd_cep_br VALUES ('04.909-000', '4995     ', 'R TALARA', 'JD S MARLY                    ');
INSERT INTO cd_cep_br VALUES ('03.288-070', '4995     ', 'R TALES', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('08.070-005', '4995     ', 'R TALES CASTANHO DE ANDRADE', 'VL MTE SANTO                  ');
INSERT INTO cd_cep_br VALUES ('03.693-020', '4995     ', 'R TALES DE MILETO', 'JD COIMBRA                    ');
INSERT INTO cd_cep_br VALUES ('02.879-030', '4995     ', 'R TALHA MAR', 'JD DAMASCENO                  ');
INSERT INTO cd_cep_br VALUES ('08.344-680', '4995     ', 'TV TALISMA', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('04.473-112', '4995     ', 'R TALMUD THORA', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('02.945-170', '4995     ', 'R TALOFITOS', 'JD C PIRITUBA                 ');
INSERT INTO cd_cep_br VALUES ('03.137-145', '4995     ', 'R TAMACURI', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('03.444-000', '4995     ', 'R TAMAINDE', 'VL N MANCHESTER               ');
INSERT INTO cd_cep_br VALUES ('02.933-100', '4995     ', 'R TACOATIVA', 'VL PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('02.307-270', '4995     ', 'R TACOIRA', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('04.561-010', '4995     ', 'R TACOMA', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('03.127-200', '4995     ', 'R TACOMARE', 'PRQ MOOCA                     ');
INSERT INTO cd_cep_br VALUES ('09.190-660', '4992     ', 'R JABAQUARA', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('09.080-390', '4992     ', 'R JABORANDI', 'JARDIM                        ');
INSERT INTO cd_cep_br VALUES ('04.007-060', '4995     ', 'TV TUTOIA', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.007-090', '4995     ', 'VD TUTOIA', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.007-000', '4995     ', 'R TUTOIA- ATE 240/241', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.007-001', '4995     ', 'R TUTOIA- DE 242/243 A 390/391', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.007-002', '4995     ', 'R TUTOIA- DE 392/393 A 540/541', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('05.863-270', '4995     ', 'R TADEO GADDI', 'JD IMBE                       ');
INSERT INTO cd_cep_br VALUES ('03.973-030', '4995     ', 'R TADEU NOGUEIRA', 'JD S ADELIA                   ');
INSERT INTO cd_cep_br VALUES ('08.080-480', '4995     ', 'TV TAFI', 'PRQ PENHA                     ');
INSERT INTO cd_cep_br VALUES ('03.131-090', '4995     ', 'R TAGARIS', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('03.162-160', '4995     ', 'R TAGI', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('03.570-040', '4995     ', 'R TAGILDE', 'PRQ S CITY                    ');
INSERT INTO cd_cep_br VALUES ('01.156-000', '4995     ', 'R TAGIPURU', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('01.156-010', '4995     ', 'VL TAGIPURU', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('01.508-010', '4995     ', 'R TAGUA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('04.691-170', '4995     ', 'R TAGUAPACA', 'VL GEA                        ');
INSERT INTO cd_cep_br VALUES ('03.440-060', '4995     ', 'R TAGUATINGA', 'VL N MANCHESTER               ');
INSERT INTO cd_cep_br VALUES ('03.433-060', '4995     ', 'R TAGUATO', 'VL FERNANDES                  ');
INSERT INTO cd_cep_br VALUES ('05.209-310', '4995     ', 'TV TAIA', 'CJ HAB R HUMILDE              ');
INSERT INTO cd_cep_br VALUES ('04.840-790', '4995     ', 'R TAIACU', 'CJ HAB B F LIMA               ');
INSERT INTO cd_cep_br VALUES ('08.040-200', '4995     ', 'R TAIACUIRA', 'C S MIGUEL                    ');
INSERT INTO cd_cep_br VALUES ('03.150-030', '4995     ', 'R TAIACUPEBA', 'QTA PAINEIRA                  ');
INSERT INTO cd_cep_br VALUES ('08.122-340', '4995     ', 'R TAIAOBA', 'PRQ S AMELIA                  ');
INSERT INTO cd_cep_br VALUES ('01.414-020', '4995     ', 'R TAIARANA', 'C CESAR                       ');
INSERT INTO cd_cep_br VALUES ('08.090-270', '4995     ', 'R TAIASICA', 'CH T MENINAS                  ');
INSERT INTO cd_cep_br VALUES ('08.235-370', '4995     ', 'R TAIASSU', 'PRQ GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('08.121-470', '4995     ', 'R TAIATI', 'JD CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('03.207-040', '4995     ', 'R TAICURE', 'VL ALPINA                     ');
INSERT INTO cd_cep_br VALUES ('03.582-150', '4995     ', 'R TAIDE', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('02.877-050', '4995     ', 'R TAIJACICA', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('05.469-005', '4995     ', 'PC PASCHOAL GERALDO DA SILVEIRA ISOLDI', 'AT PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('05.634-030', '4995     ', 'R PASCHOAL GRAZIANO', 'JD MTE KEMEL                  ');
INSERT INTO cd_cep_br VALUES ('04.421-150', '4995     ', 'R PASCHOAL GRIECO', 'C JULIA                       ');
INSERT INTO cd_cep_br VALUES ('02.302-080', '4995     ', 'R PASCHOAL MASTROENI', 'VL PAULICEIA                  ');
INSERT INTO cd_cep_br VALUES ('05.361-110', '4995     ', 'R PASCHOAL PASSARO', 'R PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('03.813-050', '4995     ', 'R PASCHOAL RIZZO', 'JD MATARAZZO                  ');
INSERT INTO cd_cep_br VALUES ('04.918-180', '4995     ', 'R PASCO', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('04.456-220', '4995     ', 'R PASCOAIS', 'PRQ SABARA                    ');
INSERT INTO cd_cep_br VALUES ('02.370-050', '4995     ', 'R PASCOAL AFONSO', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('04.827-170', '4995     ', 'R PASCOAL BERGAMINI', 'JD CLIPER                     ');
INSERT INTO cd_cep_br VALUES ('03.627-220', '4995     ', 'R PASCOAL BETTONI', 'VL F RIBEIRO                  ');
INSERT INTO cd_cep_br VALUES ('05.425-050', '4995     ', 'R PASCOAL BIANCO', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('02.873-180', '4995     ', 'PSG PASCOAL BONA', 'CJ P EST PARADA               ');
INSERT INTO cd_cep_br VALUES ('02.441-125', '4995     ', 'R PASCOAL COLAVITTE', 'L PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('02.730-020', '4995     ', 'R PASCOAL DA COSTA', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('04.785-000', '4995     ', 'AV PASCOAL DA ROCHA FALCAO', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('08.020-370', '4995     ', 'R PASCOAL DANIEL', 'VL GIORDANO                   ');
INSERT INTO cd_cep_br VALUES ('08.120-020', '4995     ', 'R PASCOAL DE MIRANDA', 'ITAIM                         ');
INSERT INTO cd_cep_br VALUES ('05.415-060', '4995     ', 'R PASCOAL DEL GAIZO', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('02.259-130', '4995     ', 'R PASCOAL DELGADO', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('03.971-010', '4995     ', 'R PASCOAL DIAS', 'JD S ADELIA                   ');
INSERT INTO cd_cep_br VALUES ('05.104-080', '4995     ', 'R PASCOAL FERNANDES', 'VL S EDWIGES                  ');
INSERT INTO cd_cep_br VALUES ('02.047-090', '4995     ', 'R PASCOAL GIAMPAOLI', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('02.357-070', '4995     ', 'R PASCOAL GOMES DE LIMA', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('05.869-231', '4995     ', 'PSG PARTICULAR CINCO', 'JD S INGA                     ');
INSERT INTO cd_cep_br VALUES ('08.295-020', '4995     ', 'R PARTICULAR DE OUTONO', 'VL CARMOSINA                  ');
INSERT INTO cd_cep_br VALUES ('13.451-153', '4813     ', 'R ARTHUR AMARAL', 'JD M C GREGO                  ');
INSERT INTO cd_cep_br VALUES ('13.450-372', '4813     ', 'R ARTHUR BERNARDES', 'JD ITAMARATY                  ');
INSERT INTO cd_cep_br VALUES ('13.457-080', '4813     ', 'R ARTUR GONCALVES DA SILVA', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('13.453-110', '4813     ', 'R ARTUR NOGUEIRA', 'RES S JOAQUIM                 ');
INSERT INTO cd_cep_br VALUES ('13.454-050', '4813     ', 'R ASSIS', 'C NOVA II                     ');
INSERT INTO cd_cep_br VALUES ('13.455-646', '4813     ', 'R ASSIS BRASIL', 'PRQ FREZZARIM                 ');
INSERT INTO cd_cep_br VALUES ('13.453-105', '4813     ', 'R ATIBAIA', 'RES S JOAQUIM                 ');
INSERT INTO cd_cep_br VALUES ('13.456-555', '4813     ', 'R ATILIO BAGAROLO', 'VL MOLLON IV                  ');
INSERT INTO cd_cep_br VALUES ('13.454-495', '4813     ', 'AV AUGUSTO SCOMPARIM', 'PRQ RES ZABANI                ');
INSERT INTO cd_cep_br VALUES ('13.451-170', '4813     ', 'R AUGUSTO STRAZDIN', 'RES FURLAN                    ');
INSERT INTO cd_cep_br VALUES ('13.453-200', '4813     ', 'R AUGUSTO TASSO FRAGOSO', 'CJ HAB 31 MARCO (COHAB)       ');
INSERT INTO cd_cep_br VALUES ('13.455-455', '4813     ', 'R AUSTRALIA', 'JD EUROPA I                   ');
INSERT INTO cd_cep_br VALUES ('13.450-520', '4813     ', 'R AZALEIAS, DAS', 'JD PANAMBI                    ');
INSERT INTO cd_cep_br VALUES ('13.451-005', '4813     ', 'R AZOR ROCHA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.454-236', '4813     ', 'R A1', 'JD S FERNANDO                 ');
INSERT INTO cd_cep_br VALUES ('13.455-662', '4813     ', 'R B', 'PRQ RES S ROSA II             ');
INSERT INTO cd_cep_br VALUES ('13.456-342', '4813     ', 'R B', 'JD GERIVA                     ');
INSERT INTO cd_cep_br VALUES ('13.451-070', '4813     ', 'R BAHIA', 'VL GREGO                      ');
INSERT INTO cd_cep_br VALUES ('13.453-010', '4813     ', 'AV BANDEIRANTES, DOS', 'VL OLIVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('13.453-060', '4813     ', 'R BARAO DE MAUA', 'JD BATAGIN                    ');
INSERT INTO cd_cep_br VALUES ('13.450-492', '4813     ', 'R BARBARA ALEX DE BARROS', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('13.457-125', '4813     ', 'R BARBARA ISAIAS', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('13.451-453', '4813     ', 'EST BARRACA, DA', 'G CALIFORNIA                  ');
INSERT INTO cd_cep_br VALUES ('13.458-450', '4813     ', 'EST BARREIRINHO', 'JD S ALICE                    ');
INSERT INTO cd_cep_br VALUES ('13.453-723', '4813     ', 'AV BARRETOS', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('13.455-617', '4813     ', 'R BARTOLOMEU DE GUSMAO', 'PRQ FREZZARIM                 ');
INSERT INTO cd_cep_br VALUES ('13.454-147', '4813     ', 'R BATATA, DA', 'JD PEROLA                     ');
INSERT INTO cd_cep_br VALUES ('13.454-035', '4813     ', 'R BATATAIS', 'JD ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('13.450-110', '4813     ', 'R BATISTA PIO', 'JD CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('13.454-415', '4813     ', 'R BAURU', 'JD ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('13.454-290', '4813     ', 'R BAUXITA', 'JD S FERNANDO                 ');
INSERT INTO cd_cep_br VALUES ('13.450-565', '4813     ', 'R BEGONIAS, DAS', 'JD DULCE                      ');
INSERT INTO cd_cep_br VALUES ('13.458-222', '4813     ', 'R BELARMINO ROCHA', 'CJ HAB R ROMANO               ');
INSERT INTO cd_cep_br VALUES ('13.454-465', '4813     ', 'R ANGELO SANS', 'PRQ RES ZABANI                ');
INSERT INTO cd_cep_br VALUES ('13.450-152', '4813     ', 'R ANGELO SARTORI', 'JD B HORIZONTE II             ');
INSERT INTO cd_cep_br VALUES ('13.450-135', '4813     ', 'AV ANHANGUERA', 'JD CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('13.457-160', '4813     ', 'R ANIZ BARUQUE', 'CJ HAB F CILLO (INOCOOP)      ');
INSERT INTO cd_cep_br VALUES ('13.455-638', '4813     ', 'R ANTERO DE QUENTAL', 'PRQ FREZZARIM                 ');
INSERT INTO cd_cep_br VALUES ('13.458-162', '4813     ', 'R ANTONIA LEITE RANGEL', 'PRQ RES ROCHELLE              ');
INSERT INTO cd_cep_br VALUES ('13.450-149', '4813     ', 'R ANTONIO BASSO', 'JD B HORIZONTE II             ');
INSERT INTO cd_cep_br VALUES ('13.458-469', '4813     ', 'R ANTONIO BATAGIN', 'PRQ ELDORADO                  ');
INSERT INTO cd_cep_br VALUES ('13.458-504', '4813     ', 'R ANTONIO BENEDITO DELPHINO', 'JD S ALICE                    ');
INSERT INTO cd_cep_br VALUES ('13.455-674', '4813     ', 'R ANTONIO BENEDITO PACHECO', 'PRQ PLANALTO                  ');
INSERT INTO cd_cep_br VALUES ('13.450-325', '4813     ', 'R ANTONIO BERNARDO RANGEL', 'VL BETICA                     ');
INSERT INTO cd_cep_br VALUES ('13.450-495', '4813     ', 'R ANTONIO BUENO PENTEADO', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('13.458-517', '4813     ', 'R ANTONIO DE OLIVEIRA LINO', 'JD S ALICE                    ');
INSERT INTO cd_cep_br VALUES ('13.453-512', '4813     ', 'R ANTONIO DE TOLEDO MELLO', 'CJ HAB TRABALHADORES          ');
INSERT INTO cd_cep_br VALUES ('13.457-120', '4813     ', 'R ANTONIO E. V. DE PAULA', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('13.458-493', '4813     ', 'R ANTONIO FRANZONI', 'N URBANOS                     ');
INSERT INTO cd_cep_br VALUES ('02.162-000', '4995     ', 'R TRANSMISSAO', 'VL SABRINA                    ');
INSERT INTO cd_cep_br VALUES ('04.787-000', '4995     ', 'R TRANSYBULO PINHEIRO ALBUQUERQUE- ATE 986/987', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('04.787-001', '4995     ', 'R TRANSYBULO PINHEIRO ALBUQUERQUE- DE 988/989 AO', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('08.295-140', '4995     ', 'R VILA FRANCA', 'VL CARMOSINA                  ');
INSERT INTO cd_cep_br VALUES ('02.274-130', '4995     ', 'VD VILA GALVAO, DA', 'JACANA                        ');
INSERT INTO cd_cep_br VALUES ('13.456-047', '4813     ', 'R ANTONIO T. OLIVEIRA E SOUZA', 'JD RES MARIANA                ');
INSERT INTO cd_cep_br VALUES ('13.457-076', '4813     ', 'R ANTONIO TEIXEIRA DE MIRANDA', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('13.450-358', '4813     ', 'R ANTONIO TEODORO LEITE', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('13.450-560', '4813     ', 'R ANTURIOS, DOS', 'JD DULCE                      ');
INSERT INTO cd_cep_br VALUES ('13.454-340', '4813     ', 'R ARACAJU', 'LOT P SOL                     ');
INSERT INTO cd_cep_br VALUES ('13.454-410', '4813     ', 'R ARACATUBA', 'LOT P SOL                     ');
INSERT INTO cd_cep_br VALUES ('13.455-040', '4813     ', 'R ARARAQUARA', 'JD TURMALINAS                 ');
INSERT INTO cd_cep_br VALUES ('13.453-120', '4813     ', 'R ARARAS- ATE 366/367', 'RES S JOAQUIM                 ');
INSERT INTO cd_cep_br VALUES ('13.452-010', '4813     ', 'R ARARAS- DE 368/369 AO FIM', 'RES S JOAQUIM                 ');
INSERT INTO cd_cep_br VALUES ('13.453-518', '4813     ', 'R ARCEU NICOLETTI CALLORI', 'CJ HAB TRABALHADORES          ');
INSERT INTO cd_cep_br VALUES ('13.457-152', '4813     ', 'R ARGEMIRO CAMARGO PEDROSO', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('13.450-154', '4813     ', 'R ARGENTINA', 'JD B HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('13.457-634', '4813     ', 'R ARI BARROSO', 'PRQ RES JACYRA                ');
INSERT INTO cd_cep_br VALUES ('13.451-193', '4813     ', 'R ARI BUENO DE OLIVEIRA', 'RES FURLAN                    ');
INSERT INTO cd_cep_br VALUES ('13.450-270', '4813     ', 'R ALICE ARANHA OLIVEIRA', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('13.455-614', '4813     ', 'R ALMIRANTE BARROSO', 'PRQ FREZZARIM                 ');
INSERT INTO cd_cep_br VALUES ('13.453-151', '4813     ', 'R ALMIRANTE TAMANDARE', 'CJ HAB 31 MARCO (COHAB)       ');
INSERT INTO cd_cep_br VALUES ('13.450-410', '4813     ', 'R ALONSO KEESE', 'VL LINOPOLIS I                ');
INSERT INTO cd_cep_br VALUES ('13.456-427', '4813     ', 'R ALUMINIO, DO- DE 0206 A 1786 - LADO PAR (TRECH', 'JD PANTANO                    ');
INSERT INTO cd_cep_br VALUES ('13.456-425', '4813     ', 'R ALUMINIO, DO- DE 0300 A 1391 - LADO IMPAR (TRE', 'VL MOLLON IV                  ');
INSERT INTO cd_cep_br VALUES ('13.458-044', '4813     ', 'R ALVARENGA PEIXOTO', 'PRQ OLARIA                    ');
INSERT INTO cd_cep_br VALUES ('08.381-360', '4995     ', 'R UM DO CRUZEIRO', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('08.343-540', '4995     ', 'TV UM TANGO PARA TERESA', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('08.343-530', '4995     ', 'TV UM VIOLEIRO TOCA', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('03.245-070', '4995     ', 'R UMARI', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('08.240-370', '4995     ', 'R UMARIZAL', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('05.332-020', '4995     ', 'R UMBARA', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('04.944-020', '4995     ', 'R UMBELIFERAS, DAS', 'PRQ LAGO                      ');
INSERT INTO cd_cep_br VALUES ('01.156-020', '4995     ', 'R UMBELINO BUENO DE CARVALHO', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('04.826-070', '4995     ', 'PSG UIAPURUS', 'VL S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('03.816-060', '4995     ', 'R UIBAI', 'JD VERONICA                   ');
INSERT INTO cd_cep_br VALUES ('03.621-020', '4995     ', 'R UICO', 'VL MARIETA                    ');
INSERT INTO cd_cep_br VALUES ('04.909-130', '4995     ', 'R UIRACU', 'JD ALFREDO                    ');
INSERT INTO cd_cep_br VALUES ('05.675-030', '4995     ', 'PC UIRAPURU', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('04.864-090', '4995     ', 'AC UIRAPURU DO SERTAO', 'BAL S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('08.215-270', '4995     ', 'R UIRAUNA', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('08.230-365', '4995     ', 'R ULDERICO GIULETTI', 'VL VERDE                      ');
INSERT INTO cd_cep_br VALUES ('04.571-012', '4995     ', 'R ULISSEIA', 'C MONCOES                     ');
INSERT INTO cd_cep_br VALUES ('02.227-350', '4995     ', 'VLA ULISSES', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('08.470-530', '4995     ', 'R ULISSES BARRIEL', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('04.802-010', '4995     ', 'R ULISSES CAPPELANO', 'CH MEYER                      ');
INSERT INTO cd_cep_br VALUES ('03.077-000', '4995     ', 'R ULISSES CRUZ', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('02.406-050', '4995     ', 'R ULISSES ESTEVES COSTA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('04.065-070', '4995     ', 'R ULISSES FRANCA', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('05.035-100', '4995     ', 'PTE ULISSES GUIMARAES', 'VL ANASTACIO                  ');
INSERT INTO cd_cep_br VALUES ('08.452-651', '4995     ', 'R ULISSES GUIMARAES', 'VL LOURDES                    ');
INSERT INTO cd_cep_br VALUES ('08.471-590', '4995     ', 'R ULISSES MARTINS', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('01.330-020', '4995     ', 'R ULISSES PARANHOS', 'MRO INGLESES                  ');
INSERT INTO cd_cep_br VALUES ('04.328-040', '4995     ', 'R ULISSES PASCHOAL', 'JD LOURDES                    ');
INSERT INTO cd_cep_br VALUES ('05.686-020', '4995     ', 'R ULISSES REIS DE MATTOS', 'R PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('05.880-380', '4995     ', 'R VILAR DE AMARGO', 'PRQ INDEPENDENCIA             ');
INSERT INTO cd_cep_br VALUES ('05.777-180', '4995     ', 'R VILAR DE FIGOS', 'VL N BELEZAS                  ');
INSERT INTO cd_cep_br VALUES ('02.470-010', '4995     ', 'R VILAR DO MONTE', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('08.280-105', '4995     ', 'R VILAR DO PARAISO', 'C LIDER                       ');
INSERT INTO cd_cep_br VALUES ('04.338-170', '4995     ', 'R VILAR FORMOSO', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('04.829-100', '4995     ', 'R VILAR TORPIM', 'JD BONITO                     ');
INSERT INTO cd_cep_br VALUES ('02.376-040', '4995     ', 'R VILARINHOS', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('03.276-150', '4995     ', 'PC VILAS UNIDAS', 'VL IVONE                      ');
INSERT INTO cd_cep_br VALUES ('03.691-150', '4995     ', 'TV VILELA', 'JD NORDESTE                   ');
INSERT INTO cd_cep_br VALUES ('03.068-000', '4995     ', 'R VILELA- ATE 390/391', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('03.314-000', '4995     ', 'R VILELA- DE 392/393 AO FIM', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('02.311-330', '4995     ', 'TV VILELA BARBOSA', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('03.162-140', '4995     ', 'R VILETA', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('04.891-280', '4995     ', 'EST VILHENA, DO', 'E MARSILAC                    ');
INSERT INTO cd_cep_br VALUES ('08.060-090', '4995     ', 'R VILMA', 'VL JACUI                      ');
INSERT INTO cd_cep_br VALUES ('01.546-110', '4995     ', 'PC VINCAS KUDIRKA', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('01.438-050', '4995     ', 'PC VINCENT VAN GOGH', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('04.884-140', '4995     ', 'R VINCENZO NERITI', 'PARELHEIROS                   ');
INSERT INTO cd_cep_br VALUES ('08.081-080', '4995     ', 'R VINHAIS', 'PRQ PAULISTANO                ');
INSERT INTO cd_cep_br VALUES ('08.440-430', '4995     ', 'R VINHATICO', 'VL CHABILANDIA                ');
INSERT INTO cd_cep_br VALUES ('05.270-100', '4995     ', 'R VINHEDO', 'SIT ITABERABA I               ');
INSERT INTO cd_cep_br VALUES ('04.639-020', '4995     ', 'R VINHEDOS, DOS', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('05.791-270', '4995     ', 'R VINHO DO PORTO', 'PIRAJUSSARA                   ');
INSERT INTO cd_cep_br VALUES ('02.344-140', '4995     ', 'R VINICIO BAIDANTTO', 'JD L M BARROS                 ');
INSERT INTO cd_cep_br VALUES ('02.344-150', '4995     ', 'PC VINICIO BRAIDATTO', 'B BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('05.273-170', '4995     ', 'R VINICIOS DE MORAES', 'VL PALMARES                   ');
INSERT INTO cd_cep_br VALUES ('04.883-280', '4995     ', 'R VINICIUS DE MIRITI', 'JD ALAMOS                     ');
INSERT INTO cd_cep_br VALUES ('01.302-020', '4995     ', 'R VINICIUS DE MORAES', 'CONSOLACAO                    ');
INSERT INTO cd_cep_br VALUES ('05.614-140', '4995     ', 'PC VINICIUS DE MORAES', 'JD GUEDALA                    ');
INSERT INTO cd_cep_br VALUES ('05.565-040', '4995     ', 'VLA VINTE', 'JD ARPOADOR                   ');
INSERT INTO cd_cep_br VALUES ('03.335-060', '4995     ', 'PC VINTE DE JANEIRO', 'VL R FEIJO                    ');
INSERT INTO cd_cep_br VALUES ('02.615-070', '4995     ', 'R VINTE DE JULHO', 'VL AMELIA                     ');
INSERT INTO cd_cep_br VALUES ('04.163-290', '4995     ', 'TV VILA BRASILINA', 'VL BRASILINA                  ');
INSERT INTO cd_cep_br VALUES ('13.456-079', '4813     ', 'R GUARANIS', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('04.118-095', '4995     ', 'TV VILA CABRAL', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('05.777-170', '4995     ', 'R VILA CAIZ', 'VL N BELEZAS                  ');
INSERT INTO cd_cep_br VALUES ('04.850-200', '4995     ', 'R VILA COVA DE ALVA', 'PRQ COCAIA                    ');
INSERT INTO cd_cep_br VALUES ('04.417-140', '4995     ', 'R VILA DA PONTE', 'JD MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('08.452-160', '4995     ', 'R VILA DA RAINHA', 'LAGEADO                       ');
INSERT INTO cd_cep_br VALUES ('02.285-020', '4995     ', 'R VILA DE AROUCA', 'SIT BARROCADA                 ');
INSERT INTO cd_cep_br VALUES ('05.639-175', '4995     ', 'PC VILA DE SINTRA', 'JD L S PAULO                  ');
INSERT INTO cd_cep_br VALUES ('01.134-060', '4995     ', 'R VILA DO CONDE', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('05.158-020', '4995     ', 'R VILA DO SAPE', 'PRQ ANHANGUERA                ');
INSERT INTO cd_cep_br VALUES ('05.118-010', '4995     ', 'PRQ VILA DOS REMEDIOS', 'VL JAGUARA                    ');
INSERT INTO cd_cep_br VALUES ('08.011-070', '4995     ', 'R VILA EBOLI', 'VL PEDROSO                    ');
INSERT INTO cd_cep_br VALUES ('03.156-000', '4995     ', 'AV VILA EMA- ATE 1384 - LADO PAR', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('03.156-001', '4995     ', 'AV VILA EMA- ATE 1385 - LADO IMPAR', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('03.319-070', '4995     ', 'R TIQUARA', 'VL G CARDIM                   ');
INSERT INTO cd_cep_br VALUES ('03.733-010', '4995     ', 'AV TIQUATIRA', 'VL PIERINA                    ');
INSERT INTO cd_cep_br VALUES ('03.667-030', '4995     ', 'R TIQUATIRA', 'VL RE                         ');
INSERT INTO cd_cep_br VALUES ('04.137-110', '4995     ', 'R TIQUATIRA- ATE 416/417', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('04.137-111', '4995     ', 'R TIQUATIRA- DE 418/419 AO FIM', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('03.630-080', '4995     ', 'R TIQUIA', 'GUAIAUNA                      ');
INSERT INTO cd_cep_br VALUES ('05.022-001', '4995     ', 'AV POMPEIA- DE 1052 AO FIM - LADO PAR', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('03.160-020', '4995     ', 'PC VILA GRACIOSA', 'VL GRACIOSA                   ');
INSERT INTO cd_cep_br VALUES ('03.035-413', '4995     ', 'PTE VILA GUILHERME, DA', 'PARI                          ');
INSERT INTO cd_cep_br VALUES ('02.223-150', '4995     ', 'R VILA ISABEL', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('05.089-100', '4995     ', 'EST VILA JAGUARA, DE', 'VL B ALIANCA                  ');
INSERT INTO cd_cep_br VALUES ('03.021-035', '4995     ', 'PTE VILA MARIA, DA', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('02.135-015', '4995     ', 'PC VILA MUNHOZ', 'JD JAPAO                      ');
INSERT INTO cd_cep_br VALUES ('02.471-005', '4995     ', 'R VILA NOVA DE CERVEIRA', 'VL BASILEIA                   ');
INSERT INTO cd_cep_br VALUES ('04.829-480', '4995     ', 'R VILA NOVA DE OUREM', 'JD CAMELIAS                   ');
INSERT INTO cd_cep_br VALUES ('03.813-060', '4995     ', 'R VILA NOVA DE SANTA CRUZ', 'JD MATARAZZO                  ');
INSERT INTO cd_cep_br VALUES ('04.760-050', '4995     ', 'TV VILA ODETE', 'VL SOCORRO                    ');
INSERT INTO cd_cep_br VALUES ('02.281-100', '4995     ', 'AV VILA ORMUZ', 'VL N GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('02.979-140', '4995     ', 'R VILA PROGRESSO', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('03.152-200', '4995     ', 'R VILA PRUDENTE', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('04.058-005', '4995     ', 'TV VILA REAL', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('05.663-170', '4995     ', 'BC VILA RICA', 'PARAISOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('02.225-310', '4995     ', 'TV VILA SANTA ISABEL', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('08.390-090', '4995     ', 'R VILA VELHA', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('02.995-070', '4995     ', 'R VILA VELHA', 'PRQ N UNIDAS                  ');
INSERT INTO cd_cep_br VALUES ('04.617-004', '4995     ', 'R VIEIRA DE MORAES- DE 1262 A 1384 - LADO PAR', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('04.617-005', '4995     ', 'R VIEIRA DE MORAES- DE 1386 A 1594 - LADO PAR', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('04.617-015', '4995     ', 'R VIEIRA DE MORAES- DE 1503 AO FIM - LADO IMPAR', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('02.304-002', '4995     ', 'AV TUCURUVI- DE 606 AO FIM - LADO PAR', 'TUCURUVI                      ');
INSERT INTO cd_cep_br VALUES ('02.305-002', '4995     ', 'AV TUCURUVI- DE 729 AO FIM - LADO IMPAR', 'TUCURUVI                      ');
INSERT INTO cd_cep_br VALUES ('08.220-150', '4995     ', 'R TUCUXI', 'C A E CARVALHO                ');
INSERT INTO cd_cep_br VALUES ('04.427-050', '4995     ', 'R TUFI MATTAR', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('05.324-190', '4995     ', 'R TUFIC HELU', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('02.985-000', '4995     ', 'R TUFIK MEREB', 'JD PIRITUBA                   ');
INSERT INTO cd_cep_br VALUES ('01.542-015', '4995     ', 'TV TUFIK SOUBHI', 'CAMBUCI                       ');
INSERT INTO cd_cep_br VALUES ('05.675-140', '4995     ', 'R TUIAS, DAS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('04.514-100', '4995     ', 'R TUIM- ATE 400/401', 'VL UBERABINHA                 ');
INSERT INTO cd_cep_br VALUES ('04.514-101', '4995     ', 'R TUIM- DE 402/403 A 500/501', 'VL UBERABINHA                 ');
INSERT INTO cd_cep_br VALUES ('04.514-102', '4995     ', 'R TUIM- DE 502/503 A 600/601', 'VL UBERABINHA                 ');
INSERT INTO cd_cep_br VALUES ('04.514-103', '4995     ', 'R TUIM- DE 602/603 AO FIM', 'VL UBERABINHA                 ');
INSERT INTO cd_cep_br VALUES ('04.149-130', '4995     ', 'R TUIUCUE', 'JD SAUDE                      ');
INSERT INTO cd_cep_br VALUES ('03.081-000', '4995     ', 'R TUIUTI- ATE 1542/1543', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('03.307-000', '4995     ', 'R TUIUTI- DE 1544/1545 AO FIM', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('03.939-120', '4995     ', 'R TUIUTINGA', 'JD S GABRIEL                  ');
INSERT INTO cd_cep_br VALUES ('08.223-170', '4995     ', 'R TUIUVA', 'C A E CARVALHO                ');
INSERT INTO cd_cep_br VALUES ('03.608-050', '4995     ', 'R TUJUBA', 'VL S GERALDO                  ');
INSERT INTO cd_cep_br VALUES ('03.161-070', '4995     ', 'R TUJUGUABA', 'VL S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('08.081-180', '4995     ', 'R TUJUMIRIM', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('04.131-070', '4995     ', 'R TRISTAO DE OLIVEIRA', 'VL GUMERCINDO                 ');
INSERT INTO cd_cep_br VALUES ('02.635-171', '4995     ', 'TV TRISTAO E IZOLDA', 'VL P BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('03.283-007', '4995     ', 'R TRISTAO FASIONI', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('08.441-320', '4995     ', 'R TRISTAO GAGO', 'VL MINERVA                    ');
INSERT INTO cd_cep_br VALUES ('08.040-270', '4995     ', 'R TRISTAO JOSE TEIXEIRA', 'C S MIGUEL                    ');
INSERT INTO cd_cep_br VALUES ('04.136-010', '4995     ', 'R TRISTAO MARIANO', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('02.811-010', '4995     ', 'R TRISTAO TEIXEIRA', 'JD MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('08.345-310', '4995     ', 'TV TRISTE BERRANTE', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('08.345-300', '4995     ', 'TV TRISTEZA DO JECA', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('08.340-160', '4995     ', 'R TRITAO', 'C S S BARBARA                 ');
INSERT INTO cd_cep_br VALUES ('13.450-070', '4813     ', 'R JOAO BATISTA FURLAN', 'VL BOLDRIN                    ');
INSERT INTO cd_cep_br VALUES ('13.450-480', '4813     ', 'R JOAO BATISTA RODRIGUES', 'JD B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('13.458-530', '4813     ', 'R JOAO BATTAGLIA', 'RCR ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('13.458-056', '4813     ', 'R JOAO BELINATTI', 'PRQ RES ROCHELLE              ');
INSERT INTO cd_cep_br VALUES ('13.451-084', '4813     ', 'R JOAO BENEDITO DE OLIVEIRA', 'RES FURLAN                    ');
INSERT INTO cd_cep_br VALUES ('13.455-669', '4813     ', 'R H', 'PRQ RES S ROSA II             ');
INSERT INTO cd_cep_br VALUES ('13.456-359', '4813     ', 'R H', 'JD GERIVA                     ');
INSERT INTO cd_cep_br VALUES ('13.458-515', '4813     ', 'R H', 'JD S ALICE                    ');
INSERT INTO cd_cep_br VALUES ('13.450-160', '4813     ', 'R HAITI', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('13.458-589', '4813     ', 'TV HARMONIA, DA', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('13.455-699', '4813     ', 'R HAROLDO ANTONIO BATAGLIA', 'PRQ PLANALTO                  ');
INSERT INTO cd_cep_br VALUES ('13.453-165', '4813     ', 'R HAVAI', 'CJ HAB 31 MARCO (COHAB)       ');
INSERT INTO cd_cep_br VALUES ('13.450-229', '4813     ', 'R HENRIQUE DODSON', 'VL PIRES                      ');
INSERT INTO cd_cep_br VALUES ('13.456-140', '4813     ', 'R HENRIQUE WIEZEL', 'C INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('13.453-744', '4813     ', 'R HERMANO PARAZZI', 'JD ORQUIDEAS                  ');
INSERT INTO cd_cep_br VALUES ('13.458-192', '4813     ', 'R HILDA HELENO DE OLIVEIRA', 'CJ HAB R ROMANO               ');
INSERT INTO cd_cep_br VALUES ('13.455-165', '4813     ', 'R HOLANDA', 'JD C BERTINE                  ');
INSERT INTO cd_cep_br VALUES ('13.450-198', '4813     ', 'R HONDURAS', 'JD SARTORI                    ');
INSERT INTO cd_cep_br VALUES ('13.450-545', '4813     ', 'R HORTENCIAS, DAS', 'JD DULCE                      ');
INSERT INTO cd_cep_br VALUES ('13.453-170', '4813     ', 'R HUMAITA', 'CJ HAB 31 MARCO (COHAB)       ');
INSERT INTO cd_cep_br VALUES ('13.451-015', '4813     ', 'R HUMBERTO DE CAMPOS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.453-750', '4813     ', 'R HUMBERTO DE LUCA', 'JD ORQUIDEAS                  ');
INSERT INTO cd_cep_br VALUES ('13.456-150', '4813     ', 'AV HUMBERTO MATERAZZO', 'DT INDUSTRIAL I               ');
INSERT INTO cd_cep_br VALUES ('13.455-694', '4813     ', 'R I', 'PRQ RES S ROSA II             ');
INSERT INTO cd_cep_br VALUES ('13.456-361', '4813     ', 'R I', 'JD GERIVA                     ');
INSERT INTO cd_cep_br VALUES ('13.456-105', '4813     ', 'R IANOMAMIS', 'DT INDUSTRIAL I               ');
INSERT INTO cd_cep_br VALUES ('13.458-226', '4813     ', 'R IGNACIA PINTO DE CAMPO', 'CJ HAB R ROMANO               ');
INSERT INTO cd_cep_br VALUES ('13.453-188', '4813     ', 'R ILDO MENEGHETTI', 'CJ HAB 31 MARCO (COHAB)       ');
INSERT INTO cd_cep_br VALUES ('13.454-387', '4813     ', 'R ILHEUS', 'LOT P SOL                     ');
INSERT INTO cd_cep_br VALUES ('13.450-080', '4813     ', 'R INACIO ANTONIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.450-483', '4813     ', 'R INACIO CAETANO LEME', 'JD B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('13.450-359', '4813     ', 'R INACIO CARLOS OLIVEIRA', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('13.458-040', '4813     ', 'R INCONFIDENCIA MINEIRA', 'PRQ OLARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.453-068', '4813     ', 'R INDAIA', 'JD BATAGIN                    ');
INSERT INTO cd_cep_br VALUES ('13.455-050', '4813     ', 'R INDAIATUBA', 'JD TURMALINAS                 ');
INSERT INTO cd_cep_br VALUES ('13.458-020', '4813     ', 'R INDEPENDENCIA', 'PRQ OLARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.454-200', '4813     ', 'AV INDUSTRIA, DA', 'JD PEROLA                     ');
INSERT INTO cd_cep_br VALUES ('13.455-500', '4813     ', 'R INGLATERRA', 'JD EUROPA I                   ');
INSERT INTO cd_cep_br VALUES ('13.456-120', '4813     ', 'AV INTERDISTRITAL COMENDADOR EMILIO ROMI', 'DT INDUSTRIAL I               ');
INSERT INTO cd_cep_br VALUES ('13.453-066', '4813     ', 'R IPANEMA', 'JD BATAGIN                    ');
INSERT INTO cd_cep_br VALUES ('13.455-055', '4813     ', 'R IPEUNA', 'JD TURMALINAS                 ');
INSERT INTO cd_cep_br VALUES ('13.458-031', '4813     ', 'R IPIRANGA', 'PRQ OLARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.453-070', '4813     ', 'R IPORANGA', 'JD BATAGIN                    ');
INSERT INTO cd_cep_br VALUES ('13.453-076', '4813     ', 'R FRANCISCO M. DA SILVA', 'JD BATAGIN                    ');
INSERT INTO cd_cep_br VALUES ('13.453-027', '4813     ', 'R FRANCISCO MATTEDI', 'VL OLIVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('13.451-199', '4813     ', 'R FRANCISCO PINHANELLI NETO', 'RES FURLAN                    ');
INSERT INTO cd_cep_br VALUES ('13.451-230', '4813     ', 'AV FRANCISCO PRIORI', 'RES FURLAN                    ');
INSERT INTO cd_cep_br VALUES ('13.456-132', '4813     ', 'R FREDERICO AMADEU COVOLAN', 'DT INDUSTRIAL I               ');
INSERT INTO cd_cep_br VALUES ('13.450-326', '4813     ', 'R FREI ANTONIO GALVAO', 'VL BETICA                     ');
INSERT INTO cd_cep_br VALUES ('02.258-150', '4995     ', 'TV UGO SESINI', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('01.524-090', '4995     ', 'TV UGO TOGNAZZI', 'CAMBUCI                       ');
INSERT INTO cd_cep_br VALUES ('05.086-120', '4995     ', 'PC UGO ULIANI', 'AT LAPA                       ');
INSERT INTO cd_cep_br VALUES ('03.283-000', '4995     ', 'R UHLAND', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('13.458-574', '4813     ', 'AV ANTONIO MORAES BARROS', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('13.450-355', '4813     ', 'R ANTONIO PARADELA', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('13.457-150', '4813     ', 'R ANTONIO PEDROSO', 'CJ HAB F CILLO (INOCOOP)      ');
INSERT INTO cd_cep_br VALUES ('13.456-590', '4813     ', 'R ANTONIO SARTORI', 'VL MOLLON IV                  ');
INSERT INTO cd_cep_br VALUES ('13.450-221', '4813     ', 'R GENERAL CAMARA- DE 714/715 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.453-135', '4813     ', 'R GENERAL COUTO MAGALHAES', 'CJ HAB 31 MARCO (COHAB)       ');
INSERT INTO cd_cep_br VALUES ('13.453-130', '4813     ', 'R GENERAL EURICO GASPAR DUTRA', 'CJ HAB 31 MARCO (COHAB)       ');
INSERT INTO cd_cep_br VALUES ('13.453-180', '4813     ', 'R GENERAL JUARES TAVORA', 'CJ HAB 31 MARCO (COHAB)       ');
INSERT INTO cd_cep_br VALUES ('13.453-196', '4813     ', 'R GENERAL OLIMPIO MOURAO FILHO', 'CJ HAB 31 MARCO (COHAB)       ');
INSERT INTO cd_cep_br VALUES ('13.453-166', '4813     ', 'AV GENERAL ORLANDO GEISEL', 'CJ HAB 31 MARCO (COHAB)       ');
INSERT INTO cd_cep_br VALUES ('13.450-215', '4813     ', 'R GENERAL OSORIO- ATE 618/619', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.450-216', '4813     ', 'R GENERAL OSORIO- DE 620/621 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.455-538', '4813     ', 'R GEORGIA', 'JD EUROPA IV                  ');
INSERT INTO cd_cep_br VALUES ('13.458-502', '4813     ', 'R GERALDO COLOMBI', 'JD S ALICE                    ');
INSERT INTO cd_cep_br VALUES ('13.450-535', '4813     ', 'R GERANEOS, DOS', 'JD PANAMBI                    ');
INSERT INTO cd_cep_br VALUES ('13.450-500', '4813     ', 'R GIRASSOIS, DOS', 'JD PANAMBI                    ');
INSERT INTO cd_cep_br VALUES ('13.454-335', '4813     ', 'R GOIANIA', 'LOT P SOL                     ');
INSERT INTO cd_cep_br VALUES ('13.451-076', '4813     ', 'R GOIAS', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.450-045', '4813     ', 'R GRACA MARTINS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.457-016', '4813     ', 'AV GRACILIANO RAMOS', 'JD S INES                     ');
INSERT INTO cd_cep_br VALUES ('13.455-465', '4813     ', 'R GRECIA', 'JD EUROPA I                   ');
INSERT INTO cd_cep_br VALUES ('13.457-093', '4813     ', 'R GUAIANAZES', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('13.456-102', '4813     ', 'R GUAICURUS', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.451-088', '4813     ', 'R GUANABARA', 'JD M C GREGO                  ');
INSERT INTO cd_cep_br VALUES ('13.454-036', '4813     ', 'R GUARATINGUETA', 'JD ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('04.782-030', '4995     ', 'R TAILANDIA', 'VL FRIBURGO                   ');
INSERT INTO cd_cep_br VALUES ('04.911-020', '4995     ', 'R TAIMIR', 'GUARAPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('04.475-070', '4995     ', 'R TAINHAS, DAS', 'JD GUACURI                    ');
INSERT INTO cd_cep_br VALUES ('01.020-000', '4995     ', 'R TABATINGUERA- LADO PAR', 'SE                            ');
INSERT INTO cd_cep_br VALUES ('08.150-430', '4995     ', 'R TABAUNA', 'JD QUISISANA                  ');
INSERT INTO cd_cep_br VALUES ('03.139-060', '4995     ', 'R TABEROE', 'PRQ VL PRUDENTE               ');
INSERT INTO cd_cep_br VALUES ('05.885-570', '4995     ', 'R TABICA', 'CJ HAB JD S BENTO             ');
INSERT INTO cd_cep_br VALUES ('05.792-120', '4995     ', 'R TABIMAN', 'JD L MOREIRA                  ');
INSERT INTO cd_cep_br VALUES ('02.013-045', '4995     ', 'R TABIRA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('01.256-020', '4995     ', 'R TABOAO', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('04.840-130', '4995     ', 'R TABOAO DA SERRA', 'CJ HAB B F LIMA               ');
INSERT INTO cd_cep_br VALUES ('05.752-003', '4995     ', 'R TABOAS', 'VL N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('05.445-020', '4995     ', 'R TABOCAS, DAS', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('04.202-020', '4995     ', 'R TABOR- ATE 550/551', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('04.202-021', '4995     ', 'R TABOR- DE 552/553 AO FIM', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('05.627-040', '4995     ', 'R TABORDA', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('04.928-200', '4995     ', 'R TABRIZ', 'PR AZUL                       ');
INSERT INTO cd_cep_br VALUES ('03.579-090', '4995     ', 'R TABUACAS', 'JD MARILIA                    ');
INSERT INTO cd_cep_br VALUES ('02.223-350', '4995     ', 'V-P TABULARIUM', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('03.944-180', '4995     ', 'R TABULEIRO', 'JD TIETE                      ');
INSERT INTO cd_cep_br VALUES ('05.723-410', '4995     ', 'R TABULEIRO DO NORTE', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('05.211-230', '4995     ', 'R TABULEIROS DE VALENCA- ATE 371/372', 'JD MANACAS                    ');
INSERT INTO cd_cep_br VALUES ('05.206-170', '4995     ', 'R TABULEIROS DE VALENCA- DE 373/374 AO FIM', 'VL INACIO                     ');
INSERT INTO cd_cep_br VALUES ('08.160-195', '4995     ', 'R TACACA', 'JD CAMPOS                     ');
INSERT INTO cd_cep_br VALUES ('03.577-030', '4995     ', 'R TACACAZEIRO', 'JD ELIANE                     ');
INSERT INTO cd_cep_br VALUES ('08.215-350', '4995     ', 'R TACAIMBO', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('03.530-020', '4995     ', 'R TACANHUNAS', 'VL MATILDE                    ');
INSERT INTO cd_cep_br VALUES ('03.319-020', '4995     ', 'R TACAPE', 'VL G CARDIM                   ');
INSERT INTO cd_cep_br VALUES ('08.121-570', '4995     ', 'R ULISSES VIEIRA', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('04.470-070', '4995     ', 'R ULISSES VIRGILIO FERRARI', 'JD APURA                      ');
INSERT INTO cd_cep_br VALUES ('05.050-020', '4995     ', 'R ULPIANO', 'LAPA                          ');
INSERT INTO cd_cep_br VALUES ('03.286-220', '4995     ', 'R ULPIANO DOS SANTOS', 'VL CLEONICE                   ');
INSERT INTO cd_cep_br VALUES ('03.627-200', '4995     ', 'TV ULTIMA CANTIGA', 'VL B AIRES                    ');
INSERT INTO cd_cep_br VALUES ('08.345-550', '4995     ', 'TV ULTIMA ESTROFE', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('08.345-610', '4995     ', 'TV ULTIMO DESEJO', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('02.441-000', '4995     ', 'AV ULTRAMARINO- ATE 599/600', 'L PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('02.441-001', '4995     ', 'AV ULTRAMARINO- DE 601/602 AO FIM', 'L PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('05.889-420', '4995     ', 'R ULYSSES ZACARIAS', 'PRQ FERNANDA                  ');
INSERT INTO cd_cep_br VALUES ('05.528-055', '4995     ', 'VLA UM', 'JD DRACENA                    ');
INSERT INTO cd_cep_br VALUES ('03.907-110', '4995     ', 'VLA UM', 'CJ HAB B GRANDE               ');
INSERT INTO cd_cep_br VALUES ('05.574-000', '4995     ', 'EST UM', 'CJ P R TAVARES                ');
INSERT INTO cd_cep_br VALUES ('08.381-120', '4995     ', 'VLA UM', 'JD ELIZABETH                  ');
INSERT INTO cd_cep_br VALUES ('05.265-010', '4995     ', 'R UM', 'JD JARAGUA                    ');
INSERT INTO cd_cep_br VALUES ('05.267-020', '4995     ', 'R UM', 'PRQ ANHANGUERA                ');
INSERT INTO cd_cep_br VALUES ('02.836-130', '4995     ', 'VLA UM', 'VL SERRALHEIRO                ');
INSERT INTO cd_cep_br VALUES ('08.081-590', '4995     ', 'R UBAPITANGA', 'JD S MARTINHO                 ');
INSERT INTO cd_cep_br VALUES ('02.259-140', '4995     ', 'R UBAPORANGA', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('04.221-030', '4995     ', 'R UBARANA', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('04.806-020', '4995     ', 'R UBATAN', 'C DUTRA                       ');
INSERT INTO cd_cep_br VALUES ('01.134-040', '4995     ', 'R UBATIM', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('01.248-030', '4995     ', 'R UBATUBA', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('04.692-010', '4995     ', 'R UBATUMIRIM', 'VL GEA                        ');
INSERT INTO cd_cep_br VALUES ('03.738-180', '4995     ', 'R UBERABA', 'VL LIBANESA                   ');
INSERT INTO cd_cep_br VALUES ('04.546-070', '4995     ', 'R UBERABINHA', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('05.365-040', '4995     ', 'R UBERLANDIA', 'VL POLOPOLI                   ');
INSERT INTO cd_cep_br VALUES ('05.280-120', '4995     ', 'R UBERLANDIA', 'RES S NASCENTE                ');
INSERT INTO cd_cep_br VALUES ('04.070-030', '4995     ', 'AL UBIATANS, DOS', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('03.983-170', '4995     ', 'R UBIM', 'PRQ S MADALENA                ');
INSERT INTO cd_cep_br VALUES ('02.738-050', '4995     ', 'R UBIRACI', 'PRQ M SOARES                  ');
INSERT INTO cd_cep_br VALUES ('05.470-020', '4995     ', 'R UBIRACICA', 'BOACAVA                       ');
INSERT INTO cd_cep_br VALUES ('03.382-100', '4995     ', 'R UBIRAIPU', 'VL CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('03.172-080', '4995     ', 'LRG UBIRAJARA', 'BELENZINHO                    ');
INSERT INTO cd_cep_br VALUES ('04.405-070', '4995     ', 'R UBIRAJARA', 'C ADEMAR                      ');
INSERT INTO cd_cep_br VALUES ('05.267-140', '4995     ', 'R UBIRAJARA DONIZETI DE ANDRADE', 'PRQ ANHANGUERA                ');
INSERT INTO cd_cep_br VALUES ('08.021-460', '4995     ', 'R UBIRAJARA PEREIRA MADEIRA', 'VL ROSARIA                    ');
INSERT INTO cd_cep_br VALUES ('08.275-680', '4995     ', 'AV UBIRAJARA VIANA', 'FAZ ARICANDUVA                ');
INSERT INTO cd_cep_br VALUES ('04.614-050', '4995     ', 'R UBIRASSANGA', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('03.820-260', '4995     ', 'R UBIRATA', 'VL SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('04.916-010', '4995     ', 'R UBRIQUE', 'JD F GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('08.441-230', '4995     ', 'R UBURETAMA', 'JD LAGEADO                    ');
INSERT INTO cd_cep_br VALUES ('08.151-620', '4995     ', 'R UBUSSU', 'JD CAMPOS                     ');
INSERT INTO cd_cep_br VALUES ('05.468-030', '4995     ', 'R UCAIARI', 'AT LAPA                       ');
INSERT INTO cd_cep_br VALUES ('08.081-110', '4995     ', 'R UCHOA', 'PRQ PAULISTANO                ');
INSERT INTO cd_cep_br VALUES ('05.399-120', '4995     ', 'R UCHOA DA VEIGA', 'JD D ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('04.786-090', '4995     ', 'AV UCRANIA', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('03.427-030', '4995     ', 'R UCRANIANOS', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('04.787-070', '4995     ', 'PC UGANDA', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('05.881-280', '4995     ', 'R UGO CARNICELLI', 'JD SORAIA                     ');
INSERT INTO cd_cep_br VALUES ('04.850-220', '4995     ', 'R UGO FOSCOLO', 'PRQ COCAIA                    ');
INSERT INTO cd_cep_br VALUES ('09.070-570', '4992     ', 'R SIMAO JORGE', 'CAMPESTRE                     ');
INSERT INTO cd_cep_br VALUES ('09.060-160', '4992     ', 'R SIMOES DIAS', 'VL VALPARAISO                 ');
INSERT INTO cd_cep_br VALUES ('09.185-020', '4992     ', 'R SINAI', 'JD CAMBUI                     ');
INSERT INTO cd_cep_br VALUES ('09.270-200', '4992     ', 'R SINGAPURA', 'PRQ CAPUAVA                   ');
INSERT INTO cd_cep_br VALUES ('02.474-090', '4995     ', 'TV TRAPEZISTA', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('03.550-010', '4995     ', 'R TRAPICHE', 'C PATRIARCA                   ');
INSERT INTO cd_cep_br VALUES ('03.441-030', '4995     ', 'R TRAPICHEIRO', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('04.007-003', '4995     ', 'R TUTOIA- DE 542/543 A 700/701', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.007-004', '4995     ', 'R TUTOIA- DE 702/703 A 900/901', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.007-005', '4995     ', 'R TUTOIA- DE 902/903 AO FIM', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.863-390', '4995     ', 'R TUTURUBA NATAL', 'VL NATAL                      ');
INSERT INTO cd_cep_br VALUES ('04.473-140', '4995     ', 'R TUVIRAS, DAS', 'BAL S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('04.928-040', '4995     ', 'R TYCHO BRAHE', 'PR AZUL                       ');
INSERT INTO cd_cep_br VALUES ('04.918-140', '4995     ', 'R UACANGA', 'JD SOUZA                      ');
INSERT INTO cd_cep_br VALUES ('08.225-360', '4995     ', 'R UACARI', 'C A E CARVALHO                ');
INSERT INTO cd_cep_br VALUES ('03.575-000', '4995     ', 'R UACUMA', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('04.068-080', '4995     ', 'R UAIMARE', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('08.235-230', '4995     ', 'R UAJARAS, DAS', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('04.060-010', '4995     ', 'AL UANANA', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.067-030', '4995     ', 'AL UAPES, DOS- ATE 350/351', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.067-031', '4995     ', 'AL UAPES, DOS- DE 352/353 A 880/881', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.067-032', '4995     ', 'AL UAPES, DOS- DE 882/883 AO FIM', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.085-030', '4995     ', 'AL UAPICHANAS, DOS- ATE 350/351', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.085-031', '4995     ', 'AL UAPICHANAS, DOS- DE 352/353 AO FIM', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('08.223-020', '4995     ', 'R UAPUCA', 'C A E CARVALHO                ');
INSERT INTO cd_cep_br VALUES ('08.090-275', '4995     ', 'R UARANAPU', 'CH T MENINAS                  ');
INSERT INTO cd_cep_br VALUES ('04.820-080', '4995     ', 'R UARI', 'JD KIKA                       ');
INSERT INTO cd_cep_br VALUES ('04.787-020', '4995     ', 'R UASSARI', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('08.190-520', '4995     ', 'R UAUTAS', 'VL ITAIM                      ');
INSERT INTO cd_cep_br VALUES ('02.938-000', '4995     ', 'AV RAIMUNDO PEREIRA DE MAGALHAES- DE 04945 A 1561', 'PIRITUBA                      ');
INSERT INTO cd_cep_br VALUES ('05.220-000', '4995     ', 'AV RAIMUNDO PEREIRA DE MAGALHAES- DE 15611 A 1851', 'SIT AREIAO                    ');
INSERT INTO cd_cep_br VALUES ('08.142-310', '4995     ', 'R RAIMUNDO PEREZ DE SOUZA', 'JD LAURA                      ');
INSERT INTO cd_cep_br VALUES ('03.807-270', '4995     ', 'PC RAIMUNDO RAMOS', 'VL PARANAGUA                  ');
INSERT INTO cd_cep_br VALUES ('05.709-040', '4995     ', 'R RAIMUNDO SIMAO DE SOUZA', 'VL SUZANA                     ');
INSERT INTO cd_cep_br VALUES ('04.754-040', '4995     ', 'R RAIMUNDO TESTA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('02.989-060', '4995     ', 'R RAINHA CATARINA D AUSTRIA', 'JD MARILU                     ');
INSERT INTO cd_cep_br VALUES ('08.235-000', '4995     ', 'R RAINHA DA NOITE', 'PRQ GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('08.051-090', '4995     ', 'PC RAINHA DAS AVENCAS', 'LIMOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('04.430-010', '4995     ', 'R RAINHA DAS MISSOES', 'VL MISSIONARIA                ');
INSERT INTO cd_cep_br VALUES ('03.812-030', '4995     ', 'R RAINHA DO BOSQUE', 'VL S INES                     ');
INSERT INTO cd_cep_br VALUES ('08.343-520', '4995     ', 'TV RAINHA DO MAR', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('05.868-540', '4995     ', 'R RAINHA DOS PRADOS', 'CJ HAB I ADVENTISTA           ');
INSERT INTO cd_cep_br VALUES ('08.030-660', '4995     ', 'R RAINHA MARGARIDA', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('03.425-060', '4995     ', 'AL RAINHA SANTA', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('04.331-060', '4995     ', 'R RAINHA VITORIA EUGENIA', 'VL CAMPESTRE                  ');
INSERT INTO cd_cep_br VALUES ('03.204-090', '4995     ', 'R RAINUNCULOS', 'VL ALPINA                     ');
INSERT INTO cd_cep_br VALUES ('03.807-445', '4995     ', 'TV RAIO DE LUAR', 'E MATARAZZO                   ');
INSERT INTO cd_cep_br VALUES ('03.921-100', '4995     ', 'R RAIO DE SOL', 'JD IVA                        ');
INSERT INTO cd_cep_br VALUES ('08.142-420', '4995     ', 'R RAIOS DE JUPITER', 'JD CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('08.345-520', '4995     ', 'TV RAIOS DE LUZ', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('03.983-180', '4995     ', 'R RAIRU', 'PRQ S MADALENA                ');
INSERT INTO cd_cep_br VALUES ('05.367-080', '4995     ', 'R RAFIK EL TAKACH', 'VL TIRADENTES                 ');
INSERT INTO cd_cep_br VALUES ('01.441-010', '4995     ', 'R RAGGIO NOBREGA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('08.490-500', '4995     ', 'EST RAGUEB CHOFFI', 'JD P BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('08.375-000', '4995     ', 'AV RAGUEB CHOHFI', 'JD T MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('01.022-040', '4995     ', 'AV RAGUEB CHOHFI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('03.073-090', '4995     ', 'TV TRIUNFO, DO', 'MARANHAO                      ');
INSERT INTO cd_cep_br VALUES ('01.212-010', '4995     ', 'R TRIUNFO, DO', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('02.307-280', '4995     ', 'R TRIUNFO, DO', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('08.280-170', '4995     ', 'R TRIUNVIRATO', 'C LIDER                       ');
INSERT INTO cd_cep_br VALUES ('03.134-080', '4995     ', 'R TROCARI', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('04.933-160', '4995     ', 'R TROMBONES, DOS', 'JD DIONISIO                   ');
INSERT INTO cd_cep_br VALUES ('05.516-020', '4995     ', 'R TRONA CONSTANZO', 'CAXINGUI                      ');
INSERT INTO cd_cep_br VALUES ('03.803-160', '4995     ', 'PC TRONCO DE IPE', 'PRQ BOTURUSSU                 ');
INSERT INTO cd_cep_br VALUES ('04.463-070', '4995     ', 'R TROPEIROS, DOS', 'BAL M PAULISTA                ');
INSERT INTO cd_cep_br VALUES ('08.061-010', '4995     ', 'R TROPICALIA, DA', 'JD P J NUNES                  ');
INSERT INTO cd_cep_br VALUES ('08.345-250', '4995     ', 'TV TROPICANA', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('02.252-030', '4995     ', 'PC TROPICOS, DOS', 'VL NIVI                       ');
INSERT INTO cd_cep_br VALUES ('03.572-005', '4995     ', 'R TROPORIZ', 'JD S TERESINHA                ');
INSERT INTO cd_cep_br VALUES ('02.110-005', '4995     ', 'PC TROTADORES, DOS', 'VL M BAIXA                    ');
INSERT INTO cd_cep_br VALUES ('04.763-110', '4995     ', 'R TROVAS, DAS', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('03.307-050', '4995     ', 'TV TRUFAS', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('03.366-000', '4995     ', 'AV TRUMAIN', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('08.245-200', '4995     ', 'R TRUSSU', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('04.830-030', '4995     ', 'R TSUNEO HATA', 'JORDANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('05.519-070', '4995     ', 'R TSUTOMI SUZUKI', 'JD LEILA                      ');
INSERT INTO cd_cep_br VALUES ('08.060-350', '4995     ', 'R TSUTOMU HENNI', 'VL JACUI                      ');
INSERT INTO cd_cep_br VALUES ('03.607-040', '4995     ', 'R TUAPE', 'VL S GERALDO                  ');
INSERT INTO cd_cep_br VALUES ('04.113-020', '4995     ', 'R TUBARANA', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('08.295-500', '4995     ', 'R TUBARAO', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('03.144-030', '4995     ', 'R TUBEROSAS, DAS', 'VL LUCIA                      ');
INSERT INTO cd_cep_br VALUES ('08.223-220', '4995     ', 'R TUBIBA', 'C A E CARVALHO                ');
INSERT INTO cd_cep_br VALUES ('08.090-090', '4995     ', 'R TUBIZA', 'C N QUIMICA                   ');
INSERT INTO cd_cep_br VALUES ('08.223-140', '4995     ', 'R TUBUNA', 'C A E CARVALHO                ');
INSERT INTO cd_cep_br VALUES ('04.333-060', '4995     ', 'TV TREZE DE MAIO', 'VL CAMPESTRE                  ');
INSERT INTO cd_cep_br VALUES ('04.233-050', '4995     ', 'R TREZE DE MAIO', 'C N HELIOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('03.977-740', '4995     ', 'R TREZE DE MAIO', 'FAZ JUTA                      ');
INSERT INTO cd_cep_br VALUES ('01.327-000', '4995     ', 'R TREZE DE MAIO- ATE 1148/1149', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('01.327-002', '4995     ', 'R TREZE DE MAIO- DE 1150 AO FIM - LADO PAR', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('01.327-001', '4995     ', 'R TREZE DE MAIO- DE 1151 AO FIM - LADO IMPAR', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('08.143-081', '4995     ', 'R TREZE TILIAS', 'JD EVA                        ');
INSERT INTO cd_cep_br VALUES ('08.143-025', '4995     ', 'R TRIANGULO AUSTRAL', 'JD INDAIA                     ');
INSERT INTO cd_cep_br VALUES ('08.010-280', '4995     ', 'PC TRIANGULO MINEIRO', 'VL D EIRAS                    ');
INSERT INTO cd_cep_br VALUES ('05.887-520', '4995     ', 'R TRIBO DOS ACRAS', 'JD D JOSE                     ');
INSERT INTO cd_cep_br VALUES ('04.543-013', '4995     ', 'CMP TRIBUNAL DE JUSTICA DO ESTADO DE S PAULO', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('08.223-610', '4995     ', 'R TRIBUTO AO SORRISO', 'CJ HAB A HAIA                 ');
INSERT INTO cd_cep_br VALUES ('03.581-180', '4995     ', 'R TRIESTE', 'JD FERNANDES                  ');
INSERT INTO cd_cep_br VALUES ('03.168-010', '4995     ', 'R TRILHOS, DOS', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('03.274-080', '4995     ', 'R TRIMONTE', 'VL S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('04.361-030', '4995     ', 'R TRINDADE', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('04.406-140', '4995     ', 'R TRINDADE COELHO', 'VL IMPERIO                    ');
INSERT INTO cd_cep_br VALUES ('02.566-023', '4995     ', 'VLA TRINTA', 'VL ESPANHOLA                  ');
INSERT INTO cd_cep_br VALUES ('08.131-010', '4995     ', 'PC TRINTA DE JUNHO', 'JD CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('03.303-050', '4995     ', 'VL TRINTA DE OUTUBRO', 'Q PARADA                      ');
INSERT INTO cd_cep_br VALUES ('09.160-280', '4992     ', 'R REGENTE FEIJO', 'PRQ R BILLINGS G2             ');
INSERT INTO cd_cep_br VALUES ('09.120-075', '4992     ', 'AV PROFESSOR LUIZ INACIO DE ANHAIA MELO', 'VL H THON                     ');
INSERT INTO cd_cep_br VALUES ('09.171-510', '4992     ', 'R PROFESSOR NESTOR PEREIRA LEITE', 'JD S CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('03.443-015', '4995     ', 'R TIUBA', 'VL N MANCHESTER               ');
INSERT INTO cd_cep_br VALUES ('05.596-060', '4995     ', 'R TIUGIBE INOUE', 'C BANDEIRANTES                ');
INSERT INTO cd_cep_br VALUES ('05.882-130', '4995     ', 'R TIUMA', 'JD S B NOVO                   ');
INSERT INTO cd_cep_br VALUES ('03.909-070', '4995     ', 'R SEBASTIAO MARCHESONI', 'JD ROSAS                      ');
INSERT INTO cd_cep_br VALUES ('02.966-040', '4995     ', 'R SEBASTIAO MARIA MARTINS', 'VL YARA                       ');
INSERT INTO cd_cep_br VALUES ('03.640-020', '4995     ', 'R SEBASTIAO MARIANO', 'VL C CAMPOS                   ');
INSERT INTO cd_cep_br VALUES ('08.320-180', '4995     ', 'R SEBASTIAO MARINHO', 'PRQ S RAFAEL                  ');
INSERT INTO cd_cep_br VALUES ('08.011-700', '4995     ', 'R SEBASTIAO MARQUES', 'JD AT PEDROSO                 ');
INSERT INTO cd_cep_br VALUES ('05.595-010', '4995     ', 'R SEBASTIAO MARTINS', 'JD BONFIGLIOLI                ');
INSERT INTO cd_cep_br VALUES ('02.836-120', '4995     ', 'R SEBASTIAO MARTINS', 'VL SERRALHEIRO                ');
INSERT INTO cd_cep_br VALUES ('05.762-260', '4995     ', 'R SEBASTIAO MARTINS PEREIRA', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('08.210-661', '4995     ', 'R SEBASTIAO MEDEIROS DA SILVA', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('05.889-400', '4995     ', 'R SEBASTIAO MEIRA BARROS', 'PRQ FERNANDA                  ');
INSERT INTO cd_cep_br VALUES ('05.889-401', '4995     ', 'TV SEBASTIAO MEIRA BARROS', 'PRQ FERNANDA                  ');
INSERT INTO cd_cep_br VALUES ('03.265-050', '4995     ', 'R SEBASTIAO MENA', 'VL D PASTORA                  ');
INSERT INTO cd_cep_br VALUES ('08.280-350', '4995     ', 'R SEBASTIAO MIGUEL DA SILVA', 'C LIDER                       ');
INSERT INTO cd_cep_br VALUES ('08.485-504', '4995     ', 'R SEBASTIAO MONTEIRO VIDE', 'CJ HAB S ETELVINA III         ');
INSERT INTO cd_cep_br VALUES ('08.341-020', '4995     ', 'R SEBASTIAO MOREIRA', 'PRQ B ESPERANCA               ');
INSERT INTO cd_cep_br VALUES ('03.894-100', '4995     ', 'R SEBASTIAO MUNIZ', 'JD PTE RASA                   ');
INSERT INTO cd_cep_br VALUES ('05.821-150', '4995     ', 'R SEBASTIAO MUNIZ DE SOUSA', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('04.849-110', '4995     ', 'R SEBASTIAO NASOLINI', 'PRQ RES COCAIA                ');
INSERT INTO cd_cep_br VALUES ('05.592-100', '4995     ', 'R SEBASTIAO NOGUEIRA BOTELHO', 'JD BONFIGLIOLI                ');
INSERT INTO cd_cep_br VALUES ('04.475-270', '4995     ', 'R SEBASTIAO OLICIO GREGORIO', 'GUACURI                       ');
INSERT INTO cd_cep_br VALUES ('03.623-110', '4995     ', 'R ONOFRE CAMARGO NEVES', 'VL GRANADA                    ');
INSERT INTO cd_cep_br VALUES ('04.644-100', '4995     ', 'R ONOFRE JORGE', 'CH FLORA                      ');
INSERT INTO cd_cep_br VALUES ('08.280-330', '4995     ', 'R ONOFRE JORGE VELHO', 'C LIDER                       ');
INSERT INTO cd_cep_br VALUES ('08.461-620', '4995     ', 'R ONOFRE LEITE MEIRELLES', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('02.873-380', '4995     ', 'TV ONOFRE LIPARI', 'CJ P EST PARADA               ');
INSERT INTO cd_cep_br VALUES ('03.514-040', '4995     ', 'R ONOFRE LORENZO', 'VL MATILDE                    ');
INSERT INTO cd_cep_br VALUES ('08.441-211', '4995     ', 'R ONOFRE PINTO', 'JD LAGEADO                    ');
INSERT INTO cd_cep_br VALUES ('04.405-220', '4995     ', 'R OLIVEIRA DE BARREIROS', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('01.433-030', '4995     ', 'R OLIVEIRA DIAS', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('03.470-060', '4995     ', 'R OLIVEIRA FAGUNDES', 'JD VL FORMOSA                 ');
INSERT INTO cd_cep_br VALUES ('08.452-240', '4995     ', 'R OLIVEIRA FALCAO', 'LAGEADO                       ');
INSERT INTO cd_cep_br VALUES ('05.083-150', '4995     ', 'R OLIVEIRA FORTES', 'AT LAPA                       ');
INSERT INTO cd_cep_br VALUES ('08.080-570', '4995     ', 'AV OLIVEIRA FREIRE', 'JD LAPENA                     ');
INSERT INTO cd_cep_br VALUES ('08.081-470', '4995     ', 'AV OLIVEIRA FREIRE', 'PRQ PAULISTANO                ');
INSERT INTO cd_cep_br VALUES ('03.138-020', '4995     ', 'R OLIVEIRA GOUVEIA', 'PRQ VL PRUDENTE               ');
INSERT INTO cd_cep_br VALUES ('01.541-010', '4995     ', 'R OLIVEIRA LIMA', 'CAMBUCI                       ');
INSERT INTO cd_cep_br VALUES ('02.671-000', '4995     ', 'R OLIVEIRA MARTINS', 'VL DIONISIA                   ');
INSERT INTO cd_cep_br VALUES ('04.271-000', '4995     ', 'R OLIVEIRA MELO- ATE 0740/0741', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('04.271-001', '4995     ', 'R OLIVEIRA MELO- DE 0742/0743 AO FIM', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('01.512-050', '4995     ', 'R OLIVEIRA MONTEIRO', 'SE                            ');
INSERT INTO cd_cep_br VALUES ('01.530-040', '4995     ', 'R OLIVEIRA PEIXOTO', 'ACLIMACAO                     ');
INSERT INTO cd_cep_br VALUES ('05.423-170', '4995     ', 'PC OLIVEIRA PENTEADO', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('03.390-060', '4995     ', 'R OLIVEIRA PILAR', 'VL PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('04.504-010', '4995     ', 'R OLIVEIRA PIMENTEL', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('04.638-060', '4995     ', 'PC OLIVEIRA PRADO', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('08.475-330', '4995     ', 'R OLIVEIRA ROMA', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('05.775-240', '4995     ', 'R OLIVEIRA SERPA', 'PRQ REGINA                    ');
INSERT INTO cd_cep_br VALUES ('02.732-030', '4995     ', 'LRG OLIVEIRA VIANA', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('08.381-380', '4995     ', 'R OLIVEIRAS, DAS', 'T DIVISAO                     ');
INSERT INTO cd_cep_br VALUES ('08.381-070', '4995     ', 'R PARTICULAR DOIS', 'JD ELIZABETH                  ');
INSERT INTO cd_cep_br VALUES ('05.176-040', '4995     ', 'PSG PARTICULAR DOIS', 'VL CLARICE                    ');
INSERT INTO cd_cep_br VALUES ('05.869-224', '4995     ', 'PSG PARTICULAR DOIS', 'JD S INGA                     ');
INSERT INTO cd_cep_br VALUES ('05.868-752', '4995     ', 'R PARTICULAR DOIS', 'CJ HAB I ADVENTISTA           ');
INSERT INTO cd_cep_br VALUES ('03.734-285', '4995     ', 'R PARTICULAR EDSON', 'VL PENTEADO                   ');
INSERT INTO cd_cep_br VALUES ('04.376-005', '4995     ', 'PSG PARTICULAR HONDURAS', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('05.869-222', '4995     ', 'PSG PARTICULAR HUM', 'JD S INGA                     ');
INSERT INTO cd_cep_br VALUES ('05.868-751', '4995     ', 'R PARTICULAR HUM', 'CJ HAB I ADVENTISTA           ');
INSERT INTO cd_cep_br VALUES ('05.870-175', '4995     ', 'PSG PARTICULAR HUM', 'JD FRATERNIDADE               ');
INSERT INTO cd_cep_br VALUES ('05.543-110', '4995     ', 'R PARTICULAR I', 'VL ALBANO                     ');
INSERT INTO cd_cep_br VALUES ('05.543-055', '4995     ', 'R PARTICULAR I', 'JD JAQUELINE                  ');
INSERT INTO cd_cep_br VALUES ('05.543-120', '4995     ', 'R PARTICULAR II', 'VL ALBANO                     ');
INSERT INTO cd_cep_br VALUES ('05.543-065', '4995     ', 'R PARTICULAR II', 'JD JAQUELINE                  ');
INSERT INTO cd_cep_br VALUES ('08.220-590', '4995     ', 'R PARTICULAR LAPENA', 'JD LIDERANCA                  ');
INSERT INTO cd_cep_br VALUES ('01.528-080', '4995     ', 'R PARTICULAR MANUEL MORAIS DE SOUZA', 'CAMBUCI                       ');
INSERT INTO cd_cep_br VALUES ('03.375-004', '4995     ', 'R PARTICULAR MATIAS FILHO', 'CH MAFALDA                    ');
INSERT INTO cd_cep_br VALUES ('05.869-239', '4995     ', 'PSG PARTICULAR NOVE', 'JD S INGA                     ');
INSERT INTO cd_cep_br VALUES ('05.869-237', '4995     ', 'PSG PARTICULAR OITO', 'JD S INGA                     ');
INSERT INTO cd_cep_br VALUES ('05.869-228', '4995     ', 'PSG PARTICULAR QUATRO', 'JD S INGA                     ');
INSERT INTO cd_cep_br VALUES ('05.868-498', '4995     ', 'R PARTICULAR QUATRO', 'CJ HAB I ADVENTISTA           ');
INSERT INTO cd_cep_br VALUES ('05.596-220', '4995     ', 'TV PARTICULAR SAO DOMINGOS', 'C BANDEIRANTES                ');
INSERT INTO cd_cep_br VALUES ('08.381-110', '4995     ', 'R PARTICULAR SEIS', 'JD ELIZABETH                  ');
INSERT INTO cd_cep_br VALUES ('05.869-233', '4995     ', 'PSG PARTICULAR SEIS', 'JD S INGA                     ');
INSERT INTO cd_cep_br VALUES ('05.869-235', '4995     ', 'PSG PARTICULAR SETE', 'JD S INGA                     ');
INSERT INTO cd_cep_br VALUES ('08.248-011', '4995     ', 'R PARTICULAR SETE', 'PDA QUINZE                    ');
INSERT INTO cd_cep_br VALUES ('05.453-070', '4995     ', 'TV PARTICULAR SOUZA LEAO', 'VL IDA                        ');
INSERT INTO cd_cep_br VALUES ('03.908-330', '4995     ', 'TV PARTICULAR TANCREDO NEVES', 'JD ROSAS                      ');
INSERT INTO cd_cep_br VALUES ('08.381-080', '4995     ', 'R PARTICULAR TRES', 'JD ELIZABETH                  ');
INSERT INTO cd_cep_br VALUES ('05.879-431', '4995     ', 'PSG PARTICULAR TRES', 'V VELHO                       ');
INSERT INTO cd_cep_br VALUES ('08.381-060', '4995     ', 'R PARTICULAR UM', 'JD ELIZABETH                  ');
INSERT INTO cd_cep_br VALUES ('05.176-020', '4995     ', 'PSG PARTICULAR UM', 'VL CLARICE                    ');
INSERT INTO cd_cep_br VALUES ('02.723-004', '4995     ', 'TV PARTICULAR VFL 771', 'VL SIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('02.723-005', '4995     ', 'TV PARTICULAR VFL 827', 'VL SIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('03.717-090', '4995     ', 'TV PARTICULAR VILA REAL', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('02.840-200', '4995     ', 'TV PARTICULAR-CCA', 'PRQ S LUIS                    ');
INSERT INTO cd_cep_br VALUES ('02.840-190', '4995     ', 'TV PARTICULAR-SF', 'PRQ S LUIS                    ');
INSERT INTO cd_cep_br VALUES ('02.345-090', '4995     ', 'R PARQUE DA FONTE', 'B BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('04.944-000', '4995     ', 'R PARQUE DO LAGO', 'PRQ LAGO                      ');
INSERT INTO cd_cep_br VALUES ('03.351-125', '4995     ', 'R PARQUE DOM PEDRO I', 'VL INVERNADA                  ');
INSERT INTO cd_cep_br VALUES ('05.542-125', '4995     ', 'PC PARQUE JARDIM OLIMPIA', 'JD OLYMPIA                    ');
INSERT INTO cd_cep_br VALUES ('04.279-080', '4995     ', 'R PARQUE, DO', 'VL D PEDRO I                  ');
INSERT INTO cd_cep_br VALUES ('04.407-040', '4995     ', 'TV PARQUE, DO', 'VL IMPERIO                    ');
INSERT INTO cd_cep_br VALUES ('08.031-450', '4995     ', 'R PARREIRA BRAVA', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('08.290-150', '4995     ', 'R PARSIVAL', 'VL CARMOSINA                  ');
INSERT INTO cd_cep_br VALUES ('04.858-330', '4995     ', 'R PARSONS', 'JD RAMALA                     ');
INSERT INTO cd_cep_br VALUES ('05.887-440', '4995     ', 'R PARTICIPACAO', 'PRQ FERNANDA                  ');
INSERT INTO cd_cep_br VALUES ('08.381-610', '4995     ', 'R PARTICULAR', 'PRQ S RAFAEL                  ');
INSERT INTO cd_cep_br VALUES ('08.381-330', '4995     ', 'R PARTICULAR', 'JD MARILU                     ');
INSERT INTO cd_cep_br VALUES ('08.381-590', '4995     ', 'R PARTICULAR', 'JD AT ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('05.172-010', '4995     ', 'TV PARTICULAR', 'VL PIRITUBA                   ');
INSERT INTO cd_cep_br VALUES ('05.176-010', '4995     ', 'R PARTICULAR', 'VL CLARICE                    ');
INSERT INTO cd_cep_br VALUES ('05.134-010', '4995     ', 'R PARTICULAR', 'VL MANGALOT                   ');
INSERT INTO cd_cep_br VALUES ('08.290-610', '4995     ', 'TV OLIVEDO', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('04.210-060', '4995     ', 'R OLIVEIRA ALVES- ATE 430/431', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('03.882-160', '4995     ', 'R SAO SEBASTIAO D*OESTE', 'VL PTE RASA                   ');
INSERT INTO cd_cep_br VALUES ('04.883-400', '4995     ', 'R SAO SEBASTIAO DA BARRA', 'PRQ AMAZONAS                  ');
INSERT INTO cd_cep_br VALUES ('03.972-050', '4995     ', 'R RIBEIRO DUARTE', 'JD S ADELIA                   ');
INSERT INTO cd_cep_br VALUES ('08.120-040', '4995     ', 'R RIBEIRO ESCOBAR', 'ITAIM                         ');
INSERT INTO cd_cep_br VALUES ('02.216-080', '4995     ', 'R RIBEIRO GARCIA', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('02.068-080', '4995     ', 'R RIBEIRO GONCALVES', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('02.473-010', '4995     ', 'R RIBEIRO JUNQUEIRA', 'VL ROQUE                      ');
INSERT INTO cd_cep_br VALUES ('04.150-000', '4995     ', 'R RIBEIRO LACERDA', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('05.657-020', '4995     ', 'R RIBEIRO LISBOA', 'FAZ MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('08.245-060', '4995     ', 'TV RIBEIRO MACEDO', 'JD S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('04.921-050', '4995     ', 'R RIBEIRO MANCUSO', 'JD MARQUESA                   ');
INSERT INTO cd_cep_br VALUES ('03.132-120', '4995     ', 'R RIBEIRO MARCONDES', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('03.014-005', '4995     ', 'TV RIBEIRO VIANA', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('04.356-010', '4995     ', 'R RIBEIROLES', 'PRQ JABAQUARA                 ');
INSERT INTO cd_cep_br VALUES ('01.007-000', '4995     ', 'R RIACHUELO', 'SE                            ');
INSERT INTO cd_cep_br VALUES ('08.210-480', '4995     ', 'R RIALMA', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('02.068-115', '4995     ', 'R RIANOPOLIS', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('04.912-010', '4995     ', 'R RIBADAVIA', 'GUARAPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('02.222-120', '4995     ', 'VLA RIBALTA', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('03.570-410', '4995     ', 'R RIBAMAR', 'PRQ S CITY                    ');
INSERT INTO cd_cep_br VALUES ('05.889-380', '4995     ', 'R RIBAMAR DE MIRANDA', 'PRQ FERNANDA                  ');
INSERT INTO cd_cep_br VALUES ('04.939-040', '4995     ', 'R RIBAS DO RIO PARDO', 'JD COPACABANA                 ');
INSERT INTO cd_cep_br VALUES ('04.830-160', '4995     ', 'R RIBATEJO', 'JD PRESIDENTE                 ');
INSERT INTO cd_cep_br VALUES ('03.438-070', '4995     ', 'R RIBEIRA', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('13.457-110', '4813     ', 'R ISMAEL ALVES', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('13.455-075', '4813     ', 'R ITABI', 'JD ADELIA                     ');
INSERT INTO cd_cep_br VALUES ('13.453-084', '4813     ', 'R ITACOLOMI', 'JD ICARAI                     ');
INSERT INTO cd_cep_br VALUES ('13.455-415', '4813     ', 'R ITALIA', 'JD EUROPA I                   ');
INSERT INTO cd_cep_br VALUES ('13.453-082', '4813     ', 'R ITAMBE', 'JD ICARAI                     ');
INSERT INTO cd_cep_br VALUES ('13.455-100', '4813     ', 'R ITAPIRA- ATE 462/463', 'PRQ RES S ROSA I              ');
INSERT INTO cd_cep_br VALUES ('13.453-086', '4813     ', 'R ITAPURA', 'JD ICARAI                     ');
INSERT INTO cd_cep_br VALUES ('13.453-080', '4813     ', 'R ITARARE', 'JD ICARAI                     ');
INSERT INTO cd_cep_br VALUES ('13.455-070', '4813     ', 'R ITATIBA', 'JD ADELIA                     ');
INSERT INTO cd_cep_br VALUES ('13.453-078', '4813     ', 'R ITAUNA', 'JD ICARAI                     ');
INSERT INTO cd_cep_br VALUES ('13.453-654', '4813     ', 'R ITIRAPINA', 'JD BARAO                      ');
INSERT INTO cd_cep_br VALUES ('13.453-139', '4813     ', 'R ITORORO', 'CJ HAB 31 MARCO (COHAB)       ');
INSERT INTO cd_cep_br VALUES ('13.454-034', '4813     ', 'R ITU', 'JD ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('13.455-077', '4813     ', 'R ITUPEVA', 'JD ADELIA                     ');
INSERT INTO cd_cep_br VALUES ('13.455-440', '4813     ', 'R IUGUSLAVIA', 'PRQ FREZZARIM                 ');
INSERT INTO cd_cep_br VALUES ('13.450-071', '4813     ', 'R IZIDORO APRIGIO', 'VL TEREZA                     ');
INSERT INTO cd_cep_br VALUES ('13.455-671', '4813     ', 'R J', 'PRQ RES S ROSA II             ');
INSERT INTO cd_cep_br VALUES ('13.456-363', '4813     ', 'R J', 'JD GERIVA                     ');
INSERT INTO cd_cep_br VALUES ('13.454-235', '4813     ', 'R JADE', 'JD S FERNANDO                 ');
INSERT INTO cd_cep_br VALUES ('13.455-080', '4813     ', 'R JAGUARIUNA', 'JD ADELIA                     ');
INSERT INTO cd_cep_br VALUES ('13.454-040', '4813     ', 'R JALES', 'JD ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('13.453-742', '4813     ', 'R JAMES DE OLIVEIRA', 'JD ORQUIDEAS                  ');
INSERT INTO cd_cep_br VALUES ('13.450-420', '4813     ', 'R JANUARIO DOMINGUES', 'VL LINOPOLIS I                ');
INSERT INTO cd_cep_br VALUES ('13.455-078', '4813     ', 'R JARINU', 'JD ADELIA                     ');
INSERT INTO cd_cep_br VALUES ('13.450-570', '4813     ', 'R JASMINS, DOS', 'JD DULCE                      ');
INSERT INTO cd_cep_br VALUES ('13.454-291', '4813     ', 'R JASPE', 'JD S FERNANDO                 ');
INSERT INTO cd_cep_br VALUES ('13.454-074', '4813     ', 'R JAU', 'C NOVA II                     ');
INSERT INTO cd_cep_br VALUES ('13.455-025', '4813     ', 'R JOANOPOLIS', 'PRQ RES S ROSA I              ');
INSERT INTO cd_cep_br VALUES ('13.458-624', '4813     ', 'R JOAO BATISTA BORTOLOZZO', 'PRQ RES LAGO                  ');
INSERT INTO cd_cep_br VALUES ('05.363-020', '4995     ', 'R SILVIO GERALDO GOMES CARDIM', 'JD ODETE                      ');
INSERT INTO cd_cep_br VALUES ('04.241-080', '4995     ', 'R SILVIO GUIMARAES DE ASSIS', 'S J CLIMARO                   ');
INSERT INTO cd_cep_br VALUES ('02.250-160', '4995     ', 'TV SILVIO LAZZARI', 'VL GUSTAVO                    ');
INSERT INTO cd_cep_br VALUES ('02.125-010', '4995     ', 'R SILVIO LEANDRO', 'VL M ALTA                     ');
INSERT INTO cd_cep_br VALUES ('03.191-190', '4995     ', 'PC SILVIO LEME', 'VL LEME                       ');
INSERT INTO cd_cep_br VALUES ('04.334-200', '4995     ', 'TV SILVIO LISBOA DE REZENDE SAMPAIO', 'VL FACHINI                    ');
INSERT INTO cd_cep_br VALUES ('03.490-010', '4995     ', 'TV SILVIO MAMPRIM', 'PRQ M LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('03.053-025', '4995     ', 'VL SILVERIO JORDAO', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('02.965-060', '4995     ', 'R SILVERIO LELLIS', 'VL IORIO                      ');
INSERT INTO cd_cep_br VALUES ('02.271-030', '4995     ', 'R SILVERIO NERI', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('03.936-070', '4995     ', 'R SILVERIO VANIQUE', 'JD EGLE                       ');
INSERT INTO cd_cep_br VALUES ('04.805-020', '4995     ', 'R SILVES', 'CJ RES S TOLEZANI             ');
INSERT INTO cd_cep_br VALUES ('08.460-640', '4995     ', 'R SILVESTRE DA CONCEICAO', 'JD DIVINO                     ');
INSERT INTO cd_cep_br VALUES ('08.246-015', '4995     ', 'R SILVESTRE DA COSTA', 'PDA QUINZE                    ');
INSERT INTO cd_cep_br VALUES ('08.420-380', '4995     ', 'R SILVESTRE DA SILVA', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('02.943-030', '4995     ', 'R SILVESTRE DE ALMEIDA LOPES', 'JD C PIRITUBA                 ');
INSERT INTO cd_cep_br VALUES ('04.829-380', '4995     ', 'R SILVESTRE DE FARIA LOBO', 'JD IMBUIAS                    ');
INSERT INTO cd_cep_br VALUES ('04.264-110', '4995     ', 'R SILVESTRE DE LIMA', 'VL MONUMENTO                  ');
INSERT INTO cd_cep_br VALUES ('03.289-030', '4995     ', 'R SILVESTRE DE MIRANDA', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('02.957-040', '4995     ', 'R SILVESTRE FRANCISCO', 'VL MIRANTE                    ');
INSERT INTO cd_cep_br VALUES ('04.678-010', '4995     ', 'R SILVESTRE FRANCISCO PUGLIA', 'CAMPININHA                    ');
INSERT INTO cd_cep_br VALUES ('03.738-020', '4995     ', 'R SILVESTRE GAYER', 'VL LIBANESA                   ');
INSERT INTO cd_cep_br VALUES ('02.752-090', '4995     ', 'R SILVESTRE GONCALVES', 'VL CARBONE                    ');
INSERT INTO cd_cep_br VALUES ('04.891-030', '4995     ', 'R SILVESTRE JOSE DANTAS', 'PRQ TAMARI                    ');
INSERT INTO cd_cep_br VALUES ('02.256-080', '4995     ', 'R SILVESTRE LACROIX', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('05.399-100', '4995     ', 'R SILVESTRE LOPES', 'JD D ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('05.163-100', '4995     ', 'R SILVESTRE PALMA', 'VL JAGUARA                    ');
INSERT INTO cd_cep_br VALUES ('03.020-005', '4995     ', 'VL SILVESTRE POLANO', 'CATUMBI                       ');
INSERT INTO cd_cep_br VALUES ('05.059-020', '4995     ', 'PC SILVESTRE RABELLO', 'AT LAPA                       ');
INSERT INTO cd_cep_br VALUES ('05.849-480', '4995     ', 'R SILVESTRE RODRIGUES', 'JD GERMANIA                   ');
INSERT INTO cd_cep_br VALUES ('05.549-290', '4995     ', 'R SILVESTRE VENTURA', 'JD ESMERALDAS                 ');
INSERT INTO cd_cep_br VALUES ('05.366-180', '4995     ', 'R SILVESTRO LEGA', 'JD ESTER                      ');
INSERT INTO cd_cep_br VALUES ('03.985-000', '4995     ', 'R SILVESTRO SILVESTRI', 'JD ANGELA                     ');
INSERT INTO cd_cep_br VALUES ('01.331-010', '4995     ', 'R SILVIA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('08.440-541', '4995     ', 'R SILVIA', 'N LAGEADO                     ');
INSERT INTO cd_cep_br VALUES ('04.235-290', '4995     ', 'R SILVIA', 'C N HELIOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('05.861-255', '4995     ', 'TV SILVIA', 'JD MARACA                     ');
INSERT INTO cd_cep_br VALUES ('05.462-010', '4995     ', 'R SILVIA CELESTE DE CAMPOS', 'AT PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('08.122-470', '4995     ', 'PC SILVIA COVAS', 'PRQ S AMELIA                  ');
INSERT INTO cd_cep_br VALUES ('04.462-010', '4995     ', 'R SILVIA DE BARROS', 'JD PEDREIRA                   ');
INSERT INTO cd_cep_br VALUES ('05.889-410', '4995     ', 'R SILVIA DE FARIA MARCONDES', 'PRQ FERNANDA                  ');
INSERT INTO cd_cep_br VALUES ('04.433-210', '4995     ', 'R SILVIA DE MORAES BRANDAO', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('04.929-250', '4995     ', 'R SILVIA STEFANI LEGNAIOLI', 'AT RIVIERA                    ');
INSERT INTO cd_cep_br VALUES ('04.566-090', '4995     ', 'R SILVIA VELLOSO', 'C MONCOES                     ');
INSERT INTO cd_cep_br VALUES ('04.852-380', '4995     ', 'R SILVIA VERSA', 'JD LUCELIA                    ');
INSERT INTO cd_cep_br VALUES ('02.913-010', '4995     ', 'R SILVA NETO', 'PIQUERI                       ');
INSERT INTO cd_cep_br VALUES ('03.952-080', '4995     ', 'R SILVA ORTIZ', 'JD N JULHO                    ');
INSERT INTO cd_cep_br VALUES ('01.126-010', '4995     ', 'R SILVA PINTO', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('01.145-000', '4995     ', 'R SILVA PORTO', 'VAR B FUNDA                   ');
INSERT INTO cd_cep_br VALUES ('05.466-070', '4995     ', 'R SILVA PRADO', 'AT PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('02.865-120', '4995     ', 'R SILVA RAMOS', 'VL PENTEADO                   ');
INSERT INTO cd_cep_br VALUES ('05.120-050', '4995     ', 'R SAO BERNARDINO', 'PRQ ANHANGUERA                ');
INSERT INTO cd_cep_br VALUES ('03.406-030', '4995     ', 'R SAO BERNARDINO DE SIENA', 'CH CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('05.352-030', '4995     ', 'R SERRA DA BOA ESPERANCA', 'C S FRANCISCO                 ');
INSERT INTO cd_cep_br VALUES ('03.239-140', '4995     ', 'R SIRINHAEM', 'PRQ S LUCAS                   ');
INSERT INTO cd_cep_br VALUES ('03.817-160', '4995     ', 'R SIRIRI', 'PRQ CISPER                    ');
INSERT INTO cd_cep_br VALUES ('08.330-380', '4995     ', 'R SIRIUS', 'C S S BARBARA                 ');
INSERT INTO cd_cep_br VALUES ('08.061-070', '4995     ', 'R SISALAIS', 'JD P J NUNES                  ');
INSERT INTO cd_cep_br VALUES ('02.737-000', '4995     ', 'R SITIANTES', 'ITABERABA                     ');
INSERT INTO cd_cep_br VALUES ('02.814-040', '4995     ', 'R SITIO D ABADIA', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('02.251-020', '4995     ', 'R SITIO DA SERRA', 'VL NIVI                       ');
INSERT INTO cd_cep_br VALUES ('03.214-010', '4995     ', 'R SIMIAO FERNANDES', 'VL CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('02.326-140', '4995     ', 'R SIMIRA', 'FURNAS                        ');
INSERT INTO cd_cep_br VALUES ('02.049-015', '4995     ', 'TV SIMIS', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('02.431-160', '4995     ', 'R SIMOES', 'JARDIM DO COLEGIO             ');
INSERT INTO cd_cep_br VALUES ('03.470-070', '4995     ', 'PC SIMOES DA CUNHA', 'JD VL FORMOSA                 ');
INSERT INTO cd_cep_br VALUES ('03.909-210', '4995     ', 'R SIMOES DE ALMEIDA', 'JD ROSAS                      ');
INSERT INTO cd_cep_br VALUES ('02.348-180', '4995     ', 'R SIMOES DE SOUZA', 'JD L M BARROS                 ');
INSERT INTO cd_cep_br VALUES ('03.952-020', '4995     ', 'R SIMOES DELGADO', 'JD N JULHO                    ');
INSERT INTO cd_cep_br VALUES ('04.342-100', '4995     ', 'R SIMOES MAGRO', 'JABAQUARA                     ');
INSERT INTO cd_cep_br VALUES ('04.356-100', '4995     ', 'R SIMOES PINTO', 'PRQ JABAQUARA                 ');
INSERT INTO cd_cep_br VALUES ('05.863-260', '4995     ', 'R SIMON BENING', 'JD IMBE                       ');
INSERT INTO cd_cep_br VALUES ('05.861-400', '4995     ', 'R SIMON DE COLONIA', 'JD MARACA                     ');
INSERT INTO cd_cep_br VALUES ('02.247-070', '4995     ', 'TV SIMONE BEAUVOIR', 'PDA INGLESA                   ');
INSERT INTO cd_cep_br VALUES ('02.084-030', '4995     ', 'R SANTO STEFANO', 'VL I MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('04.428-140', '4995     ', 'R SANTO TOGNOLI', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('02.725-050', '4995     ', 'R SANTO UBALDO', 'VL PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('05.432-050', '4995     ', 'R SANTONINA', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('04.840-400', '4995     ', 'R SANTOPOLIS DO AGUAPEI', 'CJ HAB B F LIMA               ');
INSERT INTO cd_cep_br VALUES ('02.226-380', '4995     ', 'TV SANTOS', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('02.205-005', '4995     ', 'AL SANTOS', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('01.418-000', '4995     ', 'AL SANTOS- ATE 0598 - LADO PAR', 'C CESAR                       ');
INSERT INTO cd_cep_br VALUES ('01.419-000', '4995     ', 'AL SANTOS- ATE 0599 - LADO IMPAR', 'C CESAR                       ');
INSERT INTO cd_cep_br VALUES ('01.418-100', '4995     ', 'AL SANTOS- DE 0600 A 1778 - LADO PAR', 'C CESAR                       ');
INSERT INTO cd_cep_br VALUES ('01.419-001', '4995     ', 'AL SANTOS- DE 0601 A 1699 - LADO IMPAR', 'C CESAR                       ');
INSERT INTO cd_cep_br VALUES ('01.419-002', '4995     ', 'AL SANTOS- DE 1701 AO FIM - LADO IMPAR', 'C CESAR                       ');
INSERT INTO cd_cep_br VALUES ('01.418-200', '4995     ', 'AL SANTOS- DE 1780 AO FIM - LADO PAR', 'C CESAR                       ');
INSERT INTO cd_cep_br VALUES ('02.615-110', '4995     ', 'R SANTOS ABREU', 'VL AMELIA                     ');
INSERT INTO cd_cep_br VALUES ('05.833-370', '4995     ', 'R SANTOS CARDOSO', 'JD V LIMA                     ');
INSERT INTO cd_cep_br VALUES ('05.614-050', '4995     ', 'PC SANTOS COIMBRA', 'MORUMBI                       ');
INSERT INTO cd_cep_br VALUES ('03.977-660', '4995     ', 'R SANTOS DIAS DA SILVA', 'FAZ JUTA                      ');
INSERT INTO cd_cep_br VALUES ('05.864-210', '4995     ', 'PC SANTOS DIAS DA SILVA', 'VL DAMACENO                   ');
INSERT INTO cd_cep_br VALUES ('04.233-380', '4995     ', 'R SANTOS DIAS DA SILVA', 'C N HELIOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('04.638-000', '4995     ', 'R SANTOS DUMONT', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('01.101-080', '4995     ', 'PTE SANTOS DUMONT', 'PTE PEQUENA                   ');
INSERT INTO cd_cep_br VALUES ('01.101-000', '4995     ', 'AV SANTOS DUMONT- ATE 0999/1000', 'LUZ                           ');
INSERT INTO cd_cep_br VALUES ('02.012-010', '4995     ', 'AV SANTOS DUMONT- DE 1001/1002 AO FIM', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('04.383-090', '4995     ', 'R SANTOS FIGUEIREDO', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('03.813-430', '4995     ', 'R SANTOS MENDES', 'VL S INES                     ');
INSERT INTO cd_cep_br VALUES ('04.457-160', '4995     ', 'R SANTOS NETO', 'JD PALMARES                   ');
INSERT INTO cd_cep_br VALUES ('02.434-110', '4995     ', 'R SANTOS PACHECO', 'L PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.253-030', '4995     ', 'R SANTOS PRADO', 'SACOMA                        ');
INSERT INTO cd_cep_br VALUES ('04.218-010', '4995     ', 'R SANTOS REIS', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('04.476-180', '4995     ', 'R SEBASTIAO PEDROSO', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('01.225-020', '4995     ', 'R SEBASTIAO PEREIRA', 'VL BUARQUE                    ');
INSERT INTO cd_cep_br VALUES ('04.256-340', '4995     ', 'R SEBASTIAO PEREIRA DA SILVA', 'S J CLIMARO                   ');
INSERT INTO cd_cep_br VALUES ('08.382-250', '4995     ', 'R SEBASTIAO PEREIRA DE LELO', 'IGUATEMI                      ');
INSERT INTO cd_cep_br VALUES ('03.021-110', '4995     ', 'R SEBASTIAO PEREIRA DE SOUSA', 'VL M ZELIA                    ');
INSERT INTO cd_cep_br VALUES ('04.664-070', '4995     ', 'R SEBASTIAO PEREIRA LEITE', 'JD MARAJOARA                  ');
INSERT INTO cd_cep_br VALUES ('04.828-170', '4995     ', 'R SEBASTIAO PIMENTEL', 'JD IPORANGA                   ');
INSERT INTO cd_cep_br VALUES ('03.967-040', '4995     ', 'R SEBASTIAO PIMENTEL', 'PRQ COLONIAL                  ');
INSERT INTO cd_cep_br VALUES ('08.110-830', '4995     ', 'R SEBASTIAO PINTO CABRAL', 'VL ITAIM                      ');
INSERT INTO cd_cep_br VALUES ('02.918-000', '4995     ', 'R SEBASTIAO PORTUGAL GOUVEIA', 'VL P CERCA                    ');
INSERT INTO cd_cep_br VALUES ('03.119-040', '4995     ', 'R SEBASTIAO PRETO', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('03.542-110', '4995     ', 'PC SEBASTIAO RAMOS', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('03.471-050', '4995     ', 'R SEBASTIAO RAZALI', 'VL D SARA                     ');
INSERT INTO cd_cep_br VALUES ('04.940-110', '4995     ', 'R SEBASTIAO RIBEIRO', 'VL S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('02.541-090', '4995     ', 'R SEBASTIAO RIBEIRO DO VALE', 'JD ROSSIN                     ');
INSERT INTO cd_cep_br VALUES ('05.451-060', '4995     ', 'R SEBASTIAO RODRIGUES', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('04.403-150', '4995     ', 'R SEBASTIAO RODRIGUES BRAGA', 'VL MARARI                     ');
INSERT INTO cd_cep_br VALUES ('05.893-510', '4995     ', 'R SEBASTIAO RODRIGUES DO CARMO', 'JD ROSAS                      ');
INSERT INTO cd_cep_br VALUES ('05.367-020', '4995     ', 'R SEBASTIAO RODRIGUES URBANO', 'JD ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('03.312-008', '4995     ', 'R SEBASTIAO ROMAO SAMPERI', 'VL G CARDIM                   ');
INSERT INTO cd_cep_br VALUES ('05.629-060', '4995     ', 'R SEBASTIAO SALGADO', 'JD COLOMBO                    ');
INSERT INTO cd_cep_br VALUES ('04.176-180', '4995     ', 'R SEBASTIAO SARMENTO MENA', 'JD VERGUEIRO                  ');
INSERT INTO cd_cep_br VALUES ('04.911-030', '4995     ', 'R SEBASTIAO SENRET', 'GUARAPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('05.861-380', '4995     ', 'R SEBASTIAO SERRATO', 'JD MARACA                     ');
INSERT INTO cd_cep_br VALUES ('04.337-140', '4995     ', 'R SEBASTIAO SISSON', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('05.866-150', '4995     ', 'R SEBASTIAO SOARES', 'JD MARIANE                    ');
INSERT INTO cd_cep_br VALUES ('02.214-020', '4995     ', 'R SEBASTIAO SUTIL', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('04.830-250', '4995     ', 'R SEBASTIAO TEBERATTI', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('03.127-150', '4995     ', 'TV SEBASTIAO TESSARI', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('03.526-020', '4995     ', 'R SEBASTIAO TOLEDO BUENO', 'JD FERNANDES                  ');
INSERT INTO cd_cep_br VALUES ('05.418-040', '4995     ', 'R SEBASTIAO VELHO', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('04.416-140', '4995     ', 'R SEBASTIAO VIANA', 'VL PATRIMONIAL                ');
INSERT INTO cd_cep_br VALUES ('03.807-420', '4995     ', 'R SEBASTIAO ZAQUE PEDRO', 'VL PARANAGUA                  ');
INSERT INTO cd_cep_br VALUES ('04.653-000', '4995     ', 'R SEBASTOPOL', 'VL INGLESA                    ');
INSERT INTO cd_cep_br VALUES ('03.819-210', '4995     ', 'R SEBERI', 'PRQ CISPER                    ');
INSERT INTO cd_cep_br VALUES ('08.270-230', '4995     ', 'R SECADOUROS, DOS', 'VL CARMOSINA                  ');
INSERT INTO cd_cep_br VALUES ('03.225-040', '4995     ', 'AV SECUNDINO', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('04.304-060', '4995     ', 'R SEBASTIAO GUIMARAES CORREA', 'VL MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('02.723-050', '4995     ', 'AV SEBASTIAO HENRIQUES', 'VL SIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('02.964-110', '4995     ', 'R SEBASTIAO IORIO', 'VL IORIO                      ');
INSERT INTO cd_cep_br VALUES ('08.285-070', '4995     ', 'R SEBASTIAO IVO', 'C LIDER                       ');
INSERT INTO cd_cep_br VALUES ('05.762-250', '4995     ', 'R SEBASTIAO JACINTO DE LIMA', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('05.068-060', '4995     ', 'PC SEBASTIAO JAYME PINTO', 'L BAIXO                       ');
INSERT INTO cd_cep_br VALUES ('03.627-030', '4995     ', 'R SEBASTIAO JOSE FRANCISCO', 'VL B AIRES                    ');
INSERT INTO cd_cep_br VALUES ('05.880-360', '4995     ', 'R SALTO ALEGRE', 'PRQ INDEPENDENCIA             ');
INSERT INTO cd_cep_br VALUES ('05.711-170', '4995     ', 'R SALTO DA DIVISA', 'JD TABOAO                     ');
INSERT INTO cd_cep_br VALUES ('02.982-020', '4995     ', 'R SALTO DO ITARARE', 'JD SYDNEY                     ');
INSERT INTO cd_cep_br VALUES ('02.878-090', '4995     ', 'R SALTO DO JACUI', 'BRASILANDIA                   ');
INSERT INTO cd_cep_br VALUES ('08.121-500', '4995     ', 'AV PUPUNHA', 'JD CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('03.656-060', '4995     ', 'R PUQUIXA', 'VL RE                         ');
INSERT INTO cd_cep_br VALUES ('08.220-270', '4995     ', 'R PURAQUE', 'VL CAMPANELA                  ');
INSERT INTO cd_cep_br VALUES ('05.610-000', '4995     ', 'R PUREUS- ATE 476/477', 'JD GUEDALA                    ');
INSERT INTO cd_cep_br VALUES ('05.610-001', '4995     ', 'R PUREUS- DE 478/479 AO FIM', 'JD GUEDALA                    ');
INSERT INTO cd_cep_br VALUES ('03.174-000', '4995     ', 'R SERRA DA BOCAINA', 'Q PARADA                      ');
INSERT INTO cd_cep_br VALUES ('05.890-220', '4995     ', 'R SERRA DA CANASTRA', 'JD AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('02.319-190', '4995     ', 'R SERRA DA CANTAREIRA', 'JD JOAMAR                     ');
INSERT INTO cd_cep_br VALUES ('04.194-180', '4995     ', 'TV SERRA DA CRUZ', 'PRQ BRISTOL                   ');
INSERT INTO cd_cep_br VALUES ('05.788-370', '4995     ', 'R SERRA DA ESPERANCA', 'JD B REFUGIO                  ');
INSERT INTO cd_cep_br VALUES ('04.217-030', '4995     ', 'R SERRA DA GRAMA', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('08.071-180', '4995     ', 'R SERRA DA JURUOCA', 'JD LAPENA                     ');
INSERT INTO cd_cep_br VALUES ('05.867-450', '4995     ', 'R SERRA DA LAGOA', 'JD MODELO                     ');
INSERT INTO cd_cep_br VALUES ('05.352-010', '4995     ', 'R SERRA DA MANTIQUEIRA', 'C S FRANCISCO                 ');
INSERT INTO cd_cep_br VALUES ('03.302-030', '4995     ', 'R SERRA DA MANTIQUEIRA', 'BELENZINHO                    ');
INSERT INTO cd_cep_br VALUES ('08.070-060', '4995     ', 'R SERRA DA MOEDA', 'PRQ C SUL                     ');
INSERT INTO cd_cep_br VALUES ('03.543-060', '4995     ', 'PC SERRA DA MUTUCA', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('03.131-080', '4995     ', 'R SERRA DA PIEDADE', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('03.654-050', '4995     ', 'R SERRA DA PRATA', 'VL GRANADA                    ');
INSERT INTO cd_cep_br VALUES ('08.431-640', '4995     ', 'R SERRA DA QUEIMADA', 'PRQ GUAIANAZES                ');
INSERT INTO cd_cep_br VALUES ('03.283-170', '4995     ', 'R SERRA DA SAUDADE', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('03.531-050', '4995     ', 'R SERRA DA SENTINELA', 'VL N SAVOIA                   ');
INSERT INTO cd_cep_br VALUES ('08.451-050', '4995     ', 'R SERRA DAS ARARAS', 'VL YOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('05.786-190', '4995     ', 'R SALVADOR DE ALMEIDA', 'VL PIRAJUSSARA                ');
INSERT INTO cd_cep_br VALUES ('05.048-030', '4995     ', 'R SALES GUERRA', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('05.083-070', '4995     ', 'R SALES JUNIOR', 'AT LAPA                       ');
INSERT INTO cd_cep_br VALUES ('03.472-127', '4995     ', 'R SALES OLIVEIRA', 'JD H CARRAO                   ');
INSERT INTO cd_cep_br VALUES ('02.212-030', '4995     ', 'R SALES PACHECO', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('01.134-010', '4995     ', 'R SALESOPOLIS', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('03.828-070', '4995     ', 'R SALESOPOLIS', 'JD KERALUX                    ');
INSERT INTO cd_cep_br VALUES ('02.016-000', '4995     ', 'R SALETE- ATE 120/121', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('02.016-001', '4995     ', 'R SALETE- DE 122/123 AO FIM', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('03.984-150', '4995     ', 'R SALGO', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('04.652-290', '4995     ', 'R SALGUEIRAL', 'JD CIDALIA                    ');
INSERT INTO cd_cep_br VALUES ('03.550-020', '4995     ', 'R SALGUEIRO', 'C PATRIARCA                   ');
INSERT INTO cd_cep_br VALUES ('05.814-210', '4995     ', 'R SALGUEIRO DO CAMPO', 'JD IBIRAPUERA                 ');
INSERT INTO cd_cep_br VALUES ('05.187-632', '4995     ', 'AL SALGUEIROS, DOS', 'CJ RES A JARAGUA              ');
INSERT INTO cd_cep_br VALUES ('04.409-010', '4995     ', 'R SALIM ABRAHAO JABUR', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('04.690-050', '4995     ', 'AV SALIM ANTONIO CURIATI', 'JURUBATUBA                    ');
INSERT INTO cd_cep_br VALUES ('03.317-010', '4995     ', 'R SALIM DABDAB', 'VL G CARDIM                   ');
INSERT INTO cd_cep_br VALUES ('05.877-350', '4995     ', 'R SALIM ELIAS JABALI', 'JD GUARUJA                    ');
INSERT INTO cd_cep_br VALUES ('03.304-090', '4995     ', 'AV SALIM FARAH MALUF', 'Q PARADA                      ');
INSERT INTO cd_cep_br VALUES ('03.076-000', '4995     ', 'AV SALIM FARAH MALUF', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('03.160-000', '4995     ', 'R SALIM FARAH MALUF', 'VL GRACIOSA                   ');
INSERT INTO cd_cep_br VALUES ('03.194-010', '4995     ', 'AV SALIM FARAH MALUF', 'VL ORATORIO                   ');
INSERT INTO cd_cep_br VALUES ('04.751-040', '4995     ', 'PC SALIM FARAH MALUF', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('03.157-201', '4995     ', 'AV SALIM FARAH MALUF- LADO IMPAR', 'PRQ SEVILHA                   ');
INSERT INTO cd_cep_br VALUES ('03.157-200', '4995     ', 'AV SALIM FARAH MALUF- LADO PAR', 'PRQ SEVILHA                   ');
INSERT INTO cd_cep_br VALUES ('05.617-040', '4995     ', 'R SALIM IZAR', 'VL PROGREDIOR                 ');
INSERT INTO cd_cep_br VALUES ('08.210-330', '4995     ', 'R SALIM JORGE ID', 'VL CORBERI                    ');
INSERT INTO cd_cep_br VALUES ('03.150-050', '4995     ', 'PC SALIM LAHUD', 'QTA PAINEIRA                  ');
INSERT INTO cd_cep_br VALUES ('02.252-050', '4995     ', 'R SALINAS', 'VL NIVI                       ');
INSERT INTO cd_cep_br VALUES ('05.749-360', '4995     ', 'R SALINAS DE MARGARIDA', 'JD PALMAS                     ');
INSERT INTO cd_cep_br VALUES ('08.190-490', '4995     ', 'R SALINAS DE MOSSORO', 'VL ITAIM                      ');
INSERT INTO cd_cep_br VALUES ('02.616-010', '4995     ', 'TV QUARTZO', 'VL CONTINENTAL                ');
INSERT INTO cd_cep_br VALUES ('03.734-220', '4995     ', 'R QUARUNAS', 'VL R BARBOSA                  ');
INSERT INTO cd_cep_br VALUES ('04.546-040', '4995     ', 'R QUATA- ATE 100/101', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('04.546-041', '4995     ', 'R QUATA- DE 102/103 A 250/251', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('04.546-042', '4995     ', 'R QUATA- DE 252/253 A 450/451', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('04.546-043', '4995     ', 'R QUATA- DE 452/453 A 650/651', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('04.546-044', '4995     ', 'R QUATA- DE 652/653 A 980/981', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('04.546-045', '4995     ', 'R QUATA- DE 982/983 AO FIM', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('08.042-490', '4995     ', 'R QUATETE', 'C N S MIGUEL                  ');
INSERT INTO cd_cep_br VALUES ('03.275-050', '4995     ', 'R QUATIGUA', 'VL IVONE                      ');
INSERT INTO cd_cep_br VALUES ('04.140-020', '4995     ', 'R QUATINGUA', 'CH INGLESA                    ');
INSERT INTO cd_cep_br VALUES ('03.617-110', '4995     ', 'R QUATINGUABA', 'VL MARIETA                    ');
INSERT INTO cd_cep_br VALUES ('03.873-010', '4995     ', 'R QUATIPURUS', 'VL R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('05.566-100', '4995     ', 'VLA QUATORZE', 'JD ARPOADOR                   ');
INSERT INTO cd_cep_br VALUES ('05.574-140', '4995     ', 'EST QUATORZE', 'CJ P R TAVARES                ');
INSERT INTO cd_cep_br VALUES ('03.286-020', '4995     ', 'R PROTAGORAS', 'VL CLEONICE                   ');
INSERT INTO cd_cep_br VALUES ('02.066-018', '4995     ', 'TV PROTEO', 'CARANDIRU                     ');
INSERT INTO cd_cep_br VALUES ('01.212-020', '4995     ', 'R PROTESTANTES, DOS', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('04.846-540', '4995     ', 'R PROTESTANTES, DOS', 'VL NASCENTE                   ');
INSERT INTO cd_cep_br VALUES ('04.254-030', '4995     ', 'R PROTOCOLO', 'VL C PINHAL                   ');
INSERT INTO cd_cep_br VALUES ('01.135-060', '4995     ', 'V-P PROVENCA', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('03.806-130', '4995     ', 'R PROVINCIA DE ALBERTA', 'PTE RASA                      ');
INSERT INTO cd_cep_br VALUES ('05.467-100', '4995     ', 'PC PROVINCIA DE SAITAMA', 'AT PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('03.621-040', '4995     ', 'R PROVINCIAS, DAS', 'VL MARIETA                    ');
INSERT INTO cd_cep_br VALUES ('04.910-030', '4995     ', 'R PRUDENCIANO PEREIRA', 'PR LAGOA                      ');
INSERT INTO cd_cep_br VALUES ('05.308-040', '4995     ', 'R PRUDENCIO DE JESUS', 'VL R BARROS                   ');
INSERT INTO cd_cep_br VALUES ('05.791-230', '4995     ', 'R PRUDENCIO DO AMARAL', 'PIRAJUSSARA                   ');
INSERT INTO cd_cep_br VALUES ('05.084-090', '4995     ', 'PC PRUDENTE CLAUZET', 'AT LAPA                       ');
INSERT INTO cd_cep_br VALUES ('01.450-030', '4995     ', 'R PRUDENTE CORREA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('05.184-620', '4995     ', 'R PRUDENTE DE MORAES', 'CJ RES BANDEIRANTES           ');
INSERT INTO cd_cep_br VALUES ('03.043-040', '4995     ', 'R PRUDENTE DE MORAIS', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('04.305-070', '4995     ', 'R PRUDENTE DE MORAIS NETO', 'VL MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('05.471-020', '4995     ', 'R PRUDENTOPOLIS', 'BOACAVA                       ');
INSERT INTO cd_cep_br VALUES ('04.762-040', '4995     ', 'R PTOLOMEU', 'VL SOCORRO                    ');
INSERT INTO cd_cep_br VALUES ('03.982-120', '4995     ', 'R PUBA', 'PRQ S MADALENA                ');
INSERT INTO cd_cep_br VALUES ('04.408-000', '4995     ', 'R PUBLIO PIMENTEL', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('04.843-160', '4995     ', 'R PUERTO ASSIS', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('04.843-290', '4995     ', 'R PUERTO BARRIOS', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('04.843-410', '4995     ', 'R PUERTO CORTES', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('04.843-380', '4995     ', 'R PUERTO DE PAZ', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('05.376-090', '4995     ', 'R PUERTO MALDONADO', 'VL ANTONIO                    ');
INSERT INTO cd_cep_br VALUES ('04.843-150', '4995     ', 'R PUERTO NATALES', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('04.843-370', '4995     ', 'R PUERTO PLATA', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('04.843-130', '4995     ', 'R PUERTO SUAREZ', 'PRQ S PAULO                   ');
INSERT INTO cd_cep_br VALUES ('02.877-100', '4995     ', 'R PIRILAMPOS, DOS', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('01.201-040', '4995     ', 'R PIRINEUS', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('03.818-190', '4995     ', 'R PIRIPA', 'PRQ CISPER                    ');
INSERT INTO cd_cep_br VALUES ('08.061-120', '4995     ', 'R PIRIPIRI', 'JD P J NUNES                  ');
INSERT INTO cd_cep_br VALUES ('02.180-110', '4995     ', 'R SOLDADO TEODORO FRANCISCO RIBEIRO', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('03.977-170', '4995     ', 'R SOLDADO TEONILO DE SOUSA', 'CJ HAB M M MORAIS             ');
INSERT INTO cd_cep_br VALUES ('03.977-175', '4995     ', 'R SOLDADO TEONILO DE SOUZA', 'CJ HAB M M MORAIS             ');
INSERT INTO cd_cep_br VALUES ('03.977-190', '4995     ', 'R SOLDADO TORIBIO DA SILVA', 'CJ HAB M M MORAIS             ');
INSERT INTO cd_cep_br VALUES ('03.977-260', '4995     ', 'R SOLDADO WALDEMAR RODRIGUES', 'CJ HAB M M MORAIS             ');
INSERT INTO cd_cep_br VALUES ('03.732-015', '4995     ', 'PC PROFESSORA NEIVA LENITA MARCONDES CARRARA', 'CH C SUL                      ');
INSERT INTO cd_cep_br VALUES ('02.559-080', '4995     ', 'R PROFESSORA NICIA DE PAULA', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('05.767-000', '4995     ', 'R PROFESSORA NINA STOCCO- ATE 560/561', 'JD CATANDUVA                  ');
INSERT INTO cd_cep_br VALUES ('05.767-001', '4995     ', 'R PROFESSORA NINA STOCCO- DE 562/563 AO FIM', 'JD CATANDUVA                  ');
INSERT INTO cd_cep_br VALUES ('05.795-320', '4995     ', 'R PROFESSORA OPHELIA MASELLA DE OLIVEIRA', 'JD ROSANA                     ');
INSERT INTO cd_cep_br VALUES ('03.432-110', '4995     ', 'R PROFESSORA REGINA BRANDT DE CARVALHO', 'VL S ISABEL                   ');
INSERT INTO cd_cep_br VALUES ('02.470-000', '4995     ', 'R PROFESSORA ROMILDE NOGUEIRA DE SA', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('03.316-030', '4995     ', 'R PROFESSORA SEBASTIANA DA SILVA MINHOTO', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('04.124-170', '4995     ', 'R PROFESSORA SILVIA DE MELO', 'VL F PINTO                    ');
INSERT INTO cd_cep_br VALUES ('05.038-015', '4995     ', 'R PROFESSORA SURAIA AIDAR MENON', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('02.346-000', '4995     ', 'AV PROFESSORA VIRGILIA RODRIGUES ALVES DE CARVALH', 'JD L M BARROS                 ');
INSERT INTO cd_cep_br VALUES ('04.709-020', '4995     ', 'R PROFESSORA WANDA PERSEGUIM', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('04.265-020', '4995     ', 'R PROFESSORA ZORAIDE DE CAMPOS HELU', 'VL D PEDRO I                  ');
INSERT INTO cd_cep_br VALUES ('05.873-340', '4995     ', 'PC PROFESSORADO, DO', 'MRO INDIO                     ');
INSERT INTO cd_cep_br VALUES ('08.225-320', '4995     ', 'PC PROFESSORAS, DAS', 'C A E CARVALHO                ');
INSERT INTO cd_cep_br VALUES ('04.852-130', '4995     ', 'R MAX FLEIUSS', 'JD SHANGRILA                  ');
INSERT INTO cd_cep_br VALUES ('04.705-050', '4995     ', 'R MAX KLAUSSNER', 'VL GERTRUDES                  ');
INSERT INTO cd_cep_br VALUES ('08.090-240', '4995     ', 'R MAX KLINGER', 'CH T MENINAS                  ');
INSERT INTO cd_cep_br VALUES ('05.025-040', '4995     ', 'TV MAX LIDER', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('05.510-060', '4995     ', 'PC MAX LOTHAR HESS', 'BUTANTA                       ');
INSERT INTO cd_cep_br VALUES ('03.693-030', '4995     ', 'R MAX PLANCK', 'JD COIMBRA                    ');
INSERT INTO cd_cep_br VALUES ('05.851-290', '4995     ', 'R MAX SATZKE', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('03.639-060', '4995     ', 'R MAXA', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('08.430-590', '4995     ', 'R MAXIMIANO BRANDAO', 'JD ETELVINA                   ');
INSERT INTO cd_cep_br VALUES ('08.122-210', '4995     ', 'R MAXIMIANO CORREA DOS SANTOS', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('05.854-180', '4995     ', 'R MATTEO RAVERTI', 'PRQ M HELENA                  ');
INSERT INTO cd_cep_br VALUES ('05.685-060', '4995     ', 'R MATTIA FILIZZOLA', 'R PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('04.347-130', '4995     ', 'R MATUIM', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('08.080-750', '4995     ', 'R MATUITUI', 'PRQ PAULISTANO                ');
INSERT INTO cd_cep_br VALUES ('05.885-560', '4995     ', 'R MATUPA', 'CJ HAB JD S BENTO             ');
INSERT INTO cd_cep_br VALUES ('03.209-030', '4995     ', 'R MATUPIRI', 'VL ALPINA                     ');
INSERT INTO cd_cep_br VALUES ('03.157-100', '4995     ', 'R MATURANAS', 'PRQ SEVILHA                   ');
INSERT INTO cd_cep_br VALUES ('04.083-010', '4995     ', 'R MATURI', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('03.634-090', '4995     ', 'R MATUSALEM MATOSO', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('08.440-580', '4995     ', 'R MATUTINA', 'N LAGEADO                     ');
INSERT INTO cd_cep_br VALUES ('01.028-000', '4995     ', 'R MAUA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.081-390', '4995     ', 'R MAUBA', 'PRQ PAULISTANO                ');
INSERT INTO cd_cep_br VALUES ('08.190-280', '4995     ', 'R MAUE-GUACU', 'VL AIMORE                     ');
INSERT INTO cd_cep_br VALUES ('08.190-070', '4995     ', 'PC MAUE-MIRIM', 'VL AIMORE                     ');
INSERT INTO cd_cep_br VALUES ('02.558-010', '4995     ', 'R MAUES', 'VL PRADO                      ');
INSERT INTO cd_cep_br VALUES ('04.831-030', '4995     ', 'R MAUES-ACU', 'JD REAL                       ');
INSERT INTO cd_cep_br VALUES ('04.173-010', '4995     ', 'AV MAURICE DENIS', 'JD BOTUCATU                   ');
INSERT INTO cd_cep_br VALUES ('03.589-080', '4995     ', 'R MAURICI MOURA', 'CJ HAB P J ANCHIETA           ');
INSERT INTO cd_cep_br VALUES ('05.045-030', '4995     ', 'R MAURICINIA', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('05.881-250', '4995     ', 'R MAURICIO ADLER', 'JD M EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('02.990-210', '4995     ', 'R MAURICIO ALBE', 'JD SHANGRILA                  ');
INSERT INTO cd_cep_br VALUES ('05.514-070', '4995     ', 'R MAURICIO ANTUNES FERRAZ', 'I PREVIDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('08.020-130', '4995     ', 'R MAURICIO ARAUJO MARTINS', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('02.873-470', '4995     ', 'TV MAURICIO BLUM', 'CJ P EST PARADA               ');
INSERT INTO cd_cep_br VALUES ('03.155-100', '4995     ', 'AV PROFESSOR LUIZ IGNACIO ANHAIA MELLO- DE 2003 A', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('03.294-100', '4995     ', 'AV PROFESSOR LUIZ IGNACIO ANHAIA MELLO- DE 3102 A', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('03.295-000', '4995     ', 'AV PROFESSOR LUIZ IGNACIO ANHAIA MELLO- DE 3103 A', 'VL GRACIOSA                   ');
INSERT INTO cd_cep_br VALUES ('03.294-200', '4995     ', 'AV PROFESSOR LUIZ IGNACIO ANHAIA MELLO- DE 6002 A', 'VL D PASTORA                  ');
INSERT INTO cd_cep_br VALUES ('03.295-100', '4995     ', 'AV PROFESSOR LUIZ IGNACIO ANHAIA MELLO- DE 6003 A', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('03.987-200', '4995     ', 'AV PROFESSOR LUIZ IGNACIO ANHAIA MELLO- DE 9402 A', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('03.987-210', '4995     ', 'AV PROFESSOR LUIZ IGNACIO ANHAIA MELLO- DE 9403 A', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('02.419-020', '4995     ', 'R PROFESSOR LUIZ LUCCHINI', 'CJ RES S TEREZINHA            ');
INSERT INTO cd_cep_br VALUES ('04.405-160', '4995     ', 'R PROFESSOR LUIZ PARDINI', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('04.406-020', '4995     ', 'R PROFESSOR LUIZ PEREIRA BARRETO NETO', 'VL IMPERIO                    ');
INSERT INTO cd_cep_br VALUES ('04.275-060', '4995     ', 'R PROFESSOR LUIZ WANDERLEY', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('04.113-090', '4995     ', 'R PROFESSOR MACEDO SOARES', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('03.171-030', '4995     ', 'R PROFESSOR MACHADO TOLOSA', 'AT MOOCA                      ');
INSERT INTO cd_cep_br VALUES ('08.230-050', '4995     ', 'R PROFESSOR MAGALHAES GOMES', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('04.131-140', '4995     ', 'R PROFESSOR MALTA CARDOSO- LADO IMPAR', 'VL GUMERCINDO                 ');
INSERT INTO cd_cep_br VALUES ('04.131-130', '4995     ', 'R PROFESSOR MALTA CARDOSO- LADO PAR', 'VL GUMERCINDO                 ');
INSERT INTO cd_cep_br VALUES ('05.170-320', '4995     ', 'R PROFESSOR MALTA MACHADO', 'VL BOACAVA                    ');
INSERT INTO cd_cep_br VALUES ('05.788-430', '4995     ', 'R PROFESSOR MAMEDE DE OLIVEIRA', 'JD CPO LIMPO                  ');
INSERT INTO cd_cep_br VALUES ('02.233-050', '4995     ', 'R PROFESSOR MAMEDE FREIRE', 'PRQ E CHAVES                  ');
INSERT INTO cd_cep_br VALUES ('05.463-070', '4995     ', 'AV PROFESSOR MANOEL JOSE CHAVES', 'AT PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('02.881-050', '4995     ', 'R PROFESSOR MANOEL NOGUEIRA PADILHA SOBRINHO', 'VL FRANCOS                    ');
INSERT INTO cd_cep_br VALUES ('04.719-040', '4995     ', 'R PROFESSOR MANOELITO DE ORNELAS', 'CH S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('04.474-280', '4995     ', 'R PROFESSOR MANUEL TABACOW HIDAL', 'PRQ DOROTEIA                  ');
INSERT INTO cd_cep_br VALUES ('02.812-070', '4995     ', 'R PROFESSOR MARCIO DE BARROS', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('02.245-010', '4995     ', 'R PROFESSOR MARCONDES DOMINGUES', 'PDA INGLESA                   ');
INSERT INTO cd_cep_br VALUES ('04.406-190', '4995     ', 'R PROFESSOR MARCOS LINDEMBERG', 'VL IMPERIO                    ');
INSERT INTO cd_cep_br VALUES ('04.305-030', '4995     ', 'PC PROFESSOR MARIO AUTUORI', 'VL MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('04.514-080', '4995     ', 'TV PROFESSOR MARIO BRUNO CAMPUANI', 'VL UBERABINHA                 ');
INSERT INTO cd_cep_br VALUES ('03.214-070', '4995     ', 'PC PROFESSOR MARIO BULCAO', 'VL CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('02.763-050', '4995     ', 'R PROFESSOR MARIO D APICO', 'JD CACHOEIRA                  ');
INSERT INTO cd_cep_br VALUES ('05.866-120', '4995     ', 'PC PROFESSOR MARIO DOS SANTOS', 'C REDONDO                     ');
INSERT INTO cd_cep_br VALUES ('05.388-050', '4995     ', 'R PROFESSOR JULIETA CALDAS FERRAZ', 'VL DALVA                      ');
INSERT INTO cd_cep_br VALUES ('05.641-080', '4995     ', 'R PROFESSOR JULIO DE OLIVEIRA', 'VL SUZANA                     ');
INSERT INTO cd_cep_br VALUES ('05.547-000', '4995     ', 'R PROFESSOR JULIO DO AMARAL CARVALHO', 'JD R MARIA                    ');
INSERT INTO cd_cep_br VALUES ('02.179-050', '4995     ', 'R SOLDADO SEBASTIAO GARCIA', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('02.179-010', '4995     ', 'R SOLDADO SERGIO BERNARDINO', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('03.026-000', '4995     ', 'R SILVA TELES- LADO PAR', 'PARI                          ');
INSERT INTO cd_cep_br VALUES ('05.734-160', '4995     ', 'R SILVA XAVIER', 'PRQ REBOUCAS                  ');
INSERT INTO cd_cep_br VALUES ('02.963-020', '4995     ', 'R SILVADO', 'CH N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('04.513-000', '4995     ', 'R SILVANA', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('05.570-040', '4995     ', 'R SILVANA MARIA BERTONI', 'JD PAULO VI                   ');
INSERT INTO cd_cep_br VALUES ('02.723-110', '4995     ', 'R SILVANO DE ALMEIDA', 'VL SIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('03.570-470', '4995     ', 'R SILVARES', 'PRQ S CITY                    ');
INSERT INTO cd_cep_br VALUES ('03.262-040', '4995     ', 'R PROFESSOR LELIS VILAS BOAS', 'VL DARLI                      ');
INSERT INTO cd_cep_br VALUES ('04.753-180', '4995     ', 'R PROFESSOR LEME DA FONSECA', 'JD PROMISSAO                  ');
INSERT INTO cd_cep_br VALUES ('08.270-500', '4995     ', 'R PROFESSOR LEONARDO VAN ACKER', 'JD N S CARMO                  ');
INSERT INTO cd_cep_br VALUES ('03.720-190', '4995     ', 'R PROFESSOR LEONCIO CORREIA', 'CANGAIBA                      ');
INSERT INTO cd_cep_br VALUES ('08.420-640', '4995     ', 'R PROFESSOR LEONCIO GURGEL', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('08.255-585', '4995     ', 'R PROFESSOR LEONCIO GURGEL', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('08.215-250', '4995     ', 'R PROFESSOR LEONIDIO ALLEGRETI', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('02.737-030', '4995     ', 'R PROFESSOR LEONZIO RONCONI', 'ITABERABA                     ');
INSERT INTO cd_cep_br VALUES ('02.841-080', '4995     ', 'R PROFESSOR LEOPOLDO AMARAL', 'PRQ S LUIS                    ');
INSERT INTO cd_cep_br VALUES ('04.517-060', '4995     ', 'R PROFESSOR LEVY AZEVEDO SODRE', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.856-100', '4995     ', 'R PROFESSOR LICINIO CARPINELLI', 'JD MYRNA                      ');
INSERT INTO cd_cep_br VALUES ('05.508-000', '4995     ', 'AV PROFESSOR LINEU PRESTES', 'BUTANTA                       ');
INSERT INTO cd_cep_br VALUES ('02.559-070', '4995     ', 'R PROFESSOR LINS E SILVA', 'VL PRADO                      ');
INSERT INTO cd_cep_br VALUES ('05.453-080', '4995     ', 'PC PROFESSOR LOURENCO RODRIGUES', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('02.021-050', '4995     ', 'R PROFESSOR LOURIVAL GOMES MACHADO', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('05.591-060', '4995     ', 'AV PROFESSOR LUCAS DE ASSUNCAO', 'JD BONFIGLIOLI                ');
INSERT INTO cd_cep_br VALUES ('05.655-010', '4995     ', 'R PROFESSOR LUCIANO GUALBERTO', 'JD VIANA                      ');
INSERT INTO cd_cep_br VALUES ('04.327-090', '4995     ', 'R PLATEA', 'VL FACHINI                    ');
INSERT INTO cd_cep_br VALUES ('03.308-010', '4995     ', 'R PLATINA', 'VL AZEVEDO                    ');
INSERT INTO cd_cep_br VALUES ('04.858-550', '4995     ', 'R PLEIADES, DAS', 'JD M AMALIA                   ');
INSERT INTO cd_cep_br VALUES ('02.066-005', '4995     ', 'TV PLENITUDE', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('03.715-130', '4995     ', 'R PLINIO AIROSA', 'JD LORENZO                    ');
INSERT INTO cd_cep_br VALUES ('03.607-020', '4995     ', 'R PLINIO AUGUSTO DE CAMARGO', 'VL S GERALDO                  ');
INSERT INTO cd_cep_br VALUES ('03.569-020', '4995     ', 'R PLINIO CAVALCANTI', 'PRQ A ALVIM                   ');
INSERT INTO cd_cep_br VALUES ('02.435-030', '4995     ', 'R PLINIO COLAS', 'L PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('03.530-010', '4995     ', 'R PLINIO DE CARVALHO', 'VL MATILDE                    ');
INSERT INTO cd_cep_br VALUES ('01.252-030', '4995     ', 'R PLINIO DE MORAIS', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('04.961-020', '4995     ', 'EST PLINIO DIAS', 'CH S AZUL                     ');
INSERT INTO cd_cep_br VALUES ('03.978-780', '4995     ', 'R PLINIO DIONIZIO DE FREITAS', 'JD S ROBERTO                  ');
INSERT INTO cd_cep_br VALUES ('04.784-030', '4995     ', 'R PLINIO ESPINDOLA KERR', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('01.308-080', '4995     ', 'R PLINIO FIGUEIREDO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('02.423-155', '4995     ', 'TV PLINIO MARQUES', 'JD CARLU                      ');
INSERT INTO cd_cep_br VALUES ('03.268-050', '4995     ', 'R PLINIO MOTA', 'VL TOLSTOI                    ');
INSERT INTO cd_cep_br VALUES ('04.720-040', '4995     ', 'R PLINIO NEGRAO', 'GJA JULIETA                   ');
INSERT INTO cd_cep_br VALUES ('02.244-030', '4995     ', 'R PLINIO PASQUI', 'VL D PEDRO II                 ');
INSERT INTO cd_cep_br VALUES ('02.189-000', '4995     ', 'R PISTOIA', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('03.693-010', '4995     ', 'R PITAGORAS', 'JD COIMBRA                    ');
INSERT INTO cd_cep_br VALUES ('05.027-100', '4995     ', 'R PITAGUARES', 'VL A BRASILEIRA               ');
INSERT INTO cd_cep_br VALUES ('04.863-060', '4995     ', 'R PITANGA NATAL', 'VL NATAL                      ');
INSERT INTO cd_cep_br VALUES ('02.168-120', '4995     ', 'R PITANGAS, DAS', 'CJ P VL MARIA III             ');
INSERT INTO cd_cep_br VALUES ('04.052-020', '4995     ', 'R PITANGUEIRAS', 'MIRANDOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('05.187-631', '4995     ', 'AL PITANGUEIRAS, DAS', 'CJ RES A JARAGUA              ');
INSERT INTO cd_cep_br VALUES ('03.077-090', '4995     ', 'R PITANGUI', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('02.269-100', '4995     ', 'TV PITEU', 'TUCURUVI                      ');
INSERT INTO cd_cep_br VALUES ('04.222-070', '4995     ', 'R PITIMBU', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('03.146-030', '4995     ', 'R PITINGA', 'VL LUCIA                      ');
INSERT INTO cd_cep_br VALUES ('04.863-250', '4995     ', 'R PITOMBA NATAL', 'VL NATAL                      ');
INSERT INTO cd_cep_br VALUES ('04.321-160', '4995     ', 'R PITOMBEIRAS, DAS', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('02.310-210', '4995     ', 'TV PITON', 'TUCURUVI                      ');
INSERT INTO cd_cep_br VALUES ('04.567-060', '4995     ', 'R PITU', 'C MONCOES                     ');
INSERT INTO cd_cep_br VALUES ('03.472-045', '4995     ', 'R PIUM', 'JD H CARRAO                   ');
INSERT INTO cd_cep_br VALUES ('03.983-120', '4995     ', 'R PIUNA', 'PRQ S MADALENA                ');
INSERT INTO cd_cep_br VALUES ('05.513-300', '4995     ', 'AV PROFESSOR FRANCISCO MORATO- DE 2201 A 2599 - L', 'BUTANTA                       ');
INSERT INTO cd_cep_br VALUES ('05.512-300', '4995     ', 'AV PROFESSOR FRANCISCO MORATO- DE 2302 A 3178 - L', 'BUTANTA                       ');
INSERT INTO cd_cep_br VALUES ('05.513-400', '4995     ', 'AV PROFESSOR FRANCISCO MORATO- DE 2601 A 3177 - L', 'BUTANTA                       ');
INSERT INTO cd_cep_br VALUES ('05.521-000', '4995     ', 'AV PROFESSOR FRANCISCO MORATO- DE 3179 A 3679 - L', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('05.520-000', '4995     ', 'AV PROFESSOR FRANCISCO MORATO- DE 3180 A 3468 - L', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('05.520-100', '4995     ', 'AV PROFESSOR FRANCISCO MORATO- DE 3470 A 4230 - L', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('05.521-100', '4995     ', 'AV PROFESSOR FRANCISCO MORATO- DE 3681 A 4243 - L', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('04.468-040', '4995     ', 'R PROFESSOR DANTAS JUNIOR', 'JD DOMITILA                   ');
INSERT INTO cd_cep_br VALUES ('02.277-140', '4995     ', 'R PROFESSOR DARIO DIAS DE MOURA', 'JACANA                        ');
INSERT INTO cd_cep_br VALUES ('02.559-000', '4995     ', 'R PROFESSOR DARIO RIBEIRO', 'VL PRADO                      ');
INSERT INTO cd_cep_br VALUES ('02.977-170', '4995     ', 'R PROFESSOR DE MARCO', 'VL ZAT                        ');
INSERT INTO cd_cep_br VALUES ('04.741-020', '4995     ', 'R PROFESSOR DELGADO DE CARVALHO', 'JD S AMARO                    ');
INSERT INTO cd_cep_br VALUES ('08.465-010', '4995     ', 'R PROFESSOR DEMO GHIDELLI', 'CJ HAB J KUBITSCHEK           ');
INSERT INTO cd_cep_br VALUES ('01.518-010', '4995     ', 'R PROFESSOR DEMOSTENES BATISTA FIGUEIRA MARQUES', 'CAMBUCI                       ');
INSERT INTO cd_cep_br VALUES ('05.633-050', '4995     ', 'R PROFESSOR DIAS CASTEJON', 'JD MTE KEMEL                  ');
INSERT INTO cd_cep_br VALUES ('04.410-010', '4995     ', 'R PROFESSOR DINO FAUSTO FONTANA', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('05.795-280', '4995     ', 'R PROFESSOR DIRCEU NEVES', 'JD ROSANA                     ');
INSERT INTO cd_cep_br VALUES ('04.678-020', '4995     ', 'R PROFESSOR DJALMA BENTO', 'JD LUANDA                     ');
INSERT INTO cd_cep_br VALUES ('02.441-122', '4995     ', 'R PROFESSOR DJALMA BITAR', 'L PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('02.435-090', '4995     ', 'R PROFESSOR DORIVAL DIAS MINHOTO', 'L PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('03.816-070', '4995     ', 'R PROFESSOR DOUGLAS TEIXEIRA MONTEIRO', 'JD VERONICA                   ');
INSERT INTO cd_cep_br VALUES ('01.428-040', '4995     ', 'PC PROFESSOR DOUTOR DOMINGOS DELASCIO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('03.946-030', '4995     ', 'R PROFESSOR DOUTOR FERDINANDO RUBANO', 'JD TIETE                      ');
INSERT INTO cd_cep_br VALUES ('03.627-190', '4995     ', 'R PROFESSOR DOUTOR GUILHERME DO AMARAL LYRA', 'VL B AIRES                    ');
INSERT INTO cd_cep_br VALUES ('04.566-030', '4995     ', 'TV PROFESSOR DOUTOR LEONARDO MIRANDA DE ARAUJO', 'C MONCOES                     ');
INSERT INTO cd_cep_br VALUES ('04.155-140', '4995     ', 'R PROFESSOR DOUTOR LEVY DE ALMEIDA', 'VL A FUNDA                    ');
INSERT INTO cd_cep_br VALUES ('04.648-050', '4995     ', 'R PROFESSOR DOUTOR LUCIANO VENERE DECOURT', 'JD PRUDENCIA                  ');
INSERT INTO cd_cep_br VALUES ('02.559-110', '4995     ', 'R PROFESSOR DOUTOR REINALDO RAMOS', 'VL PRADO                      ');
INSERT INTO cd_cep_br VALUES ('05.608-005', '4995     ', 'PC PROFESSOR DOUTOR RUI ASSIS E SANTOS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('03.560-080', '4995     ', 'AV PROFESSOR EDGAR SANTOS', 'VL NHOCUNE                    ');
INSERT INTO cd_cep_br VALUES ('04.406-150', '4995     ', 'R PROFESSOR EDGARD BARROZO DO AMARAL', 'VL IMPERIO                    ');
INSERT INTO cd_cep_br VALUES ('03.408-040', '4995     ', 'R PROFESSOR EDMUNDO XAVIER', 'CH S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('05.614-120', '4995     ', 'R PROFESSOR EDUARDO MONTEIRO', 'MORUMBI                       ');
INSERT INTO cd_cep_br VALUES ('05.009-040', '4995     ', 'TV PROFESSOR EDUARDO PINTO PIRES', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('05.638-050', '4995     ', 'R PROFESSOR EGAS MUNIZ', 'JD LONDRINA                   ');
INSERT INTO cd_cep_br VALUES ('04.103-055', '4995     ', 'PC PROFESSOR ELIAS DE GODOI MOREIRA', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('03.124-030', '4995     ', 'R PROFESSOR ELIAS VITA', 'PRQ MOOCA                     ');
INSERT INTO cd_cep_br VALUES ('04.829-300', '4995     ', 'R PROFESSOR ENEAS DE SIQUEIRA NETO', 'JD IMBUIAS                    ');
INSERT INTO cd_cep_br VALUES ('05.596-050', '4995     ', 'R PROFESSOR ENIO CHIESA', 'C BANDEIRANTES                ');
INSERT INTO cd_cep_br VALUES ('03.503-020', '4995     ', 'R PROFESSOR ERNANI CALBUCCI', 'VL ARICANDUVA                 ');
INSERT INTO cd_cep_br VALUES ('04.940-040', '4995     ', 'R SIRIA BUENO DE MORAES', 'VL S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('03.477-020', '4995     ', 'R SIRIDO', 'VL ANTONIETA                  ');
INSERT INTO cd_cep_br VALUES ('05.785-200', '4995     ', 'R SIRIEMA', 'JD CPO LIMPO                  ');
INSERT INTO cd_cep_br VALUES ('03.107-040', '4995     ', 'R PRESIDENTE SOARES BRANDAO', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('04.287-100', '4995     ', 'AV PRESIDENTE TANCREDO NEVES', 'VL M VELHO                    ');
INSERT INTO cd_cep_br VALUES ('08.210-615', '4995     ', 'VD PREFEITO JOSE CARLOS DE F FERRAZ', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('02.119-020', '4995     ', 'R PREFEITO MILTON IMPROTA- ATE 309/310', 'VL M BAIXA                    ');
INSERT INTO cd_cep_br VALUES ('02.119-021', '4995     ', 'R PREFEITO MILTON IMPROTA- DE 311/312 AO FIM', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('01.517-020', '4995     ', 'AV PREFEITO PASSOS', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('04.844-000', '4995     ', 'AV PREFEITO PAULO LAURO', 'JD MANACAS                    ');
INSERT INTO cd_cep_br VALUES ('04.856-070', '4995     ', 'AV PREFEITO PAULO LAURO', 'JD MYRNA                      ');
INSERT INTO cd_cep_br VALUES ('01.248-100', '4995     ', 'PC PREFEITO PAULO LAURO', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('05.508-075', '4995     ', 'PC PREFEITURA, DA', 'BUTANTA                       ');
INSERT INTO cd_cep_br VALUES ('05.894-410', '4995     ', 'R PRESCILIANA DE ALMEIDA', 'JD MACEDONIA                  ');
INSERT INTO cd_cep_br VALUES ('02.914-010', '4995     ', 'R PRESCILIANA RODRIGUES', 'PIQUERI                       ');
INSERT INTO cd_cep_br VALUES ('05.103-010', '4995     ', 'R PRESGRAVE DO AMARAL', 'VL REMEDIOS                   ');
INSERT INTO cd_cep_br VALUES ('03.108-020', '4995     ', 'R PRESIDENTE ALMEIDA COUTO', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('05.323-080', '4995     ', 'TV PRESIDENTE ALTINO', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('03.736-120', '4995     ', 'R POUSADAS', 'VL B AIRES                    ');
INSERT INTO cd_cep_br VALUES ('04.261-030', '4995     ', 'R POUSO ALEGRE', 'VL MONUMENTO                  ');
INSERT INTO cd_cep_br VALUES ('02.322-120', '4995     ', 'R POUSO REDONDO', 'FURNAS                        ');
INSERT INTO cd_cep_br VALUES ('04.610-090', '4995     ', 'R POVEIRAS', 'PRQ COLONIAL                  ');
INSERT INTO cd_cep_br VALUES ('05.885-410', '4995     ', 'R POVO EM ACAO', 'CJ HAB JD S BENTO             ');
INSERT INTO cd_cep_br VALUES ('08.255-415', '4995     ', 'R SILVIANOPOLIS', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('04.925-040', '4995     ', 'R SILVILINO MANTOVANINI', 'JD RIVIERA                    ');
INSERT INTO cd_cep_br VALUES ('03.514-010', '4995     ', 'R SILVINHA', 'VL MATILDE                    ');
INSERT INTO cd_cep_br VALUES ('02.942-030', '4995     ', 'R SILVINO DE GODOY', 'JD C PIRITUBA                 ');
INSERT INTO cd_cep_br VALUES ('04.785-160', '4995     ', 'R SILVINO DE OLIVEIRA PINTO', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('05.338-140', '4995     ', 'R SILVINO DOS SANTOS', 'VL LAGEADO                    ');
INSERT INTO cd_cep_br VALUES ('02.803-030', '4995     ', 'PC SILVINO LOPES', 'ITABERABA                     ');
INSERT INTO cd_cep_br VALUES ('05.743-250', '4995     ', 'R SILVINO MACHADO', 'JD NADIR                      ');
INSERT INTO cd_cep_br VALUES ('03.021-120', '4995     ', 'R SILVINO PASSOS', 'VL M ZELIA                    ');
INSERT INTO cd_cep_br VALUES ('04.777-090', '4995     ', 'R SILVINO XAVIER DE BORBA', 'JD CRISTAL                    ');
INSERT INTO cd_cep_br VALUES ('03.010-060', '4995     ', 'TV SILVIO', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('04.181-140', '4995     ', 'R SILVIO', 'JD M ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('03.735-190', '4995     ', 'R SILVIO ANTONIANO', 'JD ARIZONA                    ');
INSERT INTO cd_cep_br VALUES ('04.164-090', '4995     ', 'R SILVIO AOYAMA', 'VL MORAES                     ');
INSERT INTO cd_cep_br VALUES ('08.250-650', '4995     ', 'R SILVIO BARBINI', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('02.914-110', '4995     ', 'R SILVIO BONILHA', 'PIQUERI                       ');
INSERT INTO cd_cep_br VALUES ('03.279-170', '4995     ', 'R SILVIO BRANT CORREIA', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('02.871-050', '4995     ', 'R SILVIO BUENO PERUCHE', 'JD ONDINA                     ');
INSERT INTO cd_cep_br VALUES ('08.011-240', '4995     ', 'R SILVIO CERVELLINI', 'VL PEDROSO                    ');
INSERT INTO cd_cep_br VALUES ('01.237-050', '4995     ', 'PC SILVIO DE ALMEIDA', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('02.417-100', '4995     ', 'R SILVIO DE ALMEIDA SAMPAIO', 'CH ENCOSTO                    ');
INSERT INTO cd_cep_br VALUES ('03.273-500', '4995     ', 'R SILVIO DE SOUZA', 'VL S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('02.332-040', '4995     ', 'R SILVIO DELDUQUE', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('05.749-340', '4995     ', 'R SILVIO DELMAR HOLLEMBACH', 'JD PALMAS                     ');
INSERT INTO cd_cep_br VALUES ('04.654-070', '4995     ', 'R SILVIO ESTEVES', 'CUPECE                        ');
INSERT INTO cd_cep_br VALUES ('02.467-100', '4995     ', 'TV SILVIO FERNANDES', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('03.678-100', '4995     ', 'R SILVIO FIGUEIREDO', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('03.421-040', '4995     ', 'R SILVIO FLOREAL', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('03.377-037', '4995     ', 'R SILVIO FROES', 'CH BELENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('05.797-440', '4995     ', 'R SILVIO GALICHO', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('08.071-150', '4995     ', 'R SALINAS DO ACU', 'JD LAPENA                     ');
INSERT INTO cd_cep_br VALUES ('05.211-200', '4995     ', 'R SALLES GOMES', 'VL PERUS                      ');
INSERT INTO cd_cep_br VALUES ('04.904-090', '4995     ', 'R SALMA KENJ', 'JD TUPA                       ');
INSERT INTO cd_cep_br VALUES ('05.212-110', '4995     ', 'R SALMISTAS', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('03.525-130', '4995     ', 'R SALMORAO', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('08.471-750', '4995     ', 'R SALMOS, DOS', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('05.159-040', '4995     ', 'R SALOA', 'JD MUTINGA                    ');
INSERT INTO cd_cep_br VALUES ('04.233-130', '4995     ', 'VLA SALOMAO', 'C N HELIOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('08.022-540', '4995     ', 'R SAI-ACU', 'C N OPERARIA                  ');
INSERT INTO cd_cep_br VALUES ('04.943-200', '4995     ', 'R SAI-ACU', 'JD TURQUESA                   ');
INSERT INTO cd_cep_br VALUES ('04.843-390', '4995     ', 'R SAI-GUACU', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('03.012-030', '4995     ', 'R SAIAO LOBATO', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('02.214-160', '4995     ', 'V-P SAIBRO', 'VL EDE                        ');
INSERT INTO cd_cep_br VALUES ('05.338-160', '4995     ', 'TV SAICANGA', 'VL LAGEADO                    ');
INSERT INTO cd_cep_br VALUES ('04.003-020', '4995     ', 'R SAID AIACH', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('05.889-390', '4995     ', 'R SAID KALAF', 'PRQ FERNANDA                  ');
INSERT INTO cd_cep_br VALUES ('02.618-250', '4995     ', 'R SAID SAAD', 'VL AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('02.618-251', '4995     ', 'TV SAID SAAD (ENTRADA SETENTA E UM)', 'VL AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('03.360-010', '4995     ', 'R SAIGON', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('04.843-270', '4995     ', 'R SAINT ALBANS', 'JD ITATIAIA                   ');
INSERT INTO cd_cep_br VALUES ('02.440-070', '4995     ', 'R SAINT GALL', 'L PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.844-010', '4995     ', 'R SAINT GERMAIN', 'JD MANACAS                    ');
INSERT INTO cd_cep_br VALUES ('01.423-040', '4995     ', 'R SAINT HILAIRE', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('04.844-210', '4995     ', 'R SAINT LAURENT', 'JD MANACAS                    ');
INSERT INTO cd_cep_br VALUES ('04.843-140', '4995     ', 'R SAINT PIERRE', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('04.124-120', '4995     ', 'R SAIOA', 'VL F PINTO                    ');
INSERT INTO cd_cep_br VALUES ('04.124-190', '4995     ', 'VD SAIOA', 'VL F PINTO                    ');
INSERT INTO cd_cep_br VALUES ('03.715-020', '4995     ', 'R SAIPE', 'JD LORENZO                    ');
INSERT INTO cd_cep_br VALUES ('08.220-080', '4995     ', 'R SAIRA', 'C A E CARVALHO                ');
INSERT INTO cd_cep_br VALUES ('03.617-020', '4995     ', 'R SAIVA', 'VL MARIETA                    ');
INSERT INTO cd_cep_br VALUES ('08.257-140', '4995     ', 'R SAL DA TERRA', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('05.801-120', '4995     ', 'TV SAL GEMA', 'JD MIRANTE                    ');
INSERT INTO cd_cep_br VALUES ('08.450-180', '4995     ', 'R SALADEIRISTA', 'GUAIANAZES                    ');
INSERT INTO cd_cep_br VALUES ('04.028-005', '4995     ', 'PC SALAH SALIBY', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.843-240', '4995     ', 'R SALAMANCA', 'JD ITATIAIA                   ');
INSERT INTO cd_cep_br VALUES ('08.343-310', '4995     ', 'TV SALASSTE', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('04.467-030', '4995     ', 'R SALATHIEL DE TOLEDO', 'JD ITAPURA                    ');
INSERT INTO cd_cep_br VALUES ('05.333-010', '4995     ', 'R SALATIEL DE CAMPOS', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('02.968-170', '4995     ', 'R SALAZAR MOSCOSO', 'VL MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('05.081-000', '4995     ', 'R SALDANHA DA GAMA', 'AT LAPA                       ');
INSERT INTO cd_cep_br VALUES ('04.748-040', '4995     ', 'R SALDANHA DA GAMA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('02.806-050', '4995     ', 'R SALDANHA DE OLIVEIRA', 'JD MARISTELA                  ');
INSERT INTO cd_cep_br VALUES ('03.055-020', '4995     ', 'R SALDANHA MARINHO', 'BELENZINHO                    ');
INSERT INTO cd_cep_br VALUES ('03.375-170', '4995     ', 'R SALERMO', 'CH MAFALDA                    ');
INSERT INTO cd_cep_br VALUES ('03.025-005', '4995     ', 'VL SALES', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('03.223-080', '4995     ', 'R SALES', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('08.061-130', '4995     ', 'R SABOEIRO', 'JD P J NUNES                  ');
INSERT INTO cd_cep_br VALUES ('03.432-020', '4995     ', 'R SABOO', 'VL S ISABEL                   ');
INSERT INTO cd_cep_br VALUES ('08.343-300', '4995     ', 'TV SABOR DE MIM', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('04.850-070', '4995     ', 'R SABUGAL', 'PRQ COCAIA                    ');
INSERT INTO cd_cep_br VALUES ('08.041-110', '4995     ', 'R OLMEIRO', 'VL CHAVANTES                  ');
INSERT INTO cd_cep_br VALUES ('04.842-510', '4995     ', 'R OLNEY CAZARRE', 'PRQ GRAJAU                    ');
INSERT INTO cd_cep_br VALUES ('04.011-020', '4995     ', 'R OLNEY SAO PAULO', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.183-090', '4995     ', 'R OLYMPIA SEMERARO', 'JD S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('02.338-070', '4995     ', 'R SAO ZEFERINO', 'JD FRANCA                     ');
INSERT INTO cd_cep_br VALUES ('04.255-110', '4995     ', 'R SAPARAS', 'S J CLIMARO                   ');
INSERT INTO cd_cep_br VALUES ('08.141-080', '4995     ', 'R SAPE', 'JD EVA                        ');
INSERT INTO cd_cep_br VALUES ('08.290-630', '4995     ', 'TV SAPEACU', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('05.337-060', '4995     ', 'R SANTA ENGRACIA', 'VL LAGEADO                    ');
INSERT INTO cd_cep_br VALUES ('01.323-040', '4995     ', 'R SANTA ERNESTINA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('08.441-260', '4995     ', 'R SANTA ESTELA', 'GUAIANAZES                    ');
INSERT INTO cd_cep_br VALUES ('08.490-570', '4995     ', 'R SANTA ETELVINA', 'CH S ETELVINA                 ');
INSERT INTO cd_cep_br VALUES ('08.430-020', '4995     ', 'R SANTA ETELVINA', 'JD S TERESINHA                ');
INSERT INTO cd_cep_br VALUES ('08.411-400', '4995     ', 'EST SANTA ETELVINA', 'VL MARILENA                   ');
INSERT INTO cd_cep_br VALUES ('02.533-010', '4995     ', 'R SANTA EUDOXIA- ATE 0698/0699', 'PRQ PERUCHE                   ');
INSERT INTO cd_cep_br VALUES ('02.533-011', '4995     ', 'R SANTA EUDOXIA- DE 700/701 AO FIM', 'PRQ PERUCHE                   ');
INSERT INTO cd_cep_br VALUES ('03.420-040', '4995     ', 'R SANTA EUFEMIA', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('02.350-080', '4995     ', 'R SANTA EUFENCIA DOS FIDALGOS', 'TREMEMBE                      ');
INSERT INTO cd_cep_br VALUES ('05.524-010', '4995     ', 'R SANTA EUFRASIA', 'FERREIRA                      ');
INSERT INTO cd_cep_br VALUES ('02.031-020', '4995     ', 'R SANTA EULALIA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('03.640-180', '4995     ', 'R SANTA FAUSTA', 'VL C CAMPOS                   ');
INSERT INTO cd_cep_br VALUES ('02.541-060', '4995     ', 'R SANTA FAUSTINA', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('04.248-030', '4995     ', 'R SANTA FE', 'SACOMA                        ');
INSERT INTO cd_cep_br VALUES ('04.859-200', '4995     ', 'R SANTA FE', 'GRAJAU                        ');
INSERT INTO cd_cep_br VALUES ('02.133-010', '4995     ', 'R SANTA FE DO SUL', 'VL M ALTA                     ');
INSERT INTO cd_cep_br VALUES ('04.408-030', '4995     ', 'R SANTA FELICIA', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('04.455-100', '4995     ', 'R SANTA FILOMENA', 'VL CPO GRANDE                 ');
INSERT INTO cd_cep_br VALUES ('04.144-070', '4995     ', 'R PEREIRA ESTEFANO', 'VL SAUDE                      ');
INSERT INTO cd_cep_br VALUES ('01.444-090', '4995     ', 'R PEREIRA INACIO', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('03.181-080', '4995     ', 'R PEREIRA JACOME', 'VL BERTIOGA                   ');
INSERT INTO cd_cep_br VALUES ('05.442-000', '4995     ', 'R PEREIRA LEITE', 'SUMAREZINHO                   ');
INSERT INTO cd_cep_br VALUES ('01.549-020', '4995     ', 'R PEREIRA NOBREGA', 'VL MONUMENTO                  ');
INSERT INTO cd_cep_br VALUES ('02.541-210', '4995     ', 'TV PEREIRA QUEIROZ', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('04.286-030', '4995     ', 'R PEREIRAS', 'VL M VELHO                    ');
INSERT INTO cd_cep_br VALUES ('02.517-080', '4995     ', 'R PEREIRAS, DAS', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('08.470-090', '4995     ', 'EST PEREIRAS, DOS', 'PEREIRAS                      ');
INSERT INTO cd_cep_br VALUES ('05.565-260', '4995     ', 'R PEREQUE', 'JD ARPOADOR                   ');
INSERT INTO cd_cep_br VALUES ('03.637-010', '4995     ', 'R PEREQUE', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('02.409-004', '4995     ', 'R PERES JUNIOR', 'VL V MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('05.572-060', '4995     ', 'R PEREZ CASAS', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('02.850-150', '4995     ', 'R PEREZ PADRO', 'PRQ BELEM                     ');
INSERT INTO cd_cep_br VALUES ('04.623-140', '4995     ', 'R PERGENTINO DE FREITAS', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('05.654-070', '4995     ', 'R PERI', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('02.633-000', '4995     ', 'AV PERI RONCHETTI', 'JD PERI                       ');
INSERT INTO cd_cep_br VALUES ('08.235-110', '4995     ', 'TV PERI-MIRIM', 'VL VERDE                      ');
INSERT INTO cd_cep_br VALUES ('03.735-130', '4995     ', 'R PERIATES', 'VL ARAGUAIA                   ');
INSERT INTO cd_cep_br VALUES ('05.084-000', '4995     ', 'R PERIBEBUI', 'AT LAPA                       ');
INSERT INTO cd_cep_br VALUES ('04.638-070', '4995     ', 'R PERICLES', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('02.842-240', '4995     ', 'R PERICLES MARANHAO', 'PRQ S LUIS                    ');
INSERT INTO cd_cep_br VALUES ('03.917-120', '4995     ', 'R PERICLES MORAIS', 'JD P GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('05.871-350', '4995     ', 'R PENHA GARCIA', 'JD S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('08.440-600', '4995     ', 'R PENHA LONGA', 'N LAGEADO                     ');
INSERT INTO cd_cep_br VALUES ('08.485-260', '4995     ', 'R PENSAMENTO, DO', 'CJ HAB S ETELVINA II          ');
INSERT INTO cd_cep_br VALUES ('08.473-040', '4995     ', 'R PENSAMENTOS POETICOS, DOS', 'CJ HAB SIT CONCEICAO          ');
INSERT INTO cd_cep_br VALUES ('04.564-000', '4995     ', 'R PENSILVANIA- ATE 0420/0421', 'C MONCOES                     ');
INSERT INTO cd_cep_br VALUES ('04.564-001', '4995     ', 'R PENSILVANIA- DE 0422/0423 A 0600/0601', 'C MONCOES                     ');
INSERT INTO cd_cep_br VALUES ('04.564-002', '4995     ', 'R PENSILVANIA- DE 0602/0603 A 0910/0911', 'C MONCOES                     ');
INSERT INTO cd_cep_br VALUES ('04.564-003', '4995     ', 'R PENSILVANIA- DE 0912/0913 A 1250/1251', 'C MONCOES                     ');
INSERT INTO cd_cep_br VALUES ('03.736-010', '4995     ', 'R MAURICIO BUENO', 'VL B AIRES                    ');
INSERT INTO cd_cep_br VALUES ('04.843-165', '4995     ', 'V-P MAURICIO CAZATI', 'PRQ BRASIL                    ');
INSERT INTO cd_cep_br VALUES ('02.326-160', '4995     ', 'R MAURICIO CRABOIS', 'FURNAS                        ');
INSERT INTO cd_cep_br VALUES ('01.132-020', '4995     ', 'R MAURICIO DE BARROS', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('04.264-020', '4995     ', 'R MAURICIO DE CASTILHO', 'VL MONUMENTO                  ');
INSERT INTO cd_cep_br VALUES ('05.762-210', '4995     ', 'R MAURICIO DE MEDEIROS', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('03.223-040', '4995     ', 'PC MAURICIO DOMINGOS', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('04.401-030', '4995     ', 'R MAURICIO FRANCISCO DA SILVA', 'JD N LAR                      ');
INSERT INTO cd_cep_br VALUES ('04.120-020', '4995     ', 'R MAURICIO FRANCISCO KLABIN', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('05.528-140', '4995     ', 'PC MAURICIO GOULART', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('04.475-090', '4995     ', 'R MAURICIO GRAU', 'JD RUBILENE                   ');
INSERT INTO cd_cep_br VALUES ('04.886-020', '4995     ', 'R MAURICIO KLEIN', 'SIT VLE VERDE                 ');
INSERT INTO cd_cep_br VALUES ('03.223-095', '4995     ', 'TV MAURICIO LEDELI', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('03.064-020', '4995     ', 'TV MAURICIO MOGHETTI CHOLLA', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('04.805-280', '4995     ', 'R MATIGUAS', 'C DUTRA                       ');
INSERT INTO cd_cep_br VALUES ('03.283-140', '4995     ', 'TV MATILDE', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('05.181-035', '4995     ', 'R MATILDE', 'VL N S CONCEICAO              ');
INSERT INTO cd_cep_br VALUES ('02.937-050', '4995     ', 'R MATILDE CARLOS MONTESANTI', 'VL P BARRETO                  ');
INSERT INTO cd_cep_br VALUES ('04.456-180', '4995     ', 'R MATILDE DE OLIVEIRA SIMONINI', 'PRQ SABARA                    ');
INSERT INTO cd_cep_br VALUES ('04.438-030', '4995     ', 'R MATILDE DIEZ', 'VL CASTELO                    ');
INSERT INTO cd_cep_br VALUES ('03.455-020', '4995     ', 'R MATILDE LA GIUDICE', 'JD ARICANDUVA                 ');
INSERT INTO cd_cep_br VALUES ('02.347-030', '4995     ', 'R MATILDE MACEDO SOARES', 'JD L M BARROS                 ');
INSERT INTO cd_cep_br VALUES ('08.090-100', '4995     ', 'R MATILDE MARCHESI', 'VL PIRACICABA                 ');
INSERT INTO cd_cep_br VALUES ('05.187-360', '4995     ', 'R MATILDE MORENO', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('02.805-170', '4995     ', 'R MATILDE MUNHOZ', 'JD S SILVESTRE                ');
INSERT INTO cd_cep_br VALUES ('04.860-090', '4995     ', 'R MATILDE NASSAR CURI', 'JD S RAFAEL                   ');
INSERT INTO cd_cep_br VALUES ('02.433-080', '4995     ', 'R MATILDE PESTANA', 'VL GUACA                      ');
INSERT INTO cd_cep_br VALUES ('03.431-050', '4995     ', 'R MATILDE REINOSO', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('01.106-090', '4995     ', 'R MATILDE SA BARBOSA', 'LUZ                           ');
INSERT INTO cd_cep_br VALUES ('02.878-030', '4995     ', 'R MATIMPERERE', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('01.548-060', '4995     ', 'R MATINADA', 'VL MONUMENTO                  ');
INSERT INTO cd_cep_br VALUES ('03.806-003', '4995     ', 'TV MATINHOS', 'VL PARANAGUA                  ');
INSERT INTO cd_cep_br VALUES ('08.440-570', '4995     ', 'R MATIPO', 'N LAGEADO                     ');
INSERT INTO cd_cep_br VALUES ('01.239-040', '4995     ', 'R MATO GROSSO', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('08.270-260', '4995     ', 'R MATO GROSSO', 'VL CARMOSINA                  ');
INSERT INTO cd_cep_br VALUES ('04.963-070', '4995     ', 'R MATO GROSSO', 'CH ENSEADA                    ');
INSERT INTO cd_cep_br VALUES ('05.268-110', '4995     ', 'R MATO GROSSO', 'CJ RES JD CANAA               ');
INSERT INTO cd_cep_br VALUES ('03.806-006', '4995     ', 'R MATOES', 'VL PARANAGUA                  ');
INSERT INTO cd_cep_br VALUES ('02.537-010', '4995     ', 'R MATOS CORDEIRO', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('02.281-040', '4995     ', 'R MATOS COSTA', 'VL N GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('04.850-110', '4995     ', 'R MATOS DE CARRICO', 'PRQ COCAIA                    ');
INSERT INTO cd_cep_br VALUES ('02.976-110', '4995     ', 'R MATOS DUARTE', 'VL ZAT                        ');
INSERT INTO cd_cep_br VALUES ('03.408-030', '4995     ', 'R MATOS GUERRA', 'CH S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('03.938-030', '4995     ', 'R MATOZINHOS', 'JD PARAGUACU                  ');
INSERT INTO cd_cep_br VALUES ('05.749-350', '4995     ', 'R MATRIZ DE CAMARAGIBE', 'JD PALMAS                     ');
INSERT INTO cd_cep_br VALUES ('02.925-060', '4995     ', 'LRG MATRIZ VELHA', 'FREGUESIA DO O                ');
INSERT INTO cd_cep_br VALUES ('08.210-110', '4995     ', 'LRG MATRIZ, DA', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('04.746-000', '4995     ', 'R MATRIZ, DA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('02.213-060', '4995     ', 'R MATSU INAGUE', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('04.463-060', '4995     ', 'R MATSUICHI WADA', 'BAL M PAULISTA                ');
INSERT INTO cd_cep_br VALUES ('05.038-160', '4995     ', 'R MATTEO FORTE', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('03.733-080', '4995     ', 'R MATTEO GIOVANETTI', 'VL PIERINA                    ');
INSERT INTO cd_cep_br VALUES ('04.809-130', '4995     ', 'R MATHEUS JOSE PIRES', 'T D INTERLAGOS                ');
INSERT INTO cd_cep_br VALUES ('03.128-120', '4995     ', 'R PEDRO NASCIMENTO FERRADOR', 'AT MOOCA                      ');
INSERT INTO cd_cep_br VALUES ('05.364-160', '4995     ', 'R MATHIEU COCK', 'VL TIRADENTES                 ');
INSERT INTO cd_cep_br VALUES ('02.563-050', '4995     ', 'R MATIAS ABREU', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('01.309-020', '4995     ', 'R MATIAS AIRES', 'CONSOLACAO                    ');
INSERT INTO cd_cep_br VALUES ('02.311-300', '4995     ', 'TV MATIAS ALBANO', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('02.811-070', '4995     ', 'R MATIAS ARRUDAO', 'JD MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('05.775-220', '4995     ', 'R MATIAS BARBOSA', 'PRQ REGINA                    ');
INSERT INTO cd_cep_br VALUES ('04.812-180', '4995     ', 'AV MATIAS BECK', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('08.380-050', '4995     ', 'R MATIAS CORREIA', 'JD ROSELI                     ');
INSERT INTO cd_cep_br VALUES ('04.210-030', '4995     ', 'R MATIAS DE ALBUQUERQUE', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('03.013-020', '4995     ', 'R MATIAS DE OLIVEIRA', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('04.840-570', '4995     ', 'R MATIAS DE OLIVEIRA LOBO', 'CJ HAB B F LIMA               ');
INSERT INTO cd_cep_br VALUES ('02.115-010', '4995     ', 'R MATIAS FERRAO', 'VL M BAIXA                    ');
INSERT INTO cd_cep_br VALUES ('05.864-160', '4995     ', 'R MATIAS FIGUEROA', 'VL REMO                       ');
INSERT INTO cd_cep_br VALUES ('05.423-100', '4995     ', 'R MATIAS GOMES', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('02.374-190', '4995     ', 'R MATIAS GONCALVES', 'VL MARIETA                    ');
INSERT INTO cd_cep_br VALUES ('02.318-080', '4995     ', 'R MATIAS GUIMARAES', 'JD JACANA                     ');
INSERT INTO cd_cep_br VALUES ('08.110-420', '4995     ', 'R MATIAS JOAO DA COSTA', 'JD AIMORE                     ');
INSERT INTO cd_cep_br VALUES ('08.295-120', '4995     ', 'R MATIAS JOAO TAVARES', 'VL CAXAMBU                    ');
INSERT INTO cd_cep_br VALUES ('04.241-100', '4995     ', 'R ROMEU TARZIA', 'S J CLIMARO                   ');
INSERT INTO cd_cep_br VALUES ('04.530-090', '4995     ', 'R ROMILDA MARGARIDA GABRIEL', 'I BIBI                        ');
INSERT INTO cd_cep_br VALUES ('04.470-120', '4995     ', 'R ROMILDA PERRI DE CASTRO', 'JD APURA                      ');
INSERT INTO cd_cep_br VALUES ('03.910-040', '4995     ', 'R ROMILDO FINOZZI', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('03.225-070', '4995     ', 'R ROMILDO OTTENIO', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('04.855-360', '4995     ', 'R ROGER BACON', 'JD M PRADO                    ');
INSERT INTO cd_cep_br VALUES ('04.788-110', '4995     ', 'R ROGER CHAFREE', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('03.928-230', '4995     ', 'R ROGER DUCASSE', 'CJ HAB T VILELA               ');
INSERT INTO cd_cep_br VALUES ('05.629-030', '4995     ', 'R ROGER ZMEKHOL', 'JD COLOMBO                    ');
INSERT INTO cd_cep_br VALUES ('03.732-160', '4995     ', 'R ROGERIO ARMELIN GUANAES', 'CH C SUL                      ');
INSERT INTO cd_cep_br VALUES ('03.381-040', '4995     ', 'R ROGERIO BACON', 'VL CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('03.822-005', '4995     ', 'TV ROGERIO BORTOLETTO', 'VL CISPER                     ');
INSERT INTO cd_cep_br VALUES ('05.781-310', '4995     ', 'R ROGERIO DE PAULA BRITO', 'JD S JANUARIO                 ');
INSERT INTO cd_cep_br VALUES ('04.845-230', '4995     ', 'R ROGERIO FERNANDES', 'JD REIMBERG                   ');
INSERT INTO cd_cep_br VALUES ('03.735-200', '4995     ', 'R ROGERIO FOCARDI', 'JD ARIZONA                    ');
INSERT INTO cd_cep_br VALUES ('03.431-000', '4995     ', 'R ROGERIO GIORGI', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('03.976-160', '4995     ', 'R ROGERIO HERMITA CALVO', 'JD SAPOPEMBA                  ');
INSERT INTO cd_cep_br VALUES ('03.378-062', '4995     ', 'TV ROGERIO MIRANDA', 'CH BELENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('04.577-010', '4995     ', 'R ROGERIO RACY', 'VL CORDEIRO                   ');
INSERT INTO cd_cep_br VALUES ('03.720-090', '4995     ', 'R ROIZ BARROS', 'CANGAIBA                      ');
INSERT INTO cd_cep_br VALUES ('08.280-300', '4995     ', 'R ROIZ DE MONTOIA', 'C LIDER                       ');
INSERT INTO cd_cep_br VALUES ('05.048-020', '4995     ', 'R ROIZ PACA', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('08.421-200', '4995     ', 'R ROLA CABOCLA', 'VL COSMOPOLITA                ');
INSERT INTO cd_cep_br VALUES ('08.071-160', '4995     ', 'R ROLAND BERIGAN', 'VL NAIR                       ');
INSERT INTO cd_cep_br VALUES ('02.235-000', '4995     ', 'AV ROLAND GARROS- ATE 1099/1100', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('02.235-001', '4995     ', 'AV ROLAND GARROS- DE 1101/1102 AO FIM', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('03.388-100', '4995     ', 'R ROLAND RITTMEISTER', 'VL PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('05.337-070', '4995     ', 'R ROLANDIA', 'VL LAGEADO                    ');
INSERT INTO cd_cep_br VALUES ('04.251-090', '4995     ', 'R ROLANDO', 'VL NATALIA                    ');
INSERT INTO cd_cep_br VALUES ('04.414-000', '4995     ', 'R ROLANDO CURTI', 'VL CLARA                      ');
INSERT INTO cd_cep_br VALUES ('08.275-580', '4995     ', 'R ROLANDO MARIO RAMACCIOTTI', 'FAZ ARICANDUVA                ');
INSERT INTO cd_cep_br VALUES ('08.285-150', '4995     ', 'R ROLANTE', 'C LIDER                       ');
INSERT INTO cd_cep_br VALUES ('08.235-540', '4995     ', 'R PIUVA', 'PRQ GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('02.877-080', '4995     ', 'R PIUVAL', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('02.267-060', '4995     ', 'R PIXIBAS', 'VL GUSTAVO                    ');
INSERT INTO cd_cep_br VALUES ('05.546-010', '4995     ', 'R PIXINGUINHA', 'JD CLAUDIA                    ');
INSERT INTO cd_cep_br VALUES ('08.382-380', '4995     ', 'R PIXINGUINHA', 'IGUATEMI                      ');
INSERT INTO cd_cep_br VALUES ('04.864-100', '4995     ', 'AC PIXOXO DA SERRA', 'BAL S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('03.983-040', '4995     ', 'R PIXUNA', 'PRQ S MADALENA                ');
INSERT INTO cd_cep_br VALUES ('02.564-013', '4995     ', 'TV PIZZICATOS, DOS', 'CH MRO ALTO                   ');
INSERT INTO cd_cep_br VALUES ('03.045-018', '4995     ', 'R PLACIDINA', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('08.381-150', '4995     ', 'R PLACIDO BARBOSA', 'JD VL CARRAO                  ');
INSERT INTO cd_cep_br VALUES ('03.349-030', '4995     ', 'R PLACIDO DE CASTRO', 'VL INVERNADA                  ');
INSERT INTO cd_cep_br VALUES ('02.554-030', '4995     ', 'R PLACIDO LEAO', 'VL DIVA                       ');
INSERT INTO cd_cep_br VALUES ('08.062-110', '4995     ', 'R PLACIDO MARTINEZ', 'VL MTE SANTO                  ');
INSERT INTO cd_cep_br VALUES ('03.570-360', '4995     ', 'R PLACIDO NUNES', 'PRQ S CITY                    ');
INSERT INTO cd_cep_br VALUES ('04.436-040', '4995     ', 'R PLACIDO NUNES VIEIRA', 'JD CONSORCIO                  ');
INSERT INTO cd_cep_br VALUES ('08.151-110', '4995     ', 'R PLACIDO PARREIRA LIMA', 'PRQ D J NERI                  ');
INSERT INTO cd_cep_br VALUES ('02.911-040', '4995     ', 'R PLACIDO PEREIRA', 'VL ARCADIA                    ');
INSERT INTO cd_cep_br VALUES ('03.313-005', '4995     ', 'TV PLACIDO PINA MARTINHO', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('04.896-030', '4995     ', 'R PLACIDO RUTINI', 'JD S TERESINHA                ');
INSERT INTO cd_cep_br VALUES ('08.465-100', '4995     ', 'R PLACIDO STELVIO MAZZALHANO', 'CJ HAB J KUBITSCHEK           ');
INSERT INTO cd_cep_br VALUES ('04.754-080', '4995     ', 'R PLACIDO VIEIRA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('05.360-090', '4995     ', 'R PIRES BRANDAO', 'VL BUTANTA                    ');
INSERT INTO cd_cep_br VALUES ('08.330-050', '4995     ', 'R PIRES CALEIRO', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('02.260-090', '4995     ', 'R PIRES DA FONSECA', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('01.529-001', '4995     ', 'R PIRES DA MOTA- LADO IMPAR', 'ACLIMACAO                     ');
INSERT INTO cd_cep_br VALUES ('01.529-000', '4995     ', 'R PIRES DA MOTA- LADO PAR', 'ACLIMACAO                     ');
INSERT INTO cd_cep_br VALUES ('02.478-130', '4995     ', 'R PIRES DE ALMEIDA', 'VL PITA                       ');
INSERT INTO cd_cep_br VALUES ('08.461-330', '4995     ', 'R PIRES DE AVILA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('03.182-020', '4995     ', 'R PIRES DE CAMPOS', 'AT MOOCA                      ');
INSERT INTO cd_cep_br VALUES ('04.830-070', '4995     ', 'R PIRES DE MEDEIROS', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('04.716-010', '4995     ', 'R PIRES DE OLIVEIRA- ATE 938/939', 'CH S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('04.716-011', '4995     ', 'R PIRES DE OLIVEIRA- DE 940/941 AO FIM', 'CH S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('03.271-010', '4995     ', 'R PIRES DELGADO', 'JD REGINA                     ');
INSERT INTO cd_cep_br VALUES ('03.163-010', '4995     ', 'R PIRES DO RIO', 'BELENZINHO                    ');
INSERT INTO cd_cep_br VALUES ('03.302-020', '4995     ', 'VD PIRES DO RIO', 'BELENZINHO                    ');
INSERT INTO cd_cep_br VALUES ('08.240-090', '4995     ', 'TV PIRES DO RIO', 'JD LIDERANCA                  ');
INSERT INTO cd_cep_br VALUES ('08.020-000', '4995     ', 'AV PIRES DO RIO- ATE 1347', 'VL AMERICANA                  ');
INSERT INTO cd_cep_br VALUES ('08.041-000', '4995     ', 'AV PIRES DO RIO- DE 1348 A 2970', 'JD S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('08.240-005', '4995     ', 'AV PIRES DO RIO- DE 2971 AO FIM', 'JD NORMA                      ');
INSERT INTO cd_cep_br VALUES ('03.138-040', '4995     ', 'R PIRES PIMENTEL', 'PRQ VL PRUDENTE               ');
INSERT INTO cd_cep_br VALUES ('03.003-030', '4995     ', 'R PIRES RAMOS', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('08.311-230', '4995     ', 'PC PIRES RODOVALHO', 'PRQ S RAFAEL                  ');
INSERT INTO cd_cep_br VALUES ('02.261-090', '4995     ', 'V-P PIREU', 'JACANA                        ');
INSERT INTO cd_cep_br VALUES ('02.871-100', '4995     ', 'R SEBASTIAO JOSE PEREIRA', 'JD ONDINA                     ');
INSERT INTO cd_cep_br VALUES ('04.753-110', '4995     ', 'R SEBASTIAO LAPETINA RUSSO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('02.992-050', '4995     ', 'R SEBASTIAO LARANJEIRAS', 'PRQ P AMERICANO               ');
INSERT INTO cd_cep_br VALUES ('02.355-090', '4995     ', 'R SEBASTIAO LEAL', 'JD V BIANCA                   ');
INSERT INTO cd_cep_br VALUES ('05.678-030', '4995     ', 'R STEFAN MAREK NEUDING', 'JD SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('04.355-060', '4995     ', 'R STEFAN ZWEIG', 'PRQ JABAQUARA                 ');
INSERT INTO cd_cep_br VALUES ('01.521-030', '4995     ', 'R STEFANO', 'CAMBUCI                       ');
INSERT INTO cd_cep_br VALUES ('05.367-170', '4995     ', 'R STEFANO MADERNO', 'JD S DUMONT                   ');
INSERT INTO cd_cep_br VALUES ('03.977-085', '4995     ', 'R SOLDADO WENCESLAU FIRMINO', 'CJ HAB M M MORAIS             ');
INSERT INTO cd_cep_br VALUES ('01.257-070', '4995     ', 'R SOLEDADE', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('03.930-070', '4995     ', 'R SOLEDADE DE MINAS', 'JD S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('04.254-010', '4995     ', 'R SOLEMAR', 'VL C PINHAL                   ');
INSERT INTO cd_cep_br VALUES ('02.227-460', '4995     ', 'V-P SOLFEJO, DO', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('05.868-250', '4995     ', 'R SOLIDARIEDADE, DA', 'CJ HAB I ADVENTISTA           ');
INSERT INTO cd_cep_br VALUES ('05.273-230', '4995     ', 'AV SOLIDARIEDADE, DA', 'VL PALMARES                   ');
INSERT INTO cd_cep_br VALUES ('04.292-030', '4995     ', 'R SOLIDEA AVANCI MIATTO', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('04.137-010', '4995     ', 'R SOLIDES', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('03.275-000', '4995     ', 'R SOLIDONIO LEITE', 'VL IVONE                      ');
INSERT INTO cd_cep_br VALUES ('01.138-020', '4995     ', 'R SOLIMOES', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('01.127-010', '4995     ', 'R SOLON', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('02.187-090', '4995     ', 'R SOLDADO CRISTOVAO MORAIS GARCIA', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('03.729-210', '4995     ', 'TV SOLDADO DEMERVAL BISSIATO', 'JD DANFER                     ');
INSERT INTO cd_cep_br VALUES ('02.176-000', '4995     ', 'R SOLDADO DIONISIO CHAGAS', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('03.977-280', '4995     ', 'R SOLDADO EIDOARTE DA SILVA PONTES', 'CJ HAB M M MORAIS             ');
INSERT INTO cd_cep_br VALUES ('03.977-200', '4995     ', 'R SOLDADO ELEAQUIM BAPTISTA', 'CJ HAB M M MORAIS             ');
INSERT INTO cd_cep_br VALUES ('03.977-040', '4995     ', 'R SOLDADO ELIDIO MACHADO MARTINS', 'CJ HAB M M MORAIS             ');
INSERT INTO cd_cep_br VALUES ('04.872-030', '4995     ', 'R MARTINIANO MACHADO DE BORBA', 'JD REC SOL                    ');
INSERT INTO cd_cep_br VALUES ('04.941-030', '4995     ', 'R MARSALA', 'PRQ BOLOGNE                   ');
INSERT INTO cd_cep_br VALUES ('04.826-440', '4995     ', 'R MARSEILLE', 'VL REPRESA                    ');
INSERT INTO cd_cep_br VALUES ('05.332-000', '4995     ', 'R MARSELHA', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('03.924-205', '4995     ', 'R MARSELHA', 'JD D SINHA                    ');
INSERT INTO cd_cep_br VALUES ('04.020-060', '4995     ', 'R MARSELHESA', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('01.155-010', '4995     ', 'R MARTA', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('01.403-030', '4995     ', 'VL MARTA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('04.231-010', '4995     ', 'R MARTA', 'C N HELIOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('04.423-040', '4995     ', 'R MARTA BRUNET', 'JD MELO                       ');
INSERT INTO cd_cep_br VALUES ('04.560-031', '4995     ', 'TV MARTA LUIZA REIMAO DE DEO', 'VL PERUS                      ');
INSERT INTO cd_cep_br VALUES ('04.459-250', '4995     ', 'R MARTA MAGDALENA', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('05.423-090', '4995     ', 'R MARTE', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('03.057-050', '4995     ', 'R MARTIM AFONSO', 'BELENZINHO                    ');
INSERT INTO cd_cep_br VALUES ('04.748-080', '4995     ', 'R MARTIM AFONSO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('04.877-030', '4995     ', 'R MARTIM AFONSO DE SOUZA', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('04.930-190', '4995     ', 'PC MARTIM ANDERSEN', 'JD S MARGARIDA                ');
INSERT INTO cd_cep_br VALUES ('08.460-555', '4995     ', 'R MARTIM ARIOLI', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('03.043-020', '4995     ', 'R MARTIM BURCHARD', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('05.784-110', '4995     ', 'R MARTIM CABRAL', 'PRQ ESMERALDA                 ');
INSERT INTO cd_cep_br VALUES ('04.857-380', '4995     ', 'R MARTIM CACHA', 'JD MARILDA                    ');
INSERT INTO cd_cep_br VALUES ('05.426-030', '4995     ', 'R MARTIM CARRASCO', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('05.632-050', '4995     ', 'R MARTIM CHAMBIGES', 'JD MTE KEMEL                  ');
INSERT INTO cd_cep_br VALUES ('04.405-210', '4995     ', 'R MARTIM CODAX', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('02.123-018', '4995     ', 'TV MARTIM CORONADO', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('08.451-090', '4995     ', 'R MARTIM CORREIA DE SA', 'VL YOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('05.786-140', '4995     ', 'R MARTIM DA COSTA VILELA', 'VL PIRAJUSSARA                ');
INSERT INTO cd_cep_br VALUES ('04.128-070', '4995     ', 'R MARTIM DE SA', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('01.226-001', '4995     ', 'R MARTIM FRANCISCO- LADO IMPAR', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('01.226-000', '4995     ', 'R MARTIM FRANCISCO- LADO PAR', 'VL BUARQUE                    ');
INSERT INTO cd_cep_br VALUES ('05.421-020', '4995     ', 'R MARTIM GARCIA', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('05.205-000', '4995     ', 'R MARTIM LOBO DE SALDANHA', 'JD RUSSO                      ');
INSERT INTO cd_cep_br VALUES ('08.320-070', '4995     ', 'R MARTIM LUMBRIA', 'PRQ S RAFAEL                  ');
INSERT INTO cd_cep_br VALUES ('03.065-050', '4995     ', 'R MARTIM SOARES', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('05.415-090', '4995     ', 'R SANTOS TORRES', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('04.176-140', '4995     ', 'R SAO ALFEU', 'JD VERGUEIRO                  ');
INSERT INTO cd_cep_br VALUES ('02.814-200', '4995     ', 'R SANTO DIAS', 'C N OPERARIA                  ');
INSERT INTO cd_cep_br VALUES ('05.273-090', '4995     ', 'R SANTO DIAS', 'VL PALMARES                   ');
INSERT INTO cd_cep_br VALUES ('02.281-120', '4995     ', 'R SANTO EDMUNDO', 'VL N GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('02.113-000', '4995     ', 'PC SANTO EDUARDO', 'VL M BAIXA                    ');
INSERT INTO cd_cep_br VALUES ('02.461-010', '4995     ', 'R SANTO EGIDIO- ATE 499/500', 'C MENINO                      ');
INSERT INTO cd_cep_br VALUES ('02.461-011', '4995     ', 'R SANTO EGIDIO- DE 501/502 AO FIM', 'C MENINO                      ');
INSERT INTO cd_cep_br VALUES ('03.086-050', '4995     ', 'R SANTO ELIAS', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('02.121-000', '4995     ', 'R SANTO ELIZEU', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('04.850-310', '4995     ', 'R SANTO ELOY', 'PRQ DEIZY                     ');
INSERT INTO cd_cep_br VALUES ('03.150-060', '4995     ', 'R SANTO EMIDIO', 'QTA PAINEIRA                  ');
INSERT INTO cd_cep_br VALUES ('05.586-070', '4995     ', 'PC SANTO EPIFANIO', 'VL INDIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.319-010', '4995     ', 'R SANTO ESTACIO', 'C VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('04.387-170', '4995     ', 'R SANTO ESTEVAO', 'C DOMITILA                    ');
INSERT INTO cd_cep_br VALUES ('02.443-102', '4995     ', 'PC SANTO ESTEVAO DE BRITEIROS', 'L PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('05.611-070', '4995     ', 'R SANTO EUFREDO', 'JD GUEDALA                    ');
INSERT INTO cd_cep_br VALUES ('03.447-030', '4995     ', 'R SANTO EUGENIO', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('04.124-110', '4995     ', 'R SANTO EUGENIO OLIVI', 'VL F PINTO                    ');
INSERT INTO cd_cep_br VALUES ('05.345-040', '4995     ', 'R SANTO EURILO', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('03.477-030', '4995     ', 'R SANTO EXPEDITO', 'VL ANTONIETA                  ');
INSERT INTO cd_cep_br VALUES ('05.283-060', '4995     ', 'R SANTO EXPEDITO', 'RES S NASCENTE                ');
INSERT INTO cd_cep_br VALUES ('05.734-095', '4995     ', 'VLA SANTO EXPEDITO', 'PRQ REBOUCAS                  ');
INSERT INTO cd_cep_br VALUES ('03.631-220', '4995     ', 'R SANTO F TALLMANN', 'GUAIAUNA                      ');
INSERT INTO cd_cep_br VALUES ('02.834-040', '4995     ', 'TV SANTO GRAAL', 'VL NINA                       ');
INSERT INTO cd_cep_br VALUES ('03.664-010', '4995     ', 'R SANTO HENRIQUE', 'VL RE                         ');
INSERT INTO cd_cep_br VALUES ('03.106-040', '4995     ', 'R SANTO HERMETO', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('03.533-040', '4995     ', 'R SANTO HERMINIO', 'VL TALARICO                   ');
INSERT INTO cd_cep_br VALUES ('03.130-010', '4995     ', 'R SANTO HIGINO', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('04.180-040', '4995     ', 'R SANTO HILARIO', 'JD M ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('03.128-100', '4995     ', 'R SANTO HIPOLITO', 'AT MOOCA                      ');
INSERT INTO cd_cep_br VALUES ('02.084-160', '4995     ', 'R SANTO HONORATO', 'VL I MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('03.086-080', '4995     ', 'R SANTO INACIO', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('08.485-465', '4995     ', 'EST SANTO INACIO', 'CJ HAB S ETELVINA III         ');
INSERT INTO cd_cep_br VALUES ('04.960-190', '4995     ', 'R SANTO INACIO', 'JD IVONE                      ');
INSERT INTO cd_cep_br VALUES ('04.756-190', '4995     ', 'PC SANTO INACIO DE LOIOLA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('04.127-120', '4995     ', 'R SANTO IRINEU', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('03.406-120', '4995     ', 'R SANTO ISIDORO', 'CH CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('02.524-030', '4995     ', 'R SANTO IVO', 'JD S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('02.205-100', '4995     ', 'R SANTO IVO', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('08.431-720', '4995     ', 'R SANTO ANTONIO DA AGUA FRIA', 'VL NANCY                      ');
INSERT INTO cd_cep_br VALUES ('08.440-260', '4995     ', 'R SANTO ANTONIO DA BOA VISTA', 'VL NANCY                      ');
INSERT INTO cd_cep_br VALUES ('08.120-070', '4995     ', 'R SANTO ANTONIO DA GLORIA', 'ITAIM                         ');
INSERT INTO cd_cep_br VALUES ('08.290-300', '4995     ', 'R SANTO ANTONIO DA MANGA', 'VL CARMOSINA                  ');
INSERT INTO cd_cep_br VALUES ('02.558-080', '4995     ', 'R SANTO ANTONIO DA PLATINA', 'VL PRADO                      ');
INSERT INTO cd_cep_br VALUES ('04.840-040', '4995     ', 'R SANTO ANTONIO DA POSSE', 'CJ HAB B F LIMA               ');
INSERT INTO cd_cep_br VALUES ('08.151-330', '4995     ', 'R SANTO ANTONIO DA VARGEM ALEGRE', 'JD CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('04.251-010', '4995     ', 'R SANTO ANTONIO DE CATEGERO', 'VL NATALIA                    ');
INSERT INTO cd_cep_br VALUES ('08.151-400', '4995     ', 'R SANTO ANTONIO DE ENTRE RIOS', 'JD CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('08.290-210', '4995     ', 'R SANTO ANTONIO DE ITABERAVA', 'VL CARMOSINA                  ');
INSERT INTO cd_cep_br VALUES ('02.202-120', '4995     ', 'R SANTO ANTONIO DE LISBOA', 'VL EDE                        ');
INSERT INTO cd_cep_br VALUES ('08.311-640', '4995     ', 'TV RIO BUENO', 'JD R PIRANI                   ');
INSERT INTO cd_cep_br VALUES ('02.318-440', '4995     ', 'TV RIO BUTIA', 'VL ZILDA                      ');
INSERT INTO cd_cep_br VALUES ('04.856-420', '4995     ', 'R RIO CACADOR', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('02.270-020', '4995     ', 'R SANTA EMILIANA', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('04.829-090', '4995     ', 'R SANTO ANTONIO DO CANTARO', 'JD BONITO                     ');
INSERT INTO cd_cep_br VALUES ('02.870-050', '4995     ', 'R SANTO ANTONIO DO CARANGOLA', 'PRQ TIETE                     ');
INSERT INTO cd_cep_br VALUES ('05.615-170', '4995     ', 'PC SANTO ANTONIO DO CAXINGUI', 'VL PROGREDIOR                 ');
INSERT INTO cd_cep_br VALUES ('03.265-140', '4995     ', 'R SANTO ANTONIO DO ICA', 'VL D PASTORA                  ');
INSERT INTO cd_cep_br VALUES ('04.840-720', '4995     ', 'R SANTO ANTONIO DO JARDIM', 'CJ HAB B F LIMA               ');
INSERT INTO cd_cep_br VALUES ('03.630-070', '4995     ', 'R SANTO ANTONIO DO PINHAL', 'GUAIAUNA                      ');
INSERT INTO cd_cep_br VALUES ('02.672-080', '4995     ', 'R SANTO ANTONIO DO PIRAPETINGA', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('03.757-020', '4995     ', 'R SANTO ANTONIO DO RIACHO', 'JD PENHA                      ');
INSERT INTO cd_cep_br VALUES ('02.972-020', '4995     ', 'R SANTO ANTONIO DOS COQUEIROS', 'VL MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('04.255-050', '4995     ', 'R SANTO APOLINARIO', 'S J CLIMARO                   ');
INSERT INTO cd_cep_br VALUES ('04.707-110', '4995     ', 'R SANTO ARCADIO', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('04.747-110', '4995     ', 'R SANTO ARISTIDES', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('01.405-040', '4995     ', 'VL SANTO ARSENIO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('03.358-090', '4995     ', 'PC SANTO ARSENIO', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('03.355-030', '4995     ', 'PC SANTO ATANASIO', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('05.170-260', '4995     ', 'R SANTO AUGUSTO', 'VL BOACAVA                    ');
INSERT INTO cd_cep_br VALUES ('02.229-100', '4995     ', 'R SANTO AURELIANO', 'PRQ E CHAVES                  ');
INSERT INTO cd_cep_br VALUES ('02.169-260', '4995     ', 'R PARANA', 'PRQ VL MARIA                  ');
INSERT INTO cd_cep_br VALUES ('08.473-172', '4995     ', 'R PARANA', 'CJ HAB SIT CONCEICAO          ');
INSERT INTO cd_cep_br VALUES ('05.268-040', '4995     ', 'R PARANA', 'CJ RES JD CANAA               ');
INSERT INTO cd_cep_br VALUES ('05.210-140', '4995     ', 'R PAPAGAIO', 'REC PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('03.254-130', '4995     ', 'R PAPAGAIOS, DOS', 'VL S NICOLAU                  ');
INSERT INTO cd_cep_br VALUES ('03.662-080', '4995     ', 'R PAPAIA', 'VL RE                         ');
INSERT INTO cd_cep_br VALUES ('03.655-080', '4995     ', 'R PAPANDUVA', 'VL GRANADA                    ');
INSERT INTO cd_cep_br VALUES ('05.452-040', '4995     ', 'R PAPANGA', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('03.440-050', '4995     ', 'R PAPARI', 'VL N MANCHESTER               ');
INSERT INTO cd_cep_br VALUES ('08.071-050', '4995     ', 'R PAPIRO DO EGITO', 'JD NAIR                       ');
INSERT INTO cd_cep_br VALUES ('05.396-390', '4995     ', 'R PAPIRUS', 'PRQ PRINCIPES                 ');
INSERT INTO cd_cep_br VALUES ('03.202-010', '4995     ', 'R PAPOULAS, DAS', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('05.209-270', '4995     ', 'TV PAPOULAS, DAS', 'CJ HAB R HUMILDE              ');
INSERT INTO cd_cep_br VALUES ('08.411-550', '4995     ', 'R PAPUA', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('03.179-090', '4995     ', 'TV PAQUEQUER', 'A RASA                        ');
INSERT INTO cd_cep_br VALUES ('03.170-020', '4995     ', 'R PAQUETA', 'AT MOOCA                      ');
INSERT INTO cd_cep_br VALUES ('02.952-220', '4995     ', 'R PAQUETA', 'VL RENATO                     ');
INSERT INTO cd_cep_br VALUES ('05.328-070', '4995     ', 'R PAQUINHA', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('04.941-160', '4995     ', 'R PAQUISTAO', 'PRQ BOLOGNE                   ');
INSERT INTO cd_cep_br VALUES ('04.963-110', '4995     ', 'R PARA', 'CH ENSEADA                    ');
INSERT INTO cd_cep_br VALUES ('01.243-020', '4995     ', 'R PARA', 'CONSOLACAO                    ');
INSERT INTO cd_cep_br VALUES ('05.268-210', '4995     ', 'R PARA', 'CJ RES JD CANAA               ');
INSERT INTO cd_cep_br VALUES ('05.268-280', '4995     ', 'R PARA', 'CJ RES JD CANAA               ');
INSERT INTO cd_cep_br VALUES ('02.679-080', '4995     ', 'R PARA DE MINAS', 'JD PERI                       ');
INSERT INTO cd_cep_br VALUES ('04.891-290', '4995     ', 'R PARA NOVA', 'E MARSILAC                    ');
INSERT INTO cd_cep_br VALUES ('02.310-230', '4995     ', 'V-P PARA, DO', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('08.120-585', '4995     ', 'R PARABOLAS MUSICAIS', 'JD VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('03.333-020', '4995     ', 'R PARACAMBI', 'VL R FEIJO                    ');
INSERT INTO cd_cep_br VALUES ('03.637-030', '4995     ', 'R PARACANA', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('04.302-020', '4995     ', 'R PARACATU- ATE 360/361', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('04.302-021', '4995     ', 'R PARACATU- DE 362/363 A 720/721', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('04.302-022', '4995     ', 'R PARACATU- DE 722/723 AO FIM', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('03.939-050', '4995     ', 'TV PARACELSYS', 'JD S GABRIEL                  ');
INSERT INTO cd_cep_br VALUES ('08.310-570', '4995     ', 'R MARTIM SOARES MORENO', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('05.074-060', '4995     ', 'R MARTIM TENORIO', 'LAPA                          ');
INSERT INTO cd_cep_br VALUES ('03.505-020', '4995     ', 'R MARTIN DAMY', 'VL ARICANDUVA                 ');
INSERT INTO cd_cep_br VALUES ('02.270-140', '4995     ', 'TV MARTIN FABER', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('02.227-220', '4995     ', 'TV MARTIN FERRO', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('03.690-030', '4995     ', 'R MARQUES DE LAPLACE', 'JD NORDESTE                   ');
INSERT INTO cd_cep_br VALUES ('04.890-270', '4995     ', 'R MARQUES DE LOURICAL', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('04.252-000', '4995     ', 'R MARQUES DE MARICA', 'SACOMA                        ');
INSERT INTO cd_cep_br VALUES ('03.209-055', '4995     ', 'R MARQUES DE MONTALVAO', 'VL ALPINA                     ');
INSERT INTO cd_cep_br VALUES ('02.279-020', '4995     ', 'AV MARQUES DE MURITIBA', 'VL CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('03.359-070', '4995     ', 'PC MARQUES DE NAZARE', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('04.277-000', '4995     ', 'R MARQUES DE OLINDA', 'VL D PEDRO I                  ');
INSERT INTO cd_cep_br VALUES ('05.086-010', '4995     ', 'R MARQUES DE PARANA', 'AT LAPA                       ');
INSERT INTO cd_cep_br VALUES ('01.303-050', '4995     ', 'R MARQUES DE PARANAGUA', 'CONSOLACAO                    ');
INSERT INTO cd_cep_br VALUES ('02.126-070', '4995     ', 'R MARQUES DE POMBAL', 'VL M ALTA                     ');
INSERT INTO cd_cep_br VALUES ('03.129-110', '4995     ', 'R MARQUES DE PRAIA GRANDE', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('05.602-100', '4995     ', 'R MARQUES DE QUELUZ', 'JD EVEREST                    ');
INSERT INTO cd_cep_br VALUES ('02.167-110', '4995     ', 'TV MARQUES DE RABICO', 'JD ANDARAI                    ');
INSERT INTO cd_cep_br VALUES ('02.841-010', '4995     ', 'R MARQUES DE RECIFE', 'PRQ S LUIS                    ');
INSERT INTO cd_cep_br VALUES ('04.770-080', '4995     ', 'R MARQUES DE REZENDE', 'JD GUARAPIRANGA               ');
INSERT INTO cd_cep_br VALUES ('05.684-020', '4995     ', 'R MARQUES DE SABARA', 'R PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('04.844-370', '4995     ', 'R MARQUES DE SANTILLANA', 'JD S BERNARDO                 ');
INSERT INTO cd_cep_br VALUES ('03.205-040', '4995     ', 'R MARQUES DE SANTO AMARO', 'VL ALPINA                     ');
INSERT INTO cd_cep_br VALUES ('03.214-080', '4995     ', 'R MARQUES DE SANTO AMARO', 'VL CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('01.139-000', '4995     ', 'AV MARQUES DE SAO VICENTE- ATE 0798 - LADO PAR', 'VAR B FUNDA                   ');
INSERT INTO cd_cep_br VALUES ('01.139-001', '4995     ', 'AV MARQUES DE SAO VICENTE- ATE 0799 - LADO IMPAR', 'VAR B FUNDA                   ');
INSERT INTO cd_cep_br VALUES ('01.139-002', '4995     ', 'AV MARQUES DE SAO VICENTE- DE 0800 A 2198 - LADO', 'VAR B FUNDA                   ');
INSERT INTO cd_cep_br VALUES ('01.139-003', '4995     ', 'AV MARQUES DE SAO VICENTE- DE 0801 A 2199 - LADO', 'VAR B FUNDA                   ');
INSERT INTO cd_cep_br VALUES ('05.036-040', '4995     ', 'AV MARQUES DE SAO VICENTE- DE 2200/2201 AO FIM', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('05.684-050', '4995     ', 'R MARQUES DE TAUBATE', 'R PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('03.182-040', '4995     ', 'R MARQUES DE VALENCA', 'AT MOOCA                      ');
INSERT INTO cd_cep_br VALUES ('03.470-020', '4995     ', 'R MARQUES DO LAVRADIO', 'JD VL FORMOSA                 ');
INSERT INTO cd_cep_br VALUES ('02.258-250', '4995     ', 'R MARQUES MALHEIROS', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('04.343-140', '4995     ', 'R MARQUES PERDIGAO', 'JABAQUARA                     ');
INSERT INTO cd_cep_br VALUES ('05.016-030', '4995     ', 'R MARQUES REBELO', 'PERDIZES                      ');
INSERT INTO cd_cep_br VALUES ('04.269-040', '4995     ', 'R MARQUESA DE SANTOS', 'VL D PEDRO I                  ');
INSERT INTO cd_cep_br VALUES ('04.415-150', '4995     ', 'R MARQUESAS', 'VL CAPELA                     ');
INSERT INTO cd_cep_br VALUES ('02.225-250', '4995     ', 'V-P MARQUITES', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('08.431-550', '4995     ', 'R MARRECAS', 'PRQ GUAIANAZES                ');
INSERT INTO cd_cep_br VALUES ('08.060-190', '4995     ', 'R MARRELAS', 'VL JACUI                      ');
INSERT INTO cd_cep_br VALUES ('05.005-070', '4995     ', 'PC MARREY JUNIOR', 'PERDIZES                      ');
INSERT INTO cd_cep_br VALUES ('03.259-120', '4995     ', 'R MARROCOS', 'JD COTIANA                    ');
INSERT INTO cd_cep_br VALUES ('02.052-100', '4995     ', 'R MARROIO', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('08.280-230', '4995     ', 'R MARIZ SARMENTO', 'C LIDER                       ');
INSERT INTO cd_cep_br VALUES ('04.928-000', '4995     ', 'R MARIZEIRO', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('03.694-110', '4995     ', 'R MARJORIE', 'PRQ PAINEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('04.414-220', '4995     ', 'R MARJORIE', 'VL CLARA                      ');
INSERT INTO cd_cep_br VALUES ('04.663-080', '4995     ', 'R MARJORIE PRADO', 'JD MARAJOARA                  ');
INSERT INTO cd_cep_br VALUES ('08.240-430', '4995     ', 'R MARLENE', 'JD NORMA                      ');
INSERT INTO cd_cep_br VALUES ('04.814-555', '4995     ', 'R MARLENE DIETRICH', 'JD GUANHEMBU                  ');
INSERT INTO cd_cep_br VALUES ('05.786-180', '4995     ', 'R PEDRO ALVES', 'VL PIRAJUSSARA                ');
INSERT INTO cd_cep_br VALUES ('04.434-140', '4995     ', 'R MANFREDO', 'MRO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('08.111-640', '4995     ', 'R MARLENE RUPPEL CASTILHO', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('02.318-210', '4995     ', 'R MARLIERIA', 'VL PAULISTANA                 ');
INSERT INTO cd_cep_br VALUES ('04.809-020', '4995     ', 'R MARLY OLIVEIRA COBRA', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('05.868-660', '4995     ', 'R MARMELEIRA DA INDIA', 'CJ HAB I ADVENTISTA           ');
INSERT INTO cd_cep_br VALUES ('05.868-130', '4995     ', 'R MARMELEIRA DO CAMPO', 'CJ HAB I ADVENTISTA           ');
INSERT INTO cd_cep_br VALUES ('03.380-140', '4995     ', 'R MARMELEIRO', 'CH BELENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('08.411-520', '4995     ', 'R MARMELO', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('03.942-020', '4995     ', 'R MARMELOPOLIS', 'JD ITAPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('05.396-380', '4995     ', 'R MARMORAMA', 'PRQ PRINCIPES                 ');
INSERT INTO cd_cep_br VALUES ('08.245-380', '4995     ', 'R MARMORATA', 'JD BEATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('08.420-470', '4995     ', 'R MARMORE', 'PRQ CENTRAL                   ');
INSERT INTO cd_cep_br VALUES ('04.415-090', '4995     ', 'R MARNE', 'VL CAPELA                     ');
INSERT INTO cd_cep_br VALUES ('04.460-020', '4995     ', 'R MARNEL', 'VL BABY                       ');
INSERT INTO cd_cep_br VALUES ('03.051-005', '4995     ', 'VL MARQUES', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('02.423-030', '4995     ', 'R MARQUES', 'JD SONIA                      ');
INSERT INTO cd_cep_br VALUES ('04.850-300', '4995     ', 'R MARQUES CAMPAO', 'PRQ DEIZY                     ');
INSERT INTO cd_cep_br VALUES ('03.060-020', '4995     ', 'R MARQUES DE ABRANTES', 'CH TATUAPE                    ');
INSERT INTO cd_cep_br VALUES ('03.319-010', '4995     ', 'R MARQUES DE ARACATI', 'VL G CARDIM                   ');
INSERT INTO cd_cep_br VALUES ('05.268-070', '4995     ', 'R RIO GRANDE DO SUL', 'CJ RES JD CANAA               ');
INSERT INTO cd_cep_br VALUES ('04.897-270', '4995     ', 'EST RIO GRANDE, DO', 'PDA C SETE                    ');
INSERT INTO cd_cep_br VALUES ('08.160-050', '4995     ', 'R RIO GUALEGUAI', 'JD BARTIRA                    ');
INSERT INTO cd_cep_br VALUES ('04.857-240', '4995     ', 'R RIO GUARA', 'JD MARILDA                    ');
INSERT INTO cd_cep_br VALUES ('03.982-000', '4995     ', 'R RIO HIPIANGUI', 'PRQ S MADALENA                ');
INSERT INTO cd_cep_br VALUES ('08.121-560', '4995     ', 'R RIO IAPOGUACU', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('04.856-450', '4995     ', 'R RIO ICATU', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('08.122-160', '4995     ', 'R RIO CANGUCU', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('02.226-280', '4995     ', 'V-P RIO CARACOL', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('03.685-090', '4995     ', 'R RIO CARIOCA', 'JD S NICOLAU                  ');
INSERT INTO cd_cep_br VALUES ('08.421-170', '4995     ', 'AV RIO CAVERNOSO', 'VL COSMOPOLITA                ');
INSERT INTO cd_cep_br VALUES ('01.332-010', '4995     ', 'AL RIO CLARO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('04.856-430', '4995     ', 'R RIO COLONIA', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('08.122-455', '4995     ', 'R RIO CONTAGEM', 'PRQ S AMELIA                  ');
INSERT INTO cd_cep_br VALUES ('08.215-630', '4995     ', 'R RIO CORRENTE', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('04.857-270', '4995     ', 'R RIO DA ALDEIA', 'JD MARILDA                    ');
INSERT INTO cd_cep_br VALUES ('03.531-060', '4995     ', 'R RIO DA BAGAGEM', 'VL N SAVOIA                   ');
INSERT INTO cd_cep_br VALUES ('08.160-290', '4995     ', 'R RIO DA CASCA', 'JD JARAGUA                    ');
INSERT INTO cd_cep_br VALUES ('02.991-210', '4995     ', 'R RIO DA FRONTEIRA', 'JD RINCAO                     ');
INSERT INTO cd_cep_br VALUES ('08.270-030', '4995     ', 'R RIO DA GALERA', 'VL CARMOSINA                  ');
INSERT INTO cd_cep_br VALUES ('08.090-440', '4995     ', 'R RIO DA LAGOA', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('05.574-380', '4995     ', 'TV RIO DA PAZ', 'CJ P R TAVARES                ');
INSERT INTO cd_cep_br VALUES ('04.571-210', '4995     ', 'R RIO DA PRATA', 'C MONCOES                     ');
INSERT INTO cd_cep_br VALUES ('08.120-620', '4995     ', 'R RIO DAIMAR', 'JD VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('03.563-340', '4995     ', 'R RIO DAS ANTAS', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('08.265-270', '4995     ', 'R RIO DAS ARRAIAS', 'G PESSEGO                     ');
INSERT INTO cd_cep_br VALUES ('05.240-070', '4995     ', 'R RIO DAS ARRAIAS', 'CH JARAGUA                    ');
INSERT INTO cd_cep_br VALUES ('08.270-310', '4995     ', 'R RIO DAS CONTAS', 'JD MARABA                     ');
INSERT INTO cd_cep_br VALUES ('03.927-000', '4995     ', 'R RIO DAS FLORES', 'CJ P SAPOPEMBA                ');
INSERT INTO cd_cep_br VALUES ('04.852-290', '4995     ', 'PC RIO DAS MINAS', 'JD SHANGRILA                  ');
INSERT INTO cd_cep_br VALUES ('03.452-000', '4995     ', 'AV RIO DAS PEDRAS- ATE 1016 - LADO PAR', 'JD ARICANDUVA                 ');
INSERT INTO cd_cep_br VALUES ('03.453-000', '4995     ', 'AV RIO DAS PEDRAS- ATE 1069 - LADO IMPAR', 'JD ARICANDUVA                 ');
INSERT INTO cd_cep_br VALUES ('03.452-100', '4995     ', 'AV RIO DAS PEDRAS- DE 1018 A 2118- LADO PAR', 'JD ARICANDUVA                 ');
INSERT INTO cd_cep_br VALUES ('03.453-100', '4995     ', 'AV RIO DAS PEDRAS- DE 1071 A 2241 - LADO IMPAR', 'JD ARICANDUVA                 ');
INSERT INTO cd_cep_br VALUES ('03.452-200', '4995     ', 'AV RIO DAS PEDRAS- DE 2120 A 3100 - LADO PAR', 'JD ARICANDUVA                 ');
INSERT INTO cd_cep_br VALUES ('03.453-200', '4995     ', 'AV RIO DAS PEDRAS- DE 2243 A 3055 - LADO IMPAR', 'JD ARICANDUVA                 ');
INSERT INTO cd_cep_br VALUES ('03.930-310', '4995     ', 'AV RIO DAS PEDRAS- DE 3057 AO FIM - LADO IMPAR', 'JD ARICANDUVA                 ');
INSERT INTO cd_cep_br VALUES ('03.930-300', '4995     ', 'AV RIO DAS PEDRAS- DE 3102 AO FIM - LADO PAR', 'JD ARICANDUVA                 ');
INSERT INTO cd_cep_br VALUES ('05.240-030', '4995     ', 'R RIO DAS VELHAS', 'CH JARAGUA                    ');
INSERT INTO cd_cep_br VALUES ('04.963-170', '4995     ', 'R RIO DE JANEIRO', 'CH ENSEADA                    ');
INSERT INTO cd_cep_br VALUES ('01.240-010', '4995     ', 'R RIO DE JANEIRO', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.891-230', '4995     ', 'R RIO DE JANEIRO', 'PRQ RECREIO                   ');
INSERT INTO cd_cep_br VALUES ('08.270-345', '4995     ', 'R RIO DE JANEIRO', 'JD MARABA                     ');
INSERT INTO cd_cep_br VALUES ('05.268-050', '4995     ', 'R RIO DE JANEIRO', 'CJ RES JD CANAA               ');
INSERT INTO cd_cep_br VALUES ('05.240-000', '4995     ', 'R RIO DE SAO FRANCISCO', 'CH JARAGUA                    ');
INSERT INTO cd_cep_br VALUES ('04.017-010', '4995     ', 'R RINO PIERALINI', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('03.703-050', '4995     ', 'R RINOPOLIS', 'JD JAU                        ');
INSERT INTO cd_cep_br VALUES ('03.978-690', '4995     ', 'R RIO', 'VL C FRANCO                   ');
INSERT INTO cd_cep_br VALUES ('08.431-680', '4995     ', 'R RIO ACIMA', 'PRQ GUAIANAZES                ');
INSERT INTO cd_cep_br VALUES ('03.637-200', '4995     ', 'TV RIO ADELAIDE', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('04.856-410', '4995     ', 'R RIO AGUA BELA', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('05.240-010', '4995     ', 'R RIO ALTO ARAGUAIA', 'CH JARAGUA                    ');
INSERT INTO cd_cep_br VALUES ('08.041-260', '4995     ', 'R RIO AMAZONAS', 'VL D AZUL                     ');
INSERT INTO cd_cep_br VALUES ('08.421-040', '4995     ', 'R RIO ANDAIA', 'VL COSMOPOLITA                ');
INSERT INTO cd_cep_br VALUES ('08.041-210', '4995     ', 'R RIO ARAGUAIA', 'VL RAQUEL                     ');
INSERT INTO cd_cep_br VALUES ('08.490-001', '4995     ', 'R RIO ARAGUARI', 'CJ HAB I MONTEIRO             ');
INSERT INTO cd_cep_br VALUES ('08.151-600', '4995     ', 'R RIO ARARANGA', 'JD CAMPOS                     ');
INSERT INTO cd_cep_br VALUES ('08.311-630', '4995     ', 'TV RIO ARINOS', 'JD R PIRANI                   ');
INSERT INTO cd_cep_br VALUES ('05.519-120', '4995     ', 'R RIO AZUL', 'JD TRUSSARDI                  ');
INSERT INTO cd_cep_br VALUES ('03.693-250', '4995     ', 'R RIO BANANAL', 'JD COIMBRA                    ');
INSERT INTO cd_cep_br VALUES ('05.240-100', '4995     ', 'R RIO BANDEIRANTES', 'CH JARAGUA                    ');
INSERT INTO cd_cep_br VALUES ('08.265-290', '4995     ', 'R RIO BIRIGUI', 'G PESSEGO                     ');
INSERT INTO cd_cep_br VALUES ('08.240-360', '4995     ', 'R RIO BOM', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('03.023-000', '4995     ', 'R RIO BONITO', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('04.776-000', '4995     ', 'AV RIO BONITO, DO- ATE 0815/0816', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('01.408-040', '4995     ', 'R PARAGUAI', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('04.776-001', '4995     ', 'AV RIO BONITO, DO- DE 0817/0818 A 1259/1260', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('04.776-002', '4995     ', 'AV RIO BONITO, DO- DE 1261/1262 A 1760/1761', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('04.776-003', '4995     ', 'AV RIO BONITO, DO- DE 1762/1763 AO FIM', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('04.412-040', '4995     ', 'R RIO BRANCO', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('01.206-000', '4995     ', 'AV RIO BRANCO- ATE 780 LADO PAR', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('01.205-000', '4995     ', 'AV RIO BRANCO- ATE 781 LADO IMPAR', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('01.206-001', '4995     ', 'AV RIO BRANCO- DE 782 AO FIM - LADO PAR', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('01.205-001', '4995     ', 'AV RIO BRANCO- DE 783 AO FIM - LADO IMPAR', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('02.862-070', '4995     ', 'R RIO BRANCO DO SUL', 'JD ELISIO                     ');
INSERT INTO cd_cep_br VALUES ('05.861-370', '4995     ', 'R RIO BRANCO PARANHOS', 'C REDONDO                     ');
INSERT INTO cd_cep_br VALUES ('02.129-040', '4995     ', 'PC RIO BRILHANTE', 'VL M ALTA                     ');
INSERT INTO cd_cep_br VALUES ('05.790-410', '4995     ', 'R PROFESSOR JOAO GUMERCINDO GUIMARAES', 'PIRAJUSSARA                   ');
INSERT INTO cd_cep_br VALUES ('02.556-180', '4995     ', 'R PROFESSOR JOAO LEOCADIO', 'VL BARBOSA                    ');
INSERT INTO cd_cep_br VALUES ('02.836-010', '4995     ', 'R PADRE JOSE MATERNI', 'VL SERRALHEIRO                ');
INSERT INTO cd_cep_br VALUES ('03.324-030', '4995     ', 'R PADRE JOSE MORSCHAUSER', 'VL G CARDIM                   ');
INSERT INTO cd_cep_br VALUES ('02.931-090', '4995     ', 'R PADRE JOSE NATUZZI', 'VL P CERCA                    ');
INSERT INTO cd_cep_br VALUES ('03.605-000', '4995     ', 'R RODOVALHO JUNIOR', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('03.925-080', '4995     ', 'R RODRIGO ALONSO', 'VL PORTUGUESA                 ');
INSERT INTO cd_cep_br VALUES ('03.170-040', '4995     ', 'R RODRIGO ALVARES', 'AT MOOCA                      ');
INSERT INTO cd_cep_br VALUES ('04.763-190', '4995     ', 'R RODRIGO CALMON DE ALMEIDA', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('08.110-550', '4995     ', 'R RODRIGO CARLOS DE MORAIS', 'VL ALABAMA                    ');
INSERT INTO cd_cep_br VALUES ('02.355-170', '4995     ', 'R RODRIGO CARO', 'JD V BIANCA                   ');
INSERT INTO cd_cep_br VALUES ('01.532-020', '4995     ', 'R RODRIGO CLAUDIO', 'ACLIMACAO                     ');
INSERT INTO cd_cep_br VALUES ('05.308-010', '4995     ', 'R RODRIGO DAUNT', 'VL R BARROS                   ');
INSERT INTO cd_cep_br VALUES ('02.847-050', '4995     ', 'PC RODRIGO DE ANDRADE', 'VL ITABERABA                  ');
INSERT INTO cd_cep_br VALUES ('03.807-230', '4995     ', 'AL RODRIGO DE BRUM', 'VL PARANAGUA                  ');
INSERT INTO cd_cep_br VALUES ('08.320-570', '4995     ', 'R RODRIGO DE LUCENA', 'PRQ S RAFAEL                  ');
INSERT INTO cd_cep_br VALUES ('02.354-200', '4995     ', 'R RODRIGO DE MATOS', 'PRQ R FREITAS                 ');
INSERT INTO cd_cep_br VALUES ('04.896-050', '4995     ', 'R RODRIGO DE OSONA', 'JD S TERESINHA                ');
INSERT INTO cd_cep_br VALUES ('04.387-280', '4995     ', 'R RODRIGO ESTEBAN', 'JD A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('04.766-120', '4995     ', 'R RODRIGO FERNANDES', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('04.823-030', '4995     ', 'R RODRIGO FRANCO', 'JD MALIA I                    ');
INSERT INTO cd_cep_br VALUES ('03.178-020', '4995     ', 'R RODRIGO FRANCO DE ANDRADE', 'AT MOOCA                      ');
INSERT INTO cd_cep_br VALUES ('05.864-190', '4995     ', 'R RODRIGO GIL', 'VL REMO                       ');
INSERT INTO cd_cep_br VALUES ('04.369-030', '4995     ', 'R RODRIGO JUNIOR', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('05.508-010', '4995     ', 'AV PROFESSOR LUCIANO GUALBERTO', 'BUTANTA                       ');
INSERT INTO cd_cep_br VALUES ('03.066-050', '4995     ', 'R PROFESSOR LUCIANO MAIA', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('02.510-020', '4995     ', 'R PROFESSOR LUCIANO PRATA', 'VL BARUEL                     ');
INSERT INTO cd_cep_br VALUES ('05.508-020', '4995     ', 'AV PROFESSOR LUCIO MARTINS RODRIGUES', 'BUTANTA                       ');
INSERT INTO cd_cep_br VALUES ('05.651-030', '4995     ', 'R PROFESSOR LUCIO MARTINS RODRIGUES- ATE 434/435', 'MORUMBI                       ');
INSERT INTO cd_cep_br VALUES ('05.651-031', '4995     ', 'R PROFESSOR LUCIO MARTINS RODRIGUES- DE 436/437', 'MORUMBI                       ');
INSERT INTO cd_cep_br VALUES ('02.635-110', '4995     ', 'R PROFESSOR LUIS AMARAL WAGNER', 'VL P BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('02.837-020', '4995     ', 'R PROFESSOR LUIS BARBOSA', 'VL J BATISTA                  ');
INSERT INTO cd_cep_br VALUES ('08.080-685', '4995     ', 'R PROFESSOR LUIS KAROLINSKY', 'PRQ PAULISTANO                ');
INSERT INTO cd_cep_br VALUES ('05.736-180', '4995     ', 'R PROFESSOR LUIS MAGALHAES DE ARAUJO', 'JD INGA                       ');
INSERT INTO cd_cep_br VALUES ('05.613-050', '4995     ', 'R PROFESSOR LUIS OLIANI', 'MORUMBI                       ');
INSERT INTO cd_cep_br VALUES ('04.854-020', '4995     ', 'PC PROFESSOR LUIS PEREIRA NETO', 'CH COCAIA                     ');
INSERT INTO cd_cep_br VALUES ('03.585-140', '4995     ', 'R PROFESSOR JOSE BARBOSA RAMALHO', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('04.544-010', '4995     ', 'R PROFESSOR JOSE BENEDITO CAMARGO', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('04.368-200', '4995     ', 'PC PROFESSOR JOSE BONIFACIO MEDINA', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('03.945-030', '4995     ', 'R PROFESSOR JOSE CAETANO DOS SANTOS MASCARENHAS', 'JD TIETE                      ');
INSERT INTO cd_cep_br VALUES ('04.892-210', '4995     ', 'PC PROFESSOR JOSE CARLOS DE ATALIBA NOGUEIRA', 'COLONIA                       ');
INSERT INTO cd_cep_br VALUES ('05.874-140', '4995     ', 'R PROFESSOR JOSE CASSIANO DE FIGUEIREDO', 'PRQ N S AMARO                 ');
INSERT INTO cd_cep_br VALUES ('04.055-070', '4995     ', 'R PROFESSOR JOSE CUCE', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('03.674-040', '4995     ', 'R PROFESSOR JOSE DE BARROS PINTO', 'VL FRUGOLI                    ');
INSERT INTO cd_cep_br VALUES ('05.608-015', '4995     ', 'PC PROFESSOR JOSE DE MELO PIMENTA', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('03.917-000', '4995     ', 'R PROFESSOR JOSE DE MOURA MONIZ', 'JD P GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('03.801-010', '4995     ', 'R PROFESSOR JOSE DE SOUSA', 'PRQ BOTURUSSU                 ');
INSERT INTO cd_cep_br VALUES ('03.961-070', '4995     ', 'R PROFESSOR JOSE DECIO MACHADO GAYA', 'C S MATEUS                    ');
INSERT INTO cd_cep_br VALUES ('03.034-040', '4995     ', 'R PROFESSOR JOSE FELICIANO DE OLIVEIRA', 'CANINDE                       ');
INSERT INTO cd_cep_br VALUES ('03.877-130', '4995     ', 'TV PROFESSOR JOSE FERNANDES SOARES', 'VL R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('04.792-050', '4995     ', 'R PROFESSOR JOSE FERRAZ DE ARRUDA JUNIOR', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('04.160-080', '4995     ', 'TV PROFESSOR JOSE FREDERICO DE BORBA', 'VL MERCES                     ');
INSERT INTO cd_cep_br VALUES ('05.367-180', '4995     ', 'R PROFESSOR JOSE GERALDO DE LIMA', 'VL TIRADENTES                 ');
INSERT INTO cd_cep_br VALUES ('02.255-150', '4995     ', 'R PROFESSOR JOSE HERCULANO PIRES', 'VL NIVI                       ');
INSERT INTO cd_cep_br VALUES ('05.630-130', '4995     ', 'R PROFESSOR JOSE HORACIO MEIRELLES TEIXEIRA', 'VL SUZANA                     ');
INSERT INTO cd_cep_br VALUES ('05.379-080', '4995     ', 'R PROFESSOR JOSE KLIASS', 'R PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('04.126-110', '4995     ', 'R PROFESSOR JOSE LANDULFO', 'PRQ SONIA                     ');
INSERT INTO cd_cep_br VALUES ('04.705-080', '4995     ', 'R PROFESSOR JOSE LEITE OITICICA', 'VL GERTRUDES                  ');
INSERT INTO cd_cep_br VALUES ('02.977-020', '4995     ', 'R PROFESSOR JOSE LOURENCO', 'VL ZAT                        ');
INSERT INTO cd_cep_br VALUES ('05.366-000', '4995     ', 'AV PROFESSOR JOSE MARIA ALKIMIN', 'JD ESTER                      ');
INSERT INTO cd_cep_br VALUES ('05.122-010', '4995     ', 'R PROFESSOR JOSE MARIA CALAZANS NOGUEIRA', 'PRQ S DOMINGOS                ');
INSERT INTO cd_cep_br VALUES ('04.937-090', '4995     ', 'R PROFESSOR JOSE MARIA CHAVES', 'VL B JARDIM                   ');
INSERT INTO cd_cep_br VALUES ('04.406-030', '4995     ', 'R PROFESSOR JOSE MARIA DE FREITAS', 'VL IMPERIO                    ');
INSERT INTO cd_cep_br VALUES ('04.861-010', '4995     ', 'R PROFESSOR JOSE MARIANO TRIVINO', 'CH MTE SOL                    ');
INSERT INTO cd_cep_br VALUES ('02.460-060', '4995     ', 'R PROFESSOR JOSE MIZIARA', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('04.230-045', '4995     ', 'R PROFESSOR JOSE OZI', 'C N HELIOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('02.417-000', '4995     ', 'R PROFESSOR JOSE PARDELLI', 'CH ENCOSTO                    ');
INSERT INTO cd_cep_br VALUES ('03.156-205', '4995     ', 'R PROFESSOR JOSE PELEGRINO', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('02.206-050', '4995     ', 'R PROFESSOR JOSE RODRIGUES DA COSTA JUNIOR', 'VL GUSTAVO                    ');
INSERT INTO cd_cep_br VALUES ('02.419-000', '4995     ', 'R PROFESSOR JOSE SANTANA DO CARMO', 'CJ RES S TEREZINHA            ');
INSERT INTO cd_cep_br VALUES ('02.882-100', '4995     ', 'R PROFESSOR JOSE SOARES DE MELO', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('03.661-040', '4995     ', 'R PROFESSOR JOSE VIEIRA DE MORAIS', 'VL RE                         ');
INSERT INTO cd_cep_br VALUES ('05.016-040', '4995     ', 'R PROFESSOR JOSE WANCOLLE', 'PERDIZES                      ');
INSERT INTO cd_cep_br VALUES ('05.367-040', '4995     ', 'R PROFESSOR JOSUE CALLANDER DOS REIS', 'JD S DUMONT                   ');
INSERT INTO cd_cep_br VALUES ('05.012-000', '4995     ', 'R PROFESSOR JOAO ARRUDA', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('05.352-000', '4995     ', 'R PROFESSOR JOAO BATISTA BRITTO', 'C S FRANCISCO                 ');
INSERT INTO cd_cep_br VALUES ('08.420-720', '4995     ', 'AV PROFESSOR JOAO BATISTA CONTI- ATE 143/144', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('08.255-210', '4995     ', 'AV PROFESSOR JOAO BATISTA CONTI- DE 145/146 AO FI', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('04.623-150', '4995     ', 'R PROFESSOR JOAO BATISTA DE CASTRO', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('03.435-040', '4995     ', 'R PROFESSOR JOAO BATISTA FERRI', 'VL ARICANDUVA                 ');
INSERT INTO cd_cep_br VALUES ('04.535-080', '4995     ', 'R PROFESSOR JOAO BRITO', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('02.442-130', '4995     ', 'R PROFESSOR JOAO CALDAS DE ANDRADE', 'L PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('02.207-120', '4995     ', 'R PROFESSOR JOAO CAPITULINO', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('04.429-200', '4995     ', 'R PROFESSOR JOAO DE AGUIAR PUPO', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('08.411-020', '4995     ', 'R PROFESSOR JOAO DE LIMA PAIVA', 'GUAIANAZES                    ');
INSERT INTO cd_cep_br VALUES ('08.450-081', '4995     ', 'PC PROFESSOR JOAO DE LIMA PAIVA FILHO', 'GUAIANAZES                    ');
INSERT INTO cd_cep_br VALUES ('05.567-010', '4995     ', 'AV PROFESSOR JOAO DE LORENZO', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('03.337-010', '4995     ', 'R PROFESSOR JOAO DE OLIVEIRA TORRES', 'VL R FEIJO                    ');
INSERT INTO cd_cep_br VALUES ('02.188-010', '4995     ', 'R SOLDADO CESARIO AGUIAR', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('02.147-060', '4995     ', 'R SOLDADO CLAUDINO PINHEIRO', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('08.220-680', '4995     ', 'R SIDERURGICA', 'JD ADELAIDE                   ');
INSERT INTO cd_cep_br VALUES ('08.452-630', '4995     ', 'LRG SETE DE SETEMBRO', 'JD LOURDES                    ');
INSERT INTO cd_cep_br VALUES ('03.977-685', '4995     ', 'R SETE DE SETEMBRO', 'FAZ JUTA                      ');
INSERT INTO cd_cep_br VALUES ('05.209-550', '4995     ', 'TV SETE DE SETEMBRO', 'CJ HAB R HUMILDE              ');
INSERT INTO cd_cep_br VALUES ('08.152-040', '4995     ', 'R SETE ESTRELAS', 'JD BARTIRA                    ');
INSERT INTO cd_cep_br VALUES ('02.563-080', '4995     ', 'R MONSENHOR VITORINO GANDARA MENDES', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('05.325-110', '4995     ', 'R MONSENHOR VITORIO JOAO PAVESIO', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('04.265-060', '4995     ', 'R MONT ALVERNE', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('02.440-010', '4995     ', 'R MONT BLANC', 'L PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('03.930-095', '4995     ', 'R MONTALVANIA', 'JD S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('03.580-180', '4995     ', 'R MONTANARO CANAVESE', 'JD FERNANDES                  ');
INSERT INTO cd_cep_br VALUES ('08.230-080', '4995     ', 'R MONTANHAS', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('08.141-520', '4995     ', 'R MONTARIAS', 'JD CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('04.890-570', '4995     ', 'R MONTE ALEGRE', 'JD N PARELHEIROS              ');
INSERT INTO cd_cep_br VALUES ('05.014-000', '4995     ', 'R MONTE ALEGRE- ATE 0898/0899', 'PERDIZES                      ');
INSERT INTO cd_cep_br VALUES ('05.014-001', '4995     ', 'R MONTE ALEGRE- DE 0900/0901 A 1298/1299', 'PERDIZES                      ');
INSERT INTO cd_cep_br VALUES ('05.014-002', '4995     ', 'R MONTE ALEGRE- DE 1300/1301 AO FIM', 'PERDIZES                      ');
INSERT INTO cd_cep_br VALUES ('08.421-160', '4995     ', 'AV MONTE ALEGRE DE MINAS', 'VL COSMOPOLITA                ');
INSERT INTO cd_cep_br VALUES ('02.859-080', '4995     ', 'R MONTE ALEGRE DO SUL', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('03.332-070', '4995     ', 'R MONTE ALTO', 'C M CEU                       ');
INSERT INTO cd_cep_br VALUES ('04.513-030', '4995     ', 'R MONTE APRAZIVEL- ATE 200/201', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('04.513-031', '4995     ', 'R MONTE APRAZIVEL- DE 202/203 AO FIM', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('08.122-240', '4995     ', 'R MONTE ARARAQUARA', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('02.178-030', '4995     ', 'R SOLDADO EURIPEDES RODRIGUES LIMA', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('02.180-040', '4995     ', 'R SOLDADO FRANCISCO FRANCO', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('02.189-030', '4995     ', 'R SOLDADO FRANCISCO GOMES DE SOUZA', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('02.176-070', '4995     ', 'R SOLDADO FRANCISCO TAMBORIM', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('02.177-070', '4995     ', 'R SOLDADO FRANCISCO VITORIANO', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('02.176-050', '4995     ', 'R SOLDADO GENESIO VALENTIM', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('02.144-010', '4995     ', 'R SOLDADO GENTIL GUIMARAES', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('02.177-050', '4995     ', 'R SOLDADO GERALDO AUGUSTO DOS SANTOS', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('02.187-050', '4995     ', 'R SOLDADO GERALDO ROCHA', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('02.190-010', '4995     ', 'R SOLDADO HAMILTON SILVA COSTA', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('02.189-040', '4995     ', 'R SOLDADO HILARIO DECIMO ZANESCO', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('02.147-050', '4995     ', 'R SOLDADO ISIDRO MATOSO', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('03.977-110', '4995     ', 'R SOLDADO JACINTO LUCAS DA COSTA', 'CJ HAB M M MORAIS             ');
INSERT INTO cd_cep_br VALUES ('02.143-030', '4995     ', 'R SOLDADO JAMIL DAGLI', 'JD JAPAO                      ');
INSERT INTO cd_cep_br VALUES ('03.977-150', '4995     ', 'R SOLDADO JESUINO VENTURA', 'CJ HAB M M MORAIS             ');
INSERT INTO cd_cep_br VALUES ('02.186-010', '4995     ', 'R SOLDADO JOAO AMERICO DA SILVA', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('05.140-000', '4995     ', 'R SOLDADO JOAO DE OLIVEIRA', 'CH INGLESA                    ');
INSERT INTO cd_cep_br VALUES ('02.189-010', '4995     ', 'R SOLDADO JOAO PEREIRA DE SILVA', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('02.143-020', '4995     ', 'R SOLDADO JOAO RODRIGUES', 'JD JAPAO                      ');
INSERT INTO cd_cep_br VALUES ('03.977-010', '4995     ', 'R SOLDADO JOAO SOARES PIMENTEL', 'CJ HAB M M MORAIS             ');
INSERT INTO cd_cep_br VALUES ('02.143-010', '4995     ', 'R SOLDADO JOSE ALVES DE ABREU', 'JD JAPAO                      ');
INSERT INTO cd_cep_br VALUES ('02.143-060', '4995     ', 'R SOLDADO JOSE ANTONIO MOREIRA', 'JD JAPAO                      ');
INSERT INTO cd_cep_br VALUES ('02.147-070', '4995     ', 'R SOLDADO JOSE DE ANDRADE', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('02.143-050', '4995     ', 'R SOLDADO JOSE FERNANDES DA SILVA', 'JD JAPAO                      ');
INSERT INTO cd_cep_br VALUES ('02.187-030', '4995     ', 'R SOLDADO JOSE FERREIRA DA SILVA', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('02.142-030', '4995     ', 'R SOLDADO JOSE HIGASKINO', 'JD JAPAO                      ');
INSERT INTO cd_cep_br VALUES ('02.190-030', '4995     ', 'R SOLDADO JOSE LEITE DA SILVA', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('04.845-050', '4995     ', 'R SOLDADO JOSE LINO DO NASCIMENTO', 'JD SOMARA                     ');
INSERT INTO cd_cep_br VALUES ('02.143-040', '4995     ', 'R SOLDADO JOSE LUIZ DOS SANTOS', 'JD JAPAO                      ');
INSERT INTO cd_cep_br VALUES ('02.178-020', '4995     ', 'R SOLDADO JOSE PIRES BARBOSA FILHO', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('02.178-040', '4995     ', 'R SOLDADO JOSE REYMAO', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('02.144-020', '4995     ', 'R SOLDADO JOSE RUFINO COSTA', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('03.388-050', '4995     ', 'R SOLANO PEREIRA', 'VL PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('02.354-220', '4995     ', 'R SOLANO TRINDADE', 'PRQ C PEDRA                   ');
INSERT INTO cd_cep_br VALUES ('02.652-160', '4995     ', 'R SOLAR', 'JD PERI                       ');
INSERT INTO cd_cep_br VALUES ('03.254-190', '4995     ', 'R SOLAR DOS PINHEIROS', 'VL S NICOLAU                  ');
INSERT INTO cd_cep_br VALUES ('05.814-220', '4995     ', 'R SOLAR DOS QUEVEDOS', 'JD IBIRAPUERA                 ');
INSERT INTO cd_cep_br VALUES ('02.144-080', '4995     ', 'R SOLDADO ABEL ANTONIO MEDANHA', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('02.180-100', '4995     ', 'R SOLDADO ABILIO FERNANDES DOS SANTOS', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('02.143-065', '4995     ', 'R SOLDADO ADIR JORGE', 'JD JAPAO                      ');
INSERT INTO cd_cep_br VALUES ('02.180-010', '4995     ', 'R SOLDADO ALBINO CESAR', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('02.146-010', '4995     ', 'R SOLDADO ALCEBIADES BOBADILHA DA CUNHA', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('02.146-030', '4995     ', 'R SOLDADO ALDEMAR FERREIRA FERRUGEM', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('02.146-020', '4995     ', 'R SOLDADO ALMADIO GOERING', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('02.187-070', '4995     ', 'R SOLDADO ALMIR BERNARDINO', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('02.147-010', '4995     ', 'R SOLDADO AMARILHO GONCALVES DE QUEIROZ', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('02.186-020', '4995     ', 'R SOLDADO AMERICO RODRIGUES', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('02.142-000', '4995     ', 'R SOLDADO ANESIO ANTAO FERREIRA', 'JD JAPAO                      ');
INSERT INTO cd_cep_br VALUES ('03.977-310', '4995     ', 'R SOLDADO ANTENOR DA COSTA', 'CJ HAB M M MORAIS             ');
INSERT INTO cd_cep_br VALUES ('02.187-020', '4995     ', 'R SOLDADO ANTONIO APARECIDO', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('02.188-030', '4995     ', 'R SOLDADO ANTONIO BENTO DE ABREU', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('02.177-060', '4995     ', 'R SOLDADO ANTONIO CAETANO DE SOUSA FILHO', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('02.177-040', '4995     ', 'R SOLDADO ANTONIO MARTINS DE OLIVEIRA', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('02.188-050', '4995     ', 'R SOLDADO ANTONIO MATIAS DE CAMARGO', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('02.176-020', '4995     ', 'R SOLDADO ANTONIO ROMANO DE OLIVEIRA', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('02.188-090', '4995     ', 'R SOLDADO ARISTIDES GOUVEIA', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('02.176-010', '4995     ', 'R SOLDADO ARLINDO SALDANHA', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('02.144-000', '4995     ', 'R SOLDADO ARNALDO CANDIDO RAULINO', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('02.187-060', '4995     ', 'R SOLDADO BENEDITO ALVES DOS SANTOS', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('02.177-020', '4995     ', 'R SOLDADO BENEDITO ELISEO DOS SANTOS', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('02.176-040', '4995     ', 'R SOLDADO BENEDITO PATRICIO', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('03.977-300', '4995     ', 'R SOLDADO BENONI FALCAO GOUVEIA', 'CJ HAB M M MORAIS             ');
INSERT INTO cd_cep_br VALUES ('02.418-090', '4995     ', 'R SOLDADO BENTINHO', 'PRQ MANDAQUI                  ');
INSERT INTO cd_cep_br VALUES ('02.188-080', '4995     ', 'R SOLDADO BRASILIO PINTO DE ALMEIDA', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('02.147-080', '4995     ', 'R SOLDADO BRUNO ESTRIFICA', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('03.977-080', '4995     ', 'R SOLDADO CANDIDO DA LUZ PAIVA', 'CJ HAB M M MORAIS             ');
INSERT INTO cd_cep_br VALUES ('03.977-250', '4995     ', 'R SOLDADO CELIO DO NASCIMENTO', 'CJ HAB M M MORAIS             ');
INSERT INTO cd_cep_br VALUES ('04.255-000', '4995     ', 'EST SAO JOAO CLIMACO', 'S J CLIMARO                   ');
INSERT INTO cd_cep_br VALUES ('04.255-010', '4995     ', 'LRG SAO JOAO CLIMACO', 'S J CLIMARO                   ');
INSERT INTO cd_cep_br VALUES ('04.506-003', '4995     ', 'AV SANTO AMARO- DE 1902 A 2260 - LADO PAR', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('04.505-004', '4995     ', 'AV SANTO AMARO- DE 2003 A 2259 - LADO IMPAR', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('04.555-000', '4995     ', 'AV SANTO AMARO- DE 2261 A 3199 - LADO IMPAR', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('04.556-100', '4995     ', 'AV SANTO AMARO- DE 2262 A 2800 - LADO PAR', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('04.671-070', '4995     ', 'R SOCRATES- ATE 340/341', 'VL SOFIA                      ');
INSERT INTO cd_cep_br VALUES ('04.671-071', '4995     ', 'R SOCRATES- DE 342/343 A 700/701', 'VL SOFIA                      ');
INSERT INTO cd_cep_br VALUES ('04.671-072', '4995     ', 'R SOCRATES- DE 702/703 AO FIM', 'VL SOFIA                      ');
INSERT INTO cd_cep_br VALUES ('05.782-470', '4995     ', 'R SOCRATES ABRAHAO', 'PRQ MUNHOZ                    ');
INSERT INTO cd_cep_br VALUES ('02.210-040', '4995     ', 'R SODRE E SILVA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('01.447-030', '4995     ', 'R SOFIA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('05.334-060', '4995     ', 'R SOFIA BERNARDI', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('03.978-150', '4995     ', 'R SOFIA CASTELANE', 'VL C FRANCO                   ');
INSERT INTO cd_cep_br VALUES ('04.344-120', '4995     ', 'TV SOFIA FUOCO', 'JABAQUARA                     ');
INSERT INTO cd_cep_br VALUES ('02.873-690', '4995     ', 'R SOFIA FUSCO', 'CJ P EST PARADA               ');
INSERT INTO cd_cep_br VALUES ('04.918-310', '4995     ', 'R SOFIA GOMES MALHO PEREIRA', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('04.852-500', '4995     ', 'R SOFIA LEE', 'JD LUCELIA                    ');
INSERT INTO cd_cep_br VALUES ('02.965-160', '4995     ', 'R SOFIA MARIA', 'JD MARILIZA                   ');
INSERT INTO cd_cep_br VALUES ('08.032-310', '4995     ', 'R SOFRE', 'VL N CURUCA                   ');
INSERT INTO cd_cep_br VALUES ('04.349-040', '4995     ', 'PC SOICHI MABE', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('02.977-230', '4995     ', 'TV SOICHI TOKAI', 'VL ZAT                        ');
INSERT INTO cd_cep_br VALUES ('04.028-004', '4995     ', 'PC SOICHIRO HONDA', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('08.330-360', '4995     ', 'R SOL', 'C S S BARBARA                 ');
INSERT INTO cd_cep_br VALUES ('08.121-820', '4995     ', 'R SOL DA AMERICA', 'FAZ ITAIM                     ');
INSERT INTO cd_cep_br VALUES ('02.262-080', '4995     ', 'TV MARQUES DE BECCARIA', 'JD MODELO                     ');
INSERT INTO cd_cep_br VALUES ('03.332-040', '4995     ', 'R MARQUES DE CARVALHO', 'C M CEU                       ');
INSERT INTO cd_cep_br VALUES ('04.557-030', '4995     ', 'R MARQUES DE CASCAIS', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('04.146-010', '4995     ', 'R MARQUES DE HERVAL', 'VL SAUDE                      ');
INSERT INTO cd_cep_br VALUES ('04.514-020', '4995     ', 'R MARQUES DE INHAMBUQUE', 'VL UBERABINHA                 ');
INSERT INTO cd_cep_br VALUES ('05.447-180', '4995     ', 'PC MARQUES DE ITANHAEM', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('01.223-001', '4995     ', 'R MARQUES DE ITU- LADO IMPAR', 'VL BUARQUE                    ');
INSERT INTO cd_cep_br VALUES ('01.223-000', '4995     ', 'R MARQUES DE ITU- LADO PAR', 'VL BUARQUE                    ');
INSERT INTO cd_cep_br VALUES ('04.162-010', '4995     ', 'TV MARQUES DE LAGES', 'VL BRASILINA                  ');
INSERT INTO cd_cep_br VALUES ('04.162-000', '4995     ', 'R MARQUES DE LAGES- ATE 0584/0585', 'VL MORAES                     ');
INSERT INTO cd_cep_br VALUES ('04.162-001', '4995     ', 'R MARQUES DE LAGES- DE 0586/0587 A 1598/1599', 'VL MORAES                     ');
INSERT INTO cd_cep_br VALUES ('04.162-002', '4995     ', 'R MARQUES DE LAGES- DE 1600/1601 AO FIM', 'VL MORAES                     ');
INSERT INTO cd_cep_br VALUES ('05.527-150', '4995     ', 'R MARIO VAZ', 'JD CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('03.162-025', '4995     ', 'PC MARIO VICENTE PEDRO PICCOLI', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('08.021-360', '4995     ', 'R MARIO VIEIRA SANTOS', 'VL ROSARIA                    ');
INSERT INTO cd_cep_br VALUES ('08.431-130', '4995     ', 'R MARIO VILARES BARBOSA', 'JD AURORA                     ');
INSERT INTO cd_cep_br VALUES ('08.395-150', '4995     ', 'TV MARIO VITALI', 'CJ P R CLARO                  ');
INSERT INTO cd_cep_br VALUES ('05.678-060', '4995     ', 'R MARIO WALLACE SIMONSEN COCHRANE', 'JD SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('05.083-140', '4995     ', 'R MARIO WHATELHEY', 'AT LAPA                       ');
INSERT INTO cd_cep_br VALUES ('04.858-390', '4995     ', 'R MARIO WILCHES', 'JD M FERNANDES                ');
INSERT INTO cd_cep_br VALUES ('04.776-010', '4995     ', 'TV MARIO XAVIER DE BORBA', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('05.596-110', '4995     ', 'R MARIO ZANINI', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('04.809-030', '4995     ', 'R MARION', 'T D INTERLAGOS                ');
INSERT INTO cd_cep_br VALUES ('02.233-130', '4995     ', 'V MARIONETES DOUTOR', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('03.447-065', '4995     ', 'PC MARIOPOLIS', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('05.537-130', '4995     ', 'R MARIOTO ALBERTINELLI', 'JD P PERI                     ');
INSERT INTO cd_cep_br VALUES ('03.311-040', '4995     ', 'R MARIPA', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('03.896-030', '4995     ', 'R MARIPA DE MINAS', 'JD LAONE                      ');
INSERT INTO cd_cep_br VALUES ('03.572-370', '4995     ', 'R MARIPATARI', 'JD S TERESINHA                ');
INSERT INTO cd_cep_br VALUES ('05.846-400', '4995     ', 'R MARIPOSA', 'JD CASABLANCA                 ');
INSERT INTO cd_cep_br VALUES ('04.841-210', '4995     ', 'R MARIQUINHA ESTEVES', 'PRQ AMERICA                   ');
INSERT INTO cd_cep_br VALUES ('02.372-050', '4995     ', 'R MARIQUINHA SCIASCIA', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('02.408-130', '4995     ', 'R MARIQUINHA VIANA- ATE 669/670', 'MANDAQUI                      ');
INSERT INTO cd_cep_br VALUES ('02.408-131', '4995     ', 'R MARIQUINHA VIANA- DE 671/672 AO FIM', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('03.716-000', '4995     ', 'R MARIQUITA ARTACHO', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('05.047-020', '4995     ', 'R MARIQUITA DE TOLEDO CESAR', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('02.208-180', '4995     ', 'TV MARISA', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('02.210-070', '4995     ', 'R MARISA DE SOUSA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('08.225-430', '4995     ', 'R MARISA MOREL', 'JD ITAPEMIRIM                 ');
INSERT INTO cd_cep_br VALUES ('04.458-150', '4995     ', 'R MARISA PRADO', 'JD SONIA                      ');
INSERT INTO cd_cep_br VALUES ('02.215-090', '4995     ', 'R MARISTELA', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('08.461-180', '4995     ', 'R MARITACA', 'C POPULAR                     ');
INSERT INTO cd_cep_br VALUES ('04.168-000', '4995     ', 'R MARITE', 'VL MORAES                     ');
INSERT INTO cd_cep_br VALUES ('04.645-020', '4995     ', 'R MARITUBA- ATE 210/211', 'CH MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('04.645-021', '4995     ', 'R MARITUBA- DE 212/213 AO FIM', 'CH MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('02.960-030', '4995     ', 'R MARIUCHA', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('03.158-080', '4995     ', 'R MARIUS', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('04.792-060', '4995     ', 'R MARIVALDO FERNANDES', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('01.420-007', '4995     ', 'VL MARIVERA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('01.545-010', '4995     ', 'R MARIZ E BARROS', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('02.733-120', '4995     ', 'R MARIO PANCINI', 'VL S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('04.072-060', '4995     ', 'R MARIO PARANHOS PEDERNEIRAS', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('08.051-350', '4995     ', 'R MARIO PATI', 'LIMOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('05.857-390', '4995     ', 'R MARIO PEDERNEIRAS', 'JD AURELIO                    ');
INSERT INTO cd_cep_br VALUES ('08.223-125', '4995     ', 'R MARIO PEDROSA', 'C A E CARVALHO                ');
INSERT INTO cd_cep_br VALUES ('05.616-110', '4995     ', 'R MARIO PENTEADO DE FARIA E SILVA', 'VL PROGREDIOR                 ');
INSERT INTO cd_cep_br VALUES ('04.243-210', '4995     ', 'R MARIO PEREIRA PINTO', 'JD PATENTE                    ');
INSERT INTO cd_cep_br VALUES ('02.314-000', '4995     ', 'AV MARIO PERNAMBUCO- ATE 512/513', 'VL N MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('02.314-001', '4995     ', 'AV MARIO PERNAMBUCO- DE 514/515 AO FIM', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('08.110-590', '4995     ', 'PC MARIO PESSOA', 'VL ALABAMA                    ');
INSERT INTO cd_cep_br VALUES ('08.140-528', '4995     ', 'R MARIO PILATI', 'JD BENFICA                    ');
INSERT INTO cd_cep_br VALUES ('02.076-010', '4995     ', 'R MARIO PINHEIRO', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('05.366-200', '4995     ', 'R MARIO PINHEIRO DE FREITAS', 'JD ESTER                      ');
INSERT INTO cd_cep_br VALUES ('04.560-030', '4995     ', 'R MARIO POGGI', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('08.255-620', '4995     ', 'R MARIO QUARINI', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('05.281-140', '4995     ', 'R MARIO QUINTANA', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('05.550-060', '4995     ', 'R MARIO REGALLO PEREIRA', 'JD G MARIA                    ');
INSERT INTO cd_cep_br VALUES ('04.722-100', '4995     ', 'R MARIO REIS', 'GJA JULIETA                   ');
INSERT INTO cd_cep_br VALUES ('04.349-180', '4995     ', 'R MARIO RIBEIRO PINTO', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('03.515-007', '4995     ', 'TV MARIO RIZZO', 'VL ARICANDUVA                 ');
INSERT INTO cd_cep_br VALUES ('03.286-080', '4995     ', 'R MARIO RODRIGUES', 'VL CLEONICE                   ');
INSERT INTO cd_cep_br VALUES ('08.011-280', '4995     ', 'R MARIO RODRIGUES FON', 'S M PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('08.470-550', '4995     ', 'R MARIO RODRIGUES VINHAS', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('04.741-200', '4995     ', 'PC MARIO ROSSINI', 'JD S AMARO                    ');
INSERT INTO cd_cep_br VALUES ('04.673-030', '4995     ', 'R MARIO RUAS ALVES', 'VL ANHANGUERA                 ');
INSERT INTO cd_cep_br VALUES ('08.142-232', '4995     ', 'R MARIO SAMMARCO', 'JD NELIA                      ');
INSERT INTO cd_cep_br VALUES ('02.358-100', '4995     ', 'R MARIO SARDELLI', 'JD S ALBERTO                  ');
INSERT INTO cd_cep_br VALUES ('03.127-160', '4995     ', 'R MARIO SAVI', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('04.156-030', '4995     ', 'R MARIO SCHIOPPA', 'VL A FUNDA                    ');
INSERT INTO cd_cep_br VALUES ('05.003-070', '4995     ', 'R MARIO SETTE', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('03.918-110', '4995     ', 'R MARIO SETTE', 'VL JULIO                      ');
INSERT INTO cd_cep_br VALUES ('05.528-180', '4995     ', 'R MARIO SILVEIRA ROSA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('08.470-750', '4995     ', 'R MARIO SOBRAL', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('02.632-050', '4995     ', 'R MARIO SOLER', 'JD PERI                       ');
INSERT INTO cd_cep_br VALUES ('05.516-100', '4995     ', 'PC PAULO I', 'CAXINGUI                      ');
INSERT INTO cd_cep_br VALUES ('05.880-320', '4995     ', 'R MARIO TOTTA', 'PRQ INDEPENDENCIA             ');
INSERT INTO cd_cep_br VALUES ('04.890-430', '4995     ', 'R MARIO TRAPE', 'JD N PARELHEIROS              ');
INSERT INTO cd_cep_br VALUES ('03.022-020', '4995     ', 'R MARIO IBARRA DE ALMEIDA', 'AT PARI                       ');
INSERT INTO cd_cep_br VALUES ('03.480-090', '4995     ', 'R MARIO JOAQUIM FILLA', 'VL N YORK                     ');
INSERT INTO cd_cep_br VALUES ('05.468-100', '4995     ', 'R MARIO JORGE', 'AT LAPA                       ');
INSERT INTO cd_cep_br VALUES ('03.675-120', '4995     ', 'VL MARIO JOSE GONCALVES', 'JD LISBOA                     ');
INSERT INTO cd_cep_br VALUES ('02.451-070', '4995     ', 'R MARIO LA TORRE', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('08.032-570', '4995     ', 'R MARIO LANZA', 'JD D DEOLINDA                 ');
INSERT INTO cd_cep_br VALUES ('03.884-020', '4995     ', 'R MARIO LAPIETRA', 'JD PTE RASA                   ');
INSERT INTO cd_cep_br VALUES ('05.736-160', '4995     ', 'R MARIO LINHARES', 'JD INGA                       ');
INSERT INTO cd_cep_br VALUES ('03.631-080', '4995     ', 'R MARIO LOPES ABELHA', 'GUAIAUNA                      ');
INSERT INTO cd_cep_br VALUES ('04.754-010', '4995     ', 'AV MARIO LOPES LEAO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('03.758-150', '4995     ', 'R MARIO LOVI', 'JD PENHA                      ');
INSERT INTO cd_cep_br VALUES ('03.259-080', '4995     ', 'R MARIO MAGALHAES', 'JD COTIANA                    ');
INSERT INTO cd_cep_br VALUES ('05.530-050', '4995     ', 'R MARIO MAGLIO', 'I PREVIDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('05.761-330', '4995     ', 'R MARIO MAIA', 'JD M VIRGINIA                 ');
INSERT INTO cd_cep_br VALUES ('02.738-110', '4995     ', 'R MARIO MALDONADO', 'PRQ M SOARES                  ');
INSERT INTO cd_cep_br VALUES ('08.190-040', '4995     ', 'R RIO QUEBRA ANZOIS', 'VL AIMORE                     ');
INSERT INTO cd_cep_br VALUES ('03.358-100', '4995     ', 'R RIO REAL', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('08.160-400', '4995     ', 'R RIO SABOTAI', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('03.152-220', '4995     ', 'R RIO SALINAS', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('04.856-490', '4995     ', 'R RIO SALTO GRANDE', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('08.472-705', '4995     ', 'R RIO SANTA MARIA', 'CJ HAB I MONTEIRO             ');
INSERT INTO cd_cep_br VALUES ('08.255-675', '4995     ', 'TV RIO SANTA ROSA', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('05.240-080', '4995     ', 'R RIO SAO FRANCISCO', 'CH JARAGUA                    ');
INSERT INTO cd_cep_br VALUES ('08.041-290', '4995     ', 'R RIO SAO FRANCISCO DO MOGIANO', 'VL D AZUL                     ');
INSERT INTO cd_cep_br VALUES ('04.857-290', '4995     ', 'R RIO SAO JOSE', 'JD MARILDA                    ');
INSERT INTO cd_cep_br VALUES ('04.858-620', '4995     ', 'R RIO SAO LOURENCO', 'JD CAMPINAS                   ');
INSERT INTO cd_cep_br VALUES ('04.858-630', '4995     ', 'R RIO SAO NICOLAU', 'JD CAMPINAS                   ');
INSERT INTO cd_cep_br VALUES ('05.240-020', '4995     ', 'R RIO SAPUCAIA DO SUL', 'CH JARAGUA                    ');
INSERT INTO cd_cep_br VALUES ('08.190-110', '4995     ', 'R RIO SOBRADO', 'VL AIMORE                     ');
INSERT INTO cd_cep_br VALUES ('02.325-130', '4995     ', 'V-P RIO TABATINGA', 'JD JOAMAR                     ');
INSERT INTO cd_cep_br VALUES ('08.121-550', '4995     ', 'R RIO TACOARI', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('03.688-030', '4995     ', 'R RIO TAPACURA', 'JD NORDESTE                   ');
INSERT INTO cd_cep_br VALUES ('05.574-230', '4995     ', 'TV RIO TARAUACA', 'CJ P R TAVARES                ');
INSERT INTO cd_cep_br VALUES ('08.265-310', '4995     ', 'R RIO TEFE', 'G PESSEGO                     ');
INSERT INTO cd_cep_br VALUES ('08.441-460', '4995     ', 'R RIO TIBIGUARI', 'JD GUAIANAZES                 ');
INSERT INTO cd_cep_br VALUES ('05.545-150', '4995     ', 'R RIO TINTO', 'JD LUCIA                      ');
INSERT INTO cd_cep_br VALUES ('04.856-500', '4995     ', 'R RIO TROMBETAS', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('02.985-060', '4995     ', 'R RIO TUBARAO', 'JD PIRITUBA                   ');
INSERT INTO cd_cep_br VALUES ('02.983-060', '4995     ', 'R RIO UNA', 'JD LIDER                      ');
INSERT INTO cd_cep_br VALUES ('08.151-750', '4995     ', 'R RIO UPITANGA', 'JD CAMPOS                     ');
INSERT INTO cd_cep_br VALUES ('05.240-060', '4995     ', 'R RIO URUA', 'CH JARAGUA                    ');
INSERT INTO cd_cep_br VALUES ('08.215-580', '4995     ', 'R RIO URUU', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('02.934-000', '4995     ', 'R RIO VERDE', 'VL PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('03.034-110', '4995     ', 'R RIO VERMELHO', 'CANINDE                       ');
INSERT INTO cd_cep_br VALUES ('04.856-400', '4995     ', 'R RIO VITORINO', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('04.705-100', '4995     ', 'TV RIO, DO', 'VL GERTRUDES                  ');
INSERT INTO cd_cep_br VALUES ('04.019-100', '4995     ', 'PC RIOLANDIA', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.851-220', '4995     ', 'R RIONERO', 'JD ELIANA-A                   ');
INSERT INTO cd_cep_br VALUES ('04.937-140', '4995     ', 'R RIPIENO, DO', 'VL B JARDIM                   ');
INSERT INTO cd_cep_br VALUES ('08.071-090', '4995     ', 'R RIPSALES', 'JD NAIR                       ');
INSERT INTO cd_cep_br VALUES ('04.411-040', '4995     ', 'TV RIQUEZAS NATURAIS', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('02.082-020', '4995     ', 'R RISADINHA', 'VL I MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('04.371-000', '4995     ', 'R RISHIN MATSUDA', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('05.240-050', '4995     ', 'R RIO IGUAPE', 'CH JARAGUA                    ');
INSERT INTO cd_cep_br VALUES ('08.215-510', '4995     ', 'R RIO IMBURANA', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('08.253-240', '4995     ', 'R RIO IMBURANA', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('02.806-030', '4995     ', 'R RIO IROI', 'JD MARISTELA                  ');
INSERT INTO cd_cep_br VALUES ('08.472-700', '4995     ', 'R RIO ITAPEMIRIM', 'CJ HAB I MONTEIRO             ');
INSERT INTO cd_cep_br VALUES ('02.672-070', '4995     ', 'R RIO ITAPICU', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('08.121-540', '4995     ', 'R RIO ITAPICU MIRIM', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('02.238-390', '4995     ', 'TV RIO IVAI', 'JD CABUCU                     ');
INSERT INTO cd_cep_br VALUES ('03.936-055', '4995     ', 'R RIO IVAI', 'JD EGLE                       ');
INSERT INTO cd_cep_br VALUES ('08.061-200', '4995     ', 'AV RIO JACUI', 'VL JACUI                      ');
INSERT INTO cd_cep_br VALUES ('04.857-250', '4995     ', 'R RIO JACUTINGA', 'JD MARILDA                    ');
INSERT INTO cd_cep_br VALUES ('05.240-005', '4995     ', 'R RIO JUNDIAI', 'CH JARAGUA                    ');
INSERT INTO cd_cep_br VALUES ('04.856-460', '4995     ', 'R RIO JURUA', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('03.152-230', '4995     ', 'R RIO LARANJAIS', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('03.374-020', '4995     ', 'TV RIO LARGO', 'SAPOPEMBA                     ');
INSERT INTO cd_cep_br VALUES ('08.311-650', '4995     ', 'TV RIO LICO', 'JD R PIRANI                   ');
INSERT INTO cd_cep_br VALUES ('08.285-120', '4995     ', 'R RIO MAMANGUAPE', 'C LIDER                       ');
INSERT INTO cd_cep_br VALUES ('08.140-184', '4995     ', 'R RIO MANDITUBA', 'VL SERGIO                     ');
INSERT INTO cd_cep_br VALUES ('08.190-450', '4995     ', 'R RIO MANUEL ALVES', 'VL ITAIM                      ');
INSERT INTO cd_cep_br VALUES ('08.215-640', '4995     ', 'R RIO MARUI', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('08.141-450', '4995     ', 'R RIO MASSAMBU', 'CH D OLIVIA                   ');
INSERT INTO cd_cep_br VALUES ('08.440-050', '4995     ', 'R RIO MATURACA', 'JD GUAIANAZES                 ');
INSERT INTO cd_cep_br VALUES ('03.687-050', '4995     ', 'R RIO MEARIM', 'JD A ALVIM                    ');
INSERT INTO cd_cep_br VALUES ('08.122-440', '4995     ', 'AV RIO MIRAVAI', 'PRQ S AMELIA                  ');
INSERT INTO cd_cep_br VALUES ('05.574-415', '4995     ', 'TV RIO MIRIRIM', 'CJ P R TAVARES                ');
INSERT INTO cd_cep_br VALUES ('03.689-020', '4995     ', 'R RIO NEGRO', 'JD OLYMPIA                    ');
INSERT INTO cd_cep_br VALUES ('05.551-240', '4995     ', 'TV RIO NOVO', 'JD R TAVARES                  ');
INSERT INTO cd_cep_br VALUES ('08.041-270', '4995     ', 'R RIO PARANA', 'VL D AZUL                     ');
INSERT INTO cd_cep_br VALUES ('05.240-090', '4995     ', 'R RIO PARANAPANEMA', 'CH JARAGUA                    ');
INSERT INTO cd_cep_br VALUES ('03.470-180', '4995     ', 'AV RIO PARIS', 'JD VL FORMOSA                 ');
INSERT INTO cd_cep_br VALUES ('05.574-425', '4995     ', 'R RIO PEIXE DE COURO', 'CJ P R TAVARES                ');
INSERT INTO cd_cep_br VALUES ('05.379-000', '4995     ', 'AV RIO PEQUENO, DO', 'R PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('04.043-450', '4995     ', 'TV RIO PERDIDO', 'MIRANDOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.856-470', '4995     ', 'TV RIO PERICUMA', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('04.856-480', '4995     ', 'R RIO PIMENTA', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('04.857-260', '4995     ', 'R RIO PIRAI', 'JD MARILDA                    ');
INSERT INTO cd_cep_br VALUES ('04.857-280', '4995     ', 'R RIO POTI', 'JD MARILDA                    ');
INSERT INTO cd_cep_br VALUES ('01.426-010', '4995     ', 'R RIO PRETO', 'C CESAR                       ');
INSERT INTO cd_cep_br VALUES ('04.857-230', '4995     ', 'R RIO DO FRADE', 'JD MARILDA                    ');
INSERT INTO cd_cep_br VALUES ('08.290-560', '4995     ', 'R RIO DO OESTE', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('08.160-370', '4995     ', 'R RIO DO OURO', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('03.145-050', '4995     ', 'R RIO DO PEIXE', 'VL LUCIA                      ');
INSERT INTO cd_cep_br VALUES ('08.191-070', '4995     ', 'R RIO DO SONO', 'JD MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('03.274-140', '4995     ', 'R RIO DO SUL', 'VL S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('03.266-210', '4995     ', 'PC PROFESSOR JULIO SCANTIMBURGO', 'VL ANADIR                     ');
INSERT INTO cd_cep_br VALUES ('04.170-080', '4995     ', 'R PROFESSOR KOICHI KISHIMOTO', 'VL MORAES                     ');
INSERT INTO cd_cep_br VALUES ('02.808-060', '4995     ', 'R PROFESSOR ARNALDO MAGALHAES DE GIACOMO', 'SIT MRO GRANDE                ');
INSERT INTO cd_cep_br VALUES ('05.514-040', '4995     ', 'R PROFESSOR ARQUIMEDES BUSSACA', 'I PREVIDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('04.280-140', '4995     ', 'R PROFESSOR ARRUDA SAMPAIO', 'VL NAIR                       ');
INSERT INTO cd_cep_br VALUES ('01.522-040', '4995     ', 'R PROFESSOR ARTHUR DO PRADO DANTAS', 'CAMBUCI                       ');
INSERT INTO cd_cep_br VALUES ('03.152-240', '4995     ', 'R RIO DUAS BARRAS', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('03.688-070', '4995     ', 'R RIO EIRO', 'JD NORDESTE                   ');
INSERT INTO cd_cep_br VALUES ('03.383-055', '4995     ', 'R RIO ESPERA', 'PRQ C SUL                     ');
INSERT INTO cd_cep_br VALUES ('03.813-370', '4995     ', 'R RIO FARIA', 'VL JACUI                      ');
INSERT INTO cd_cep_br VALUES ('08.411-410', '4995     ', 'R RIO FARTURA', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('04.856-440', '4995     ', 'R RIO FIDALGO', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('02.251-080', '4995     ', 'R RIO FORMOSO', 'VL NIVI                       ');
INSERT INTO cd_cep_br VALUES ('08.210-300', '4995     ', 'R RIO FORTUNA', 'VL CORBERI                    ');
INSERT INTO cd_cep_br VALUES ('08.111-240', '4995     ', 'R RIO GATIMIN', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('04.018-000', '4995     ', 'R RIO GRANDE- ATE 390/391', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.018-001', '4995     ', 'R RIO GRANDE- DE 392/393 A 700/701', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.018-002', '4995     ', 'R RIO GRANDE- DE 702/703 A 810/811', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.018-003', '4995     ', 'R RIO GRANDE- DE 812/813 AO FIM', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('05.240-040', '4995     ', 'R RIO GRANDE DA SERRA', 'CH JARAGUA                    ');
INSERT INTO cd_cep_br VALUES ('04.963-050', '4995     ', 'R RIO GRANDE DO NORTE', 'CH ENSEADA                    ');
INSERT INTO cd_cep_br VALUES ('04.412-090', '4995     ', 'R RIO GRANDE DO NORTE', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('03.376-015', '4995     ', 'TV RIO GRANDE DO PIAUI', 'CH BELENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('04.963-160', '4995     ', 'R RIO GRANDE DO SUL', 'CH ENSEADA                    ');
INSERT INTO cd_cep_br VALUES ('04.412-070', '4995     ', 'R RIO GRANDE DO SUL', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('04.830-210', '4995     ', 'R MONTE ARROIO', 'JD PRESIDENTE                 ');
INSERT INTO cd_cep_br VALUES ('04.348-110', '4995     ', 'R MONTE AVENTINO', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('03.331-020', '4995     ', 'R MONTE AZUL', 'Q PARADA                      ');
INSERT INTO cd_cep_br VALUES ('02.986-060', '4995     ', 'R MONTE AZUL PAULISTA', 'PRQ TAIPAS                    ');
INSERT INTO cd_cep_br VALUES ('04.284-005', '4995     ', 'PC MONTE AZUL PAULISTA', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('02.968-015', '4995     ', 'PC MONSENHOR ESCRIVA', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('04.728-130', '4995     ', 'PC MONSENHOR FRANCISCO CIPULLO', 'JD CARAVELAS                  ');
INSERT INTO cd_cep_br VALUES ('03.504-000', '4995     ', 'R MONSENHOR FRANCISCO DE PAULA', 'VL ARICANDUVA                 ');
INSERT INTO cd_cep_br VALUES ('04.802-210', '4995     ', 'R MONSENHOR FREITAS', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('05.611-040', '4995     ', 'PC MONSENHOR GALVAO DE SOUSA', 'JD GUEDALA                    ');
INSERT INTO cd_cep_br VALUES ('02.467-030', '4995     ', 'R MONSENHOR GONCALVES', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('03.358-120', '4995     ', 'PC MONSENHOR HELADIO LAURINI', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('05.653-110', '4995     ', 'R MONSENHOR HENRIQUE MAGALHAES', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('04.176-160', '4995     ', 'R MONSENHOR HIGINO CAMPOS', 'JD VERGUEIRO                  ');
INSERT INTO cd_cep_br VALUES ('02.962-100', '4995     ', 'R MONSENHOR JANUARIO SANGIRARDI', 'VL CAVATON                    ');
INSERT INTO cd_cep_br VALUES ('04.265-070', '4995     ', 'PC MONSENHOR JERONIMO GALO', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('04.177-440', '4995     ', 'R MONSENHOR JERONIMO RODRIGUES', 'JD CLIMAX                     ');
INSERT INTO cd_cep_br VALUES ('04.809-180', '4995     ', 'R MONSENHOR JOAO BATISTA DE CARVALHO', 'T D INTERLAGOS                ');
INSERT INTO cd_cep_br VALUES ('03.110-020', '4995     ', 'R MONSENHOR JOAO FELIPE', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('03.266-020', '4995     ', 'R MONSENHOR JOAO JOSE DE AZEVEDO', 'VL ANADIR                     ');
INSERT INTO cd_cep_br VALUES ('02.760-000', '4995     ', 'R MONSENHOR JOAO LAUREANO', 'VL RAMOS                      ');
INSERT INTO cd_cep_br VALUES ('03.447-180', '4995     ', 'R MONSENHOR JOAO LOSCH', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('04.216-002', '4995     ', 'TV MONSENHOR JOAO PHEENEY CAMARGO E SILVA', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('03.157-080', '4995     ', 'R MONSENHOR JOAQUIM DE CAMPOS', 'PRQ SEVILHA                   ');
INSERT INTO cd_cep_br VALUES ('03.677-150', '4995     ', 'R MONSENHOR JOSE ALVES MOTA FILHO', 'JD T MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('04.124-040', '4995     ', 'R MONSENHOR JOSE MARIA MONTEIRO', 'VL F PINTO                    ');
INSERT INTO cd_cep_br VALUES ('05.054-180', '4995     ', 'PC MONSENHOR JOSE MARIA MONTEIRO', 'VL IPOJUCA                    ');
INSERT INTO cd_cep_br VALUES ('04.430-350', '4995     ', 'R MONSENHOR JOSE MARINONI', 'VL MISSIONARIA                ');
INSERT INTO cd_cep_br VALUES ('02.861-170', '4995     ', 'R MONSENHOR LANDIM', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('03.171-100', '4995     ', 'R RODOLFO CRESPI', 'BELENZINHO                    ');
INSERT INTO cd_cep_br VALUES ('02.281-238', '4995     ', 'R RODOLFO DE CARVALHO TROIANO', 'CJ HAB J RURAL                ');
INSERT INTO cd_cep_br VALUES ('08.470-360', '4995     ', 'R RODOLFO FELIPRE', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('03.242-000', '4995     ', 'R RODOLFO FERNANDES', 'PRQ S LUCAS                   ');
INSERT INTO cd_cep_br VALUES ('04.374-050', '4995     ', 'R RODOLFO GARCIA', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('03.471-047', '4995     ', 'R RODOLFO JULIAN', 'VL D SARA                     ');
INSERT INTO cd_cep_br VALUES ('02.990-368', '4995     ', 'R RODOLFO KAREL', 'JD RINCAO                     ');
INSERT INTO cd_cep_br VALUES ('08.011-670', '4995     ', 'R RODOLFO LAGO', 'JD AT PEDROSO                 ');
INSERT INTO cd_cep_br VALUES ('04.475-370', '4995     ', 'R RODOLFO LASSALA FREIRE', 'JD RUBILENE                   ');
INSERT INTO cd_cep_br VALUES ('02.750-100', '4995     ', 'R RODOLFO MACHADO', 'VL CARBONE                    ');
INSERT INTO cd_cep_br VALUES ('04.952-060', '4995     ', 'R RODOLFO MANSBERGER', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('02.862-100', '4995     ', 'R RODOLFO MARCOS TEOFILO', 'JD ALMANARA                   ');
INSERT INTO cd_cep_br VALUES ('02.469-060', '4995     ', 'R RODOLFO MARIN', 'VL ROMERO                     ');
INSERT INTO cd_cep_br VALUES ('02.617-150', '4995     ', 'R RODOLFO MAYER', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('02.873-020', '4995     ', 'PSG RODOLFO MOZER', 'CJ P EST PARADA               ');
INSERT INTO cd_cep_br VALUES ('02.854-000', '4995     ', 'R RODOLFO PEREIRA LIMA', 'VL TERESINHA                  ');
INSERT INTO cd_cep_br VALUES ('08.310-000', '4995     ', 'AV RODOLFO PIRANI', 'JD R PIRANI                   ');
INSERT INTO cd_cep_br VALUES ('04.853-090', '4995     ', 'R RODOLFO RIVAROLA', 'JD NORONHA                    ');
INSERT INTO cd_cep_br VALUES ('02.724-060', '4995     ', 'R RODOLFO TEOFILO', 'VL CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('05.307-210', '4995     ', 'PC RODOLFO TREVISAN', 'JD HUMAITA                    ');
INSERT INTO cd_cep_br VALUES ('04.001-010', '4995     ', 'R RODOLFO TROPPMAIR', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('08.235-420', '4995     ', 'R RODOLPHO BARBOSA DE CASTRO', 'PRQ GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('05.415-080', '4995     ', 'TV ROBERTO SANTOS', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('04.931-010', '4995     ', 'R ROBERTO SELMI-DEI', 'JD S MARGARIDA                ');
INSERT INTO cd_cep_br VALUES ('01.017-020', '4995     ', 'R ROBERTO SIMONSEN', 'SE                            ');
INSERT INTO cd_cep_br VALUES ('02.932-080', '4995     ', 'R ROBERTO SWICKER JUNIOR', 'VL P CERCA                    ');
INSERT INTO cd_cep_br VALUES ('05.594-020', '4995     ', 'R ROBERTO VALENTINO DE CAMARGO', 'JD BONFIGLIOLI                ');
INSERT INTO cd_cep_br VALUES ('04.163-310', '4995     ', 'R ROBERTO VICTOR CORDEIRO', 'VL BRASILINA                  ');
INSERT INTO cd_cep_br VALUES ('03.434-090', '4995     ', 'R ROBERTO VIDO', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('01.543-010', '4995     ', 'R ROBERTSON', 'CAMBUCI                       ');
INSERT INTO cd_cep_br VALUES ('08.070-150', '4995     ', 'R ROBESPIERRE DE MELO', 'PRQ C SUL                     ');
INSERT INTO cd_cep_br VALUES ('04.843-530', '4995     ', 'R ROBISON', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('02.674-010', '4995     ', 'R ROCA GRANDE', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('02.817-090', '4995     ', 'R ROCA SALES', 'VL SIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('08.431-610', '4995     ', 'R ROCAS NOVAS', 'PRQ GUAIANAZES                ');
INSERT INTO cd_cep_br VALUES ('01.330-000', '4995     ', 'R ROCHA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('02.618-150', '4995     ', 'TV ROCHA CABRAL', 'VL AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('04.858-360', '4995     ', 'R ROCHA DE MAGALHAES', 'JD M FERNANDES                ');
INSERT INTO cd_cep_br VALUES ('08.390-270', '4995     ', 'R ROCHA DO CANTO', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('05.115-120', '4995     ', 'PC ROCHA FALCAO', 'VL S EDWIGES                  ');
INSERT INTO cd_cep_br VALUES ('03.721-040', '4995     ', 'R ROCHA FRAGA', 'CANGAIBA                      ');
INSERT INTO cd_cep_br VALUES ('01.545-020', '4995     ', 'R ROCHA GALVAO', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('02.618-190', '4995     ', 'R ROCHA LEAO', 'VL AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('02.554-010', '4995     ', 'R ROCHA LIMA', 'VL DIVA                       ');
INSERT INTO cd_cep_br VALUES ('05.881-270', '4995     ', 'R ROCHA MEDRANO', 'JD S B NOVO                   ');
INSERT INTO cd_cep_br VALUES ('03.164-130', '4995     ', 'R ROCHA PITA', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('03.193-080', '4995     ', 'R PROFESSOR SAID ALI', 'VL LIBANESA                   ');
INSERT INTO cd_cep_br VALUES ('02.442-120', '4995     ', 'R PROFESSOR SALOMAO ABDALLA SOBRINHO', 'L PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('03.946-100', '4995     ', 'R PROFESSOR SALVADOR FERRARA', 'JD TIETE                      ');
INSERT INTO cd_cep_br VALUES ('04.678-000', '4995     ', 'R PROFESSOR GUILHERME BELFORT SABINO- ATE 0350/0', 'CAMPININHA                    ');
INSERT INTO cd_cep_br VALUES ('04.678-001', '4995     ', 'R PROFESSOR GUILHERME BELFORT SABINO- DE 0352/35', 'CAMPININHA                    ');
INSERT INTO cd_cep_br VALUES ('05.613-060', '4995     ', 'R PROFESSOR CARLOS PASQUALE', 'VL PROGREDIOR                 ');
INSERT INTO cd_cep_br VALUES ('05.424-020', '4995     ', 'R PROFESSOR CARLOS REIS', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('04.348-000', '4995     ', 'R PROFESSOR CARLOS RIZINI', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('03.720-180', '4995     ', 'R PROFESSOR CARLOS SILVEIRA', 'CANGAIBA                      ');
INSERT INTO cd_cep_br VALUES ('03.314-020', '4995     ', 'R PROFESSOR CARLOS ZAGOTTIS', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('03.947-020', '4995     ', 'R PROFESSOR CASTELO BRANCO', 'JD N JULHO                    ');
INSERT INTO cd_cep_br VALUES ('02.138-030', '4995     ', 'AV PROFESSOR CASTRO JUNIOR', 'VL SABRINA                    ');
INSERT INTO cd_cep_br VALUES ('02.523-010', '4995     ', 'R PROFESSOR CASTRO PEREIRA', 'VL BARUEL                     ');
INSERT INTO cd_cep_br VALUES ('04.624-070', '4995     ', 'R PROFESSOR CASTRO SOROMENHO', 'VL CONGONHAS                  ');
INSERT INTO cd_cep_br VALUES ('02.710-000', '4995     ', 'AV PROFESSOR CELESTINO BOURROUL- ATE 608/609', 'JD P LEITE                    ');
INSERT INTO cd_cep_br VALUES ('02.710-001', '4995     ', 'AV PROFESSOR CELESTINO BOURROUL- DE 610/611 AO FI', 'JD P LEITE                    ');
INSERT INTO cd_cep_br VALUES ('04.835-270', '4995     ', 'R PROFESSOR CELSO DE ASSUMPCAO', 'JD BEATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('04.186-110', '4995     ', 'R PROFESSOR CELSO FERNANDO CAMARGO', 'VL LIVIERO                    ');
INSERT INTO cd_cep_br VALUES ('05.353-030', '4995     ', 'R PROFESSOR CELSO QUIRINO DOS SANTOS', 'C S FRANCISCO                 ');
INSERT INTO cd_cep_br VALUES ('01.122-021', '4995     ', 'R PROFESSOR CESARE LOMBROSO- LADO IMPAR', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('01.122-020', '4995     ', 'R PROFESSOR CESARE LOMBROSO- LADO PAR', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('02.975-010', '4995     ', 'R PROFESSOR PAUL VAGELER', 'VL ZAT                        ');
INSERT INTO cd_cep_br VALUES ('01.252-070', '4995     ', 'R PROFESSOR PAULINO LONGO', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('05.884-140', '4995     ', 'R PROFESSOR PAULO ASSIS RIBEIRO', 'JD B PASTOR                   ');
INSERT INTO cd_cep_br VALUES ('04.406-175', '4995     ', 'R PROFESSOR PAULO ENEAS GALVAO', 'VL IMPERIO                    ');
INSERT INTO cd_cep_br VALUES ('04.405-030', '4995     ', 'R PROFESSOR PAULO MANGABEIRA ALBERNAZ', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('05.652-070', '4995     ', 'R PROFESSOR PAULO PUPO', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('05.305-040', '4995     ', 'R PROFESSOR PAULO TAVARES', 'VL HAMBURGUESA                ');
INSERT INTO cd_cep_br VALUES ('02.975-180', '4995     ', 'R PROFESSOR PAULO WAGNER', 'VL ZAT                        ');
INSERT INTO cd_cep_br VALUES ('03.312-050', '4995     ', 'R PROFESSOR PEDREIRA DE FREITAS', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('08.380-070', '4995     ', 'R PROFESSOR PEDRO ANTONIO PIMENTEL', 'JD IGUATEMI                   ');
INSERT INTO cd_cep_br VALUES ('05.010-020', '4995     ', 'R PROFESSOR PEDRO DA CUNHA', 'PERDIZES                      ');
INSERT INTO cd_cep_br VALUES ('04.406-120', '4995     ', 'R PROFESSOR PEDRO DE ALCANTARA MACHADO', 'VL IMPERIO                    ');
INSERT INTO cd_cep_br VALUES ('04.404-020', '4995     ', 'R PROFESSOR PEDRO MATIAS DE OLIVEIRA', 'VL JOANIZA                    ');
INSERT INTO cd_cep_br VALUES ('04.140-030', '4995     ', 'R PROFESSOR PEDRO PARIGOT DE SOUZA', 'CH INGLESA                    ');
INSERT INTO cd_cep_br VALUES ('02.372-000', '4995     ', 'R PROFESSOR PEDRO PEDRESCHI', 'TREMEMBE                      ');
INSERT INTO cd_cep_br VALUES ('02.345-130', '4995     ', 'R PROFESSOR PEDRO PINTO E SILVA', 'B BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('04.551-030', '4995     ', 'TV PROFESSOR PEDRO TOCCORI', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('04.213-030', '4995     ', 'TV PROFESSOR PERCY LONGO FILHO', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('08.410-060', '4995     ', 'R PROFESSOR PEREIRA FRAZAO', 'GUAIANAZES                    ');
INSERT INTO cd_cep_br VALUES ('03.518-050', '4995     ', 'R PROFESSOR PEREIRA MONTEIRO', 'VL EUTHALIA                   ');
INSERT INTO cd_cep_br VALUES ('02.280-130', '4995     ', 'R PROFESSOR PEREIRA REIS', 'VL N GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('01.332-020', '4995     ', 'R PROFESSOR PICAROLO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('03.674-000', '4995     ', 'R PROFESSOR PINHEIRO DOMINGUES', 'VL FRUGOLI                    ');
INSERT INTO cd_cep_br VALUES ('03.025-010', '4995     ', 'R PROFESSOR PINTO PEREIRA', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('02.075-046', '4995     ', 'R PROFESSOR PIQUET CARNEIRO', 'VL PAIVA                      ');
INSERT INTO cd_cep_br VALUES ('05.451-090', '4995     ', 'R PROFESSOR PIRAJA DA SILVA', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('04.409-030', '4995     ', 'R PROFESSOR QUINTINO MINGOIA', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('03.193-040', '4995     ', 'R PROFESSOR RAUL BRIQUET', 'VL LIBANESA                   ');
INSERT INTO cd_cep_br VALUES ('08.080-330', '4995     ', 'R MONSENHOR LOURENCO GIORDANO', 'PRQ PAULISTANO                ');
INSERT INTO cd_cep_br VALUES ('05.785-190', '4995     ', 'R MONSENHOR LUIS GONZAGA DE ALMEIDA', 'JD CPO LIMPO                  ');
INSERT INTO cd_cep_br VALUES ('02.338-040', '4995     ', 'PC MONSENHOR MACEDO', 'JD FRANCA                     ');
INSERT INTO cd_cep_br VALUES ('04.753-120', '4995     ', 'R MONSENHOR MAGALDI', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('04.432-040', '4995     ', 'R MONSENHOR MAGGI', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('05.526-030', '4995     ', 'AV MONSENHOR MANFREDO LEITE', 'JD JUSSARA                    ');
INSERT INTO cd_cep_br VALUES ('02.975-120', '4995     ', 'R MONSENHOR MANOEL GOMES', 'VL ZAT                        ');
INSERT INTO cd_cep_br VALUES ('03.721-150', '4995     ', 'R MONSENHOR MANOEL ROSA', 'CANGAIBA                      ');
INSERT INTO cd_cep_br VALUES ('04.120-000', '4995     ', 'R MONSENHOR MANOEL VICENTE', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('01.259-100', '4995     ', 'R MONSENHOR MARCELO BRANCO', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('02.462-120', '4995     ', 'R MONSENHOR MARCONDES MITSCH', 'C MENINO                      ');
INSERT INTO cd_cep_br VALUES ('08.051-460', '4995     ', 'R MONSENHOR MARINHO DE OLIVEIRA', 'LIMOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('03.034-030', '4995     ', 'R MONSENHOR MAXIMIANO LEITE', 'CANINDE                       ');
INSERT INTO cd_cep_br VALUES ('03.758-020', '4995     ', 'R MONSENHOR MEIRELES', 'JD PENHA                      ');
INSERT INTO cd_cep_br VALUES ('04.813-350', '4995     ', 'R PENAFIEL', 'JD EDITH                      ');
INSERT INTO cd_cep_br VALUES ('05.819-060', '4995     ', 'R MONFORTE DA BEIRA', 'JD S JOSEFINA                 ');
INSERT INTO cd_cep_br VALUES ('05.783-170', '4995     ', 'R MONFORTE DE LEMOS', 'JD UMUARAMA                   ');
INSERT INTO cd_cep_br VALUES ('03.448-080', '4995     ', 'R MONGAGUA', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('04.837-040', '4995     ', 'AV MONGE ALBERICO', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('04.261-110', '4995     ', 'R MONGOIS', 'VL MONUMENTO                  ');
INSERT INTO cd_cep_br VALUES ('03.438-000', '4995     ', 'R MONGUBA', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('04.233-250', '4995     ', 'R MONICA', 'C N HELIOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('03.081-035', '4995     ', 'TV MONICA CELIA IGNACIO PEREIRA', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('02.376-090', '4995     ', 'R MONIZ FREIRE', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('05.387-130', '4995     ', 'R MONJOLEIRO', 'VL DALVA                      ');
INSERT INTO cd_cep_br VALUES ('02.961-070', '4995     ', 'R MONJOLO', 'JD MONJOLO                    ');
INSERT INTO cd_cep_br VALUES ('04.679-435', '4995     ', 'R MONLEVADE', 'VL ROMANO                     ');
INSERT INTO cd_cep_br VALUES ('08.260-155', '4995     ', 'EST MONOS', 'COLONIA                       ');
INSERT INTO cd_cep_br VALUES ('04.787-030', '4995     ', 'PC MONROVIA', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('05.412-030', '4995     ', 'R MONSANTO', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('08.215-590', '4995     ', 'AV MONSARRAZ', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('03.035-115', '4995     ', 'R MONSENHOR ABREU', 'PARI                          ');
INSERT INTO cd_cep_br VALUES ('08.240-670', '4995     ', 'AV MONSENHOR AGNELO', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('01.249-010', '4995     ', 'R MONSENHOR ALBERTO PEQUENO', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('04.676-010', '4995     ', 'R MONSENHOR ALFREDO PEREIRA SAMPAIO- ATE 200/201', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('04.676-011', '4995     ', 'R MONSENHOR ALFREDO PEREIRA SAMPAIO- DE 202/203', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('03.003-020', '4995     ', 'R MONSENHOR ANACLETO', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('03.726-140', '4995     ', 'R MONSENHOR ANACLETO COUTINHO', 'E GOULART                     ');
INSERT INTO cd_cep_br VALUES ('03.008-000', '4995     ', 'R MONSENHOR ANDRADE- ATE 700/701', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('03.009-100', '4995     ', 'R MONSENHOR ANDRADE- DE 702/703 AO FIM', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('03.461-000', '4995     ', 'AV MONSENHOR ANTONIO DE CASTRO', 'JD VL FORMOSA                 ');
INSERT INTO cd_cep_br VALUES ('02.372-110', '4995     ', 'R MONSENHOR ANTONIO JULIO TAVORA', 'TREMEMBE                      ');
INSERT INTO cd_cep_br VALUES ('04.357-080', '4995     ', 'R MONSENHOR ANTONIO PEPE', 'PRQ JABAQUARA                 ');
INSERT INTO cd_cep_br VALUES ('04.537-030', '4995     ', 'R MONSENHOR ARIOVALDO DE OLIVEIRA', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('02.203-020', '4995     ', 'R MONSENHOR ARRUDA CAMARA', 'VL EDE                        ');
INSERT INTO cd_cep_br VALUES ('08.140-070', '4995     ', 'R MARIANA COELHO', 'JD LUCIANA                    ');
INSERT INTO cd_cep_br VALUES ('01.444-000', '4995     ', 'R MARIANA CORREA', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('04.852-360', '4995     ', 'R MARIANA DA BAVIERA', 'JD LUCELIA                    ');
INSERT INTO cd_cep_br VALUES ('04.891-260', '4995     ', 'R SUELI GOMES', 'E MARSILAC                    ');
INSERT INTO cd_cep_br VALUES ('08.260-110', '4995     ', 'R SUGAO SUZUKI', 'COLONIA                       ');
INSERT INTO cd_cep_br VALUES ('05.690-010', '4995     ', 'R PROFESSOR SANTIAGO DANTAS', 'VL TRAMONTANO                 ');
INSERT INTO cd_cep_br VALUES ('02.545-070', '4995     ', 'R PROFESSOR SAUL LINTZ', 'C V ALTA                      ');
INSERT INTO cd_cep_br VALUES ('04.623-160', '4995     ', 'R PROFESSOR SEBASTIAO HERMETO JUNIOR', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('01.317-010', '4995     ', 'R PROFESSOR SEBASTIAO SOARES DE FARIA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('04.115-090', '4995     ', 'R PROFESSOR SERAFIM ORLANDI', 'JD VL MARIANA                 ');
INSERT INTO cd_cep_br VALUES ('05.446-070', '4995     ', 'PC PROFESSOR SERGIO BUARQUE DE HOLLANDA', 'AT PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('03.371-010', '4995     ', 'PC PROFESSOR SERGIO BUARQUE DE HOLLANDA', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('02.510-050', '4995     ', 'R PROFESSOR SERPA LOPES', 'VL BARUEL                     ');
INSERT INTO cd_cep_br VALUES ('03.519-060', '4995     ', 'R PROFESSOR SHALDERES', 'VL EUTHALIA                   ');
INSERT INTO cd_cep_br VALUES ('02.542-100', '4995     ', 'R PROFESSOR SILVA D AZEVEDO', 'SIT MANDAQUI                  ');
INSERT INTO cd_cep_br VALUES ('05.121-090', '4995     ', 'R PROFESSOR SILVIO DE SA E SILVA', 'PRQ S DOMINGOS                ');
INSERT INTO cd_cep_br VALUES ('04.008-115', '4995     ', 'PC PROFESSOR SILVIO DIAS DA SILVEIRA', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('05.464-060', '4995     ', 'PC PROFESSOR SIMAO FAIGUENBOIM', 'AT PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('02.217-030', '4995     ', 'R PROFESSOR SIMOES MAGRO', 'VL SABRINA                    ');
INSERT INTO cd_cep_br VALUES ('05.537-050', '4995     ', 'R PROFESSOR SIQUEIRA FERREIRA', 'JD P PERI                     ');
INSERT INTO cd_cep_br VALUES ('04.753-160', '4995     ', 'R PROFESSOR SORIANO MAGALHAES', 'JD PROMISSAO                  ');
INSERT INTO cd_cep_br VALUES ('04.307-100', '4995     ', 'R PROFESSOR SOUZA BARROS', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('02.991-220', '4995     ', 'R SOL DA LIBERDADE', 'JD RINCAO                     ');
INSERT INTO cd_cep_br VALUES ('08.180-050', '4995     ', 'R SOL DA MEIA NOITE', 'JD MAIA                       ');
INSERT INTO cd_cep_br VALUES ('04.215-030', '4995     ', 'TV SOL DAS ALMAS', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('02.232-060', '4995     ', 'TV SOL DE ARINA', 'JACANA                        ');
INSERT INTO cd_cep_br VALUES ('08.257-150', '4995     ', 'R SOL DE PRIMAVERA', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('08.344-400', '4995     ', 'TV SOL DO MEIO DIA', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('03.570-400', '4995     ', 'R SOL DO TROPICO', 'PRQ S CITY                    ');
INSERT INTO cd_cep_br VALUES ('08.344-475', '4995     ', 'TV SOL GIRASSOL', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('02.227-430', '4995     ', 'V-P SOL NASCENTE', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('04.897-315', '4995     ', 'R SOLANGE', 'PDA C SETE                    ');
INSERT INTO cd_cep_br VALUES ('03.089-040', '4995     ', 'R SOLANGE BIBAS', 'MARANHAO                      ');
INSERT INTO cd_cep_br VALUES ('08.381-780', '4995     ', 'R SOLANGE DA PUREZA SANTOS LEMOS', 'T DIVISAO                     ');
INSERT INTO cd_cep_br VALUES ('02.065-020', '4995     ', 'R SOLANGE SILVA', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('04.382-170', '4995     ', 'TV SOLANO', 'CJ RES JD CANAA               ');
INSERT INTO cd_cep_br VALUES ('03.554-010', '4995     ', 'PC SOLANO DA CUNHA', 'JD TRIANA                     ');
INSERT INTO cd_cep_br VALUES ('02.541-100', '4995     ', 'R SOLANO LOPES', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('04.848-000', '4995     ', 'EST SITIO DAS CORUJAS, DO', 'CH CORUJAS                    ');
INSERT INTO cd_cep_br VALUES ('03.472-070', '4995     ', 'R SITIO DO SALTO', 'JD VL FORMOSA                 ');
INSERT INTO cd_cep_br VALUES ('04.888-125', '4995     ', 'EST SITIO DO UM, DO', 'JD S SILVESTRE                ');
INSERT INTO cd_cep_br VALUES ('02.995-050', '4995     ', 'R SITIO DOS MOREIRAS', 'PRQ N UNIDAS                  ');
INSERT INTO cd_cep_br VALUES ('04.923-010', '4995     ', 'R SITIO GRANDE', 'R PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('02.814-060', '4995     ', 'R SITIO NOVO', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('03.612-020', '4995     ', 'R SIUCI', 'VL LAIS                       ');
INSERT INTO cd_cep_br VALUES ('04.349-220', '4995     ', 'R SIZENANDO ANTONIO DOS SANTOS', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('04.826-030', '4995     ', 'R SIZENANDO D*OLIVEIRA', 'VL S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('05.379-020', '4995     ', 'TV SIZENANDO FORTES', 'R PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('05.530-040', '4995     ', 'R SIZENANDO GOMES', 'I PREVIDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('03.570-060', '4995     ', 'R SIZENANDO NABUCO', 'PRQ S CITY                    ');
INSERT INTO cd_cep_br VALUES ('03.360-080', '4995     ', 'PC SKAL', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('04.722-090', '4995     ', 'PC SLAVO SIRKS', 'GJA JULIETA                   ');
INSERT INTO cd_cep_br VALUES ('02.046-097', '4995     ', 'TV SMIRANTE FLOSI', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('05.445-090', '4995     ', 'R SOARES ARAGAO', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('04.306-020', '4995     ', 'R SOARES AVELAR', 'VL MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('04.180-120', '4995     ', 'R SOARES CAMARGO', 'JD M ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('03.460-180', '4995     ', 'R SOARES COIMBRA', 'JD VL FORMOSA                 ');
INSERT INTO cd_cep_br VALUES ('03.586-010', '4995     ', 'R SOARES DE ABREU', 'C LIDER                       ');
INSERT INTO cd_cep_br VALUES ('02.874-050', '4995     ', 'PC SOARES DE ANDREIA', 'JD FRANCOS                    ');
INSERT INTO cd_cep_br VALUES ('04.538-060', '4995     ', 'R SOARES DE BARROS', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('02.612-060', '4995     ', 'R SOARES DE BIVAR', 'VL N CACHOEIRINHA             ');
INSERT INTO cd_cep_br VALUES ('08.142-140', '4995     ', 'R SOARES DE BULHOES', 'JD NELIA                      ');
INSERT INTO cd_cep_br VALUES ('04.343-100', '4995     ', 'R SOARES DE FARIAS', 'JABAQUARA                     ');
INSERT INTO cd_cep_br VALUES ('04.929-340', '4995     ', 'R SOARES DE SOUSA JUNIOR', 'AT RIVIERA                    ');
INSERT INTO cd_cep_br VALUES ('02.473-070', '4995     ', 'R SOARES DOS REIS', 'VL ROQUE                      ');
INSERT INTO cd_cep_br VALUES ('05.172-330', '4995     ', 'R SOARES MEIRELES', 'VL PIRITUBA                   ');
INSERT INTO cd_cep_br VALUES ('04.386-070', '4995     ', 'R SOARES PASSOS', 'JD ITACOLOMI                  ');
INSERT INTO cd_cep_br VALUES ('04.570-020', '4995     ', 'R SOBERANA', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('02.674-070', '4995     ', 'R SOBRADINHO', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('03.041-050', '4995     ', 'R SOBRAL', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('04.459-160', '4995     ', 'R SOBRAL DO CAMPO', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('02.130-020', '4995     ', 'R SOBRAL JUNIOR', 'VL M ALTA                     ');
INSERT INTO cd_cep_br VALUES ('04.691-020', '4995     ', 'R SOBRALIA', 'VL GEA                        ');
INSERT INTO cd_cep_br VALUES ('04.235-320', '4995     ', 'R SOCIAL', 'C N HELIOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('04.870-130', '4995     ', 'R SOCIEDADE ESPORTIVA PALMEIRAS', 'PRQ T LAGO                    ');
INSERT INTO cd_cep_br VALUES ('08.042-330', '4995     ', 'R SOCOROZEIRO', 'C N S MIGUEL                  ');
INSERT INTO cd_cep_br VALUES ('04.335-140', '4995     ', 'R SINHAZINHA', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('04.835-390', '4995     ', 'V-P SINHO VELHO', 'JD BEATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('01.507-010', '4995     ', 'R SINIMBU', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('02.357-110', '4995     ', 'R SINO CONTRA-MEAO', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('03.685-140', '4995     ', 'R SINO GRANDE', 'JD S NICOLAU                  ');
INSERT INTO cd_cep_br VALUES ('03.690-080', '4995     ', 'R SINO VITORIA', 'JD NORDESTE                   ');
INSERT INTO cd_cep_br VALUES ('04.928-120', '4995     ', 'R SINOPE', 'PR AZUL                       ');
INSERT INTO cd_cep_br VALUES ('03.923-230', '4995     ', 'TV SINOS DE OXFORD', 'JD SAPOPEMBA                  ');
INSERT INTO cd_cep_br VALUES ('04.456-140', '4995     ', 'R SINVAL DE SOUZA LACERDA', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('02.441-070', '4995     ', 'R SION', 'L PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.774-040', '4995     ', 'R SION', 'VELEIROS                      ');
INSERT INTO cd_cep_br VALUES ('03.254-230', '4995     ', 'R SIPARUNA', 'VL S NICOLAU                  ');
INSERT INTO cd_cep_br VALUES ('03.028-040', '4995     ', 'R SIQUEIRA AFONSO', 'PARI                          ');
INSERT INTO cd_cep_br VALUES ('03.173-050', '4995     ', 'TV SIQUEIRA BUENO', 'BELENZINHO                    ');
INSERT INTO cd_cep_br VALUES ('03.059-010', '4995     ', 'R SIQUEIRA BUENO- ATE 439/440', 'BELENZINHO                    ');
INSERT INTO cd_cep_br VALUES ('03.173-010', '4995     ', 'R SIQUEIRA BUENO- DE 441 AO FIM - LADO IMPAR', 'BELENZINHO                    ');
INSERT INTO cd_cep_br VALUES ('03.172-010', '4995     ', 'R SIQUEIRA BUENO- DE 442 AO FIM - LADO PAR', 'BELENZINHO                    ');
INSERT INTO cd_cep_br VALUES ('04.218-060', '4995     ', 'R SIQUEIRA BULCAO', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('01.509-020', '4995     ', 'R SIQUEIRA CAMPOS', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('03.953-160', '4995     ', 'R SIQUEIRA DE MENDONCA', 'JD C JULHO                    ');
INSERT INTO cd_cep_br VALUES ('08.140-490', '4995     ', 'R SIQUEIRA RENDON', 'JD BENFICA                    ');
INSERT INTO cd_cep_br VALUES ('03.639-020', '4995     ', 'R SIQUEIRA SILVA', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('08.121-432', '4995     ', 'R SIR ARTHUR CONAN DOYLE', 'JD MABEL                      ');
INSERT INTO cd_cep_br VALUES ('04.567-110', '4995     ', 'PC SIR WILLIAN CROOKES', 'C MONCOES                     ');
INSERT INTO cd_cep_br VALUES ('03.757-070', '4995     ', 'R SIRENA', 'JD PENHA                      ');
INSERT INTO cd_cep_br VALUES ('03.086-040', '4995     ', 'R SIRIA', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('01.435-000', '4995     ', 'AV SAO GABRIEL- LADO PAR', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('02.083-080', '4995     ', 'R SAO GABRIEL ARCANJO', 'VL I MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('02.871-120', '4995     ', 'R SANTA RITA DE IBITIPOCA', 'JD ONDINA                     ');
INSERT INTO cd_cep_br VALUES ('02.679-040', '4995     ', 'R SANTA RITA DE ITUETO', 'JD PERI                       ');
INSERT INTO cd_cep_br VALUES ('08.062-260', '4995     ', 'R SANTA RITA DO JACUTINGA', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('08.150-600', '4995     ', 'R SANTA RITA DO PARAISO', 'PRQ D J NERI                  ');
INSERT INTO cd_cep_br VALUES ('05.679-005', '4995     ', 'PC MARIANA EID FARHAT', 'JD P D*OESTE                  ');
INSERT INTO cd_cep_br VALUES ('04.890-530', '4995     ', 'R MARIANA LUIZA DE JESUS', 'JD N PARELHEIROS              ');
INSERT INTO cd_cep_br VALUES ('02.237-120', '4995     ', 'V-P MARIANELA', 'JD CABUCU                     ');
INSERT INTO cd_cep_br VALUES ('04.542-070', '4995     ', 'R MARIANO AMORIM CARRAO', 'I BIBI                        ');
INSERT INTO cd_cep_br VALUES ('02.318-470', '4995     ', 'TV MARIANO CALTABIANO', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('03.451-000', '4995     ', 'R MARIANO CURSINO DE MOURA', 'PRQ M LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('04.642-070', '4995     ', 'R MARIANO DA COSTA', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('04.855-080', '4995     ', 'R MARIANO DE ARAUJO CARVALHO', 'JD BELCITO                    ');
INSERT INTO cd_cep_br VALUES ('02.339-090', '4995     ', 'PC MARIANO DE LIMA', 'JD FRANCA                     ');
INSERT INTO cd_cep_br VALUES ('03.411-090', '4995     ', 'R MARIANO DE SOUZA', 'CH S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('02.322-150', '4995     ', 'R MARIANO ELIZAGA', 'VL D AUGUSTA                  ');
INSERT INTO cd_cep_br VALUES ('03.264-140', '4995     ', 'R MARIANO FERREIRA', 'VL P SILAS                    ');
INSERT INTO cd_cep_br VALUES ('05.367-290', '4995     ', 'R MARIANO FORTUNY', 'JD M LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('02.226-100', '4995     ', 'TV MARIANO FRAGUEIRO', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('08.235-330', '4995     ', 'R MARIANO GALVAO BUENO TRIGUEIRINHO', 'PRQ GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('05.340-005', '4995     ', 'R MARIANO JOAQUIM DA SILVA', 'VL LAGEADO                    ');
INSERT INTO cd_cep_br VALUES ('04.857-030', '4995     ', 'R MARIANO LARSER', 'JD MARILDA                    ');
INSERT INTO cd_cep_br VALUES ('04.912-120', '4995     ', 'R MARIO MARCONDES PEREIRA', 'GUARAPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('03.906-010', '4995     ', 'R MARIO MARIANI', 'JD CAGUASSU                   ');
INSERT INTO cd_cep_br VALUES ('08.370-230', '4995     ', 'R MARIO MARTINS', 'JD IGUATEMI                   ');
INSERT INTO cd_cep_br VALUES ('04.772-150', '4995     ', 'R MARIO MARTINS DE ALMEIDA', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('04.205-055', '4995     ', 'PC MARIO MARTINS VERDADE', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('08.030-550', '4995     ', 'R MARIO MASINI', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('03.807-180', '4995     ', 'R MARIO MASSI', 'VL PARANAGUA                  ');
INSERT INTO cd_cep_br VALUES ('05.174-040', '4995     ', 'R MARIO MATOS', 'JD REGINA                     ');
INSERT INTO cd_cep_br VALUES ('08.265-030', '4995     ', 'R MARIO MATOSO', 'JD S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('04.131-090', '4995     ', 'R MARIO MAVER', 'VL GUMERCINDO                 ');
INSERT INTO cd_cep_br VALUES ('03.442-030', '4995     ', 'TV MARIO MENDES', 'CH CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('04.849-150', '4995     ', 'R MARIO MONTICO', 'PRQ RES COCAIA                ');
INSERT INTO cd_cep_br VALUES ('02.410-003', '4995     ', 'R MARIO MORETE', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('05.633-010', '4995     ', 'R MARIO MOURA ALBUQUERQUE', 'JD MTE KEMEL                  ');
INSERT INTO cd_cep_br VALUES ('04.242-080', '4995     ', 'R MARIO NAVARRO DA COSTA', 'JD SECKLER                    ');
INSERT INTO cd_cep_br VALUES ('05.759-270', '4995     ', 'R MARIO NEME', 'JD SAMARA                     ');
INSERT INTO cd_cep_br VALUES ('05.867-410', '4995     ', 'R MARIO NIZZOLI', 'JD MODELO                     ');
INSERT INTO cd_cep_br VALUES ('08.070-300', '4995     ', 'R MARIO NOGUEIRA', 'PRQ C SUL                     ');
INSERT INTO cd_cep_br VALUES ('08.230-455', '4995     ', 'R MARIO NUNES DE SOUZA', 'VL VERDE                      ');
INSERT INTO cd_cep_br VALUES ('03.151-080', '4995     ', 'PC MARIO ORTIZ', 'QTA PAINEIRA                  ');
INSERT INTO cd_cep_br VALUES ('03.514-050', '4995     ', 'R MARIO PACIULO', 'VL MATILDE                    ');
INSERT INTO cd_cep_br VALUES ('05.864-150', '4995     ', 'R MARIO PAGANO', 'VL REMO                       ');
INSERT INTO cd_cep_br VALUES ('05.267-040', '4995     ', 'R MARIO PALMERIO', 'PRQ ANHANGUERA                ');
INSERT INTO cd_cep_br VALUES ('02.865-100', '4995     ', 'R MARIO DE LIMA', 'VL PENTEADO                   ');
INSERT INTO cd_cep_br VALUES ('04.932-290', '4995     ', 'R MARIO DE MAGALHAES GOMES', 'VL D META                     ');
INSERT INTO cd_cep_br VALUES ('01.249-040', '4995     ', 'R MARIO DE MELO', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('05.382-060', '4995     ', 'R MARIO DE OLIVEIRA DICK', 'JD SARAH                      ');
INSERT INTO cd_cep_br VALUES ('02.272-110', '4995     ', 'R MARIO DE REZENDE', 'JACANA                        ');
INSERT INTO cd_cep_br VALUES ('02.882-140', '4995     ', 'R MARIO DE SA CARNEIRO', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('08.235-455', '4995     ', 'R MARIO DE SALLES OLIVEIRA MALTA', 'VL VERDE                      ');
INSERT INTO cd_cep_br VALUES ('02.079-080', '4995     ', 'R MARIO DE SOUZA', 'VL ISOLINA                    ');
INSERT INTO cd_cep_br VALUES ('02.281-233', '4995     ', 'R MARIO DE SOUZA PRATA', 'CJ HAB J RURAL                ');
INSERT INTO cd_cep_br VALUES ('05.519-110', '4995     ', 'R MARIO DIAS', 'JD TRUSSARDI                  ');
INSERT INTO cd_cep_br VALUES ('04.250-040', '4995     ', 'R PROFESSOR RAUL PEDERNEIRAS', 'VL MARTE                      ');
INSERT INTO cd_cep_br VALUES ('05.750-330', '4995     ', 'R PROFESSOR RAUL VOTTA', 'VL SUZANA                     ');
INSERT INTO cd_cep_br VALUES ('05.508-100', '4995     ', 'PC PROFESSOR REINALDO PORCHART', 'BUTANTA                       ');
INSERT INTO cd_cep_br VALUES ('04.755-090', '4995     ', 'R PROFESSOR RENATO BRAGA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('05.444-070', '4995     ', 'PC PROFESSOR REZENDE PUECH', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('08.060-383', '4995     ', 'TV PROFESSOR RICHARD WASICKY', 'VL JACUI                      ');
INSERT INTO cd_cep_br VALUES ('02.563-070', '4995     ', 'R PROFESSOR ROBERTO CAVALHEIRO BRIZOLA', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('01.444-060', '4995     ', 'R PROFESSOR ROBERTO HOTTINGER', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('04.153-040', '4995     ', 'R PROFESSOR ROBERTO MANGE', 'VL S ESTEFANO                 ');
INSERT INTO cd_cep_br VALUES ('04.224-011', '4995     ', 'TV PROFESSOR ROBERTO PLINIO COLACIOPPO', 'VL CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('04.117-000', '4995     ', 'AV PROFESSOR NOE AZEVEDO', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('05.448-100', '4995     ', 'R PROFESSOR NOVA GOMES', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('05.307-100', '4995     ', 'R PROFESSOR OLAVO DE CARVALHO', 'JD HUMAITA                    ');
INSERT INTO cd_cep_br VALUES ('04.104-090', '4995     ', 'R PROFESSOR OLBIANO GOMES DE MELO', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('02.962-090', '4995     ', 'R PROFESSOR OLIVEIRA E SOUZA', 'VL CAVATON                    ');
INSERT INTO cd_cep_br VALUES ('03.184-050', '4995     ', 'R PROFESSOR OLIVEIRA FAUSTO', 'AT MOOCA                      ');
INSERT INTO cd_cep_br VALUES ('05.399-070', '4995     ', 'R PROFESSOR OLIVEIRA SANTIAGO', 'JD D ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('02.998-040', '4995     ', 'R PROFESSOR ONESIMO SILVEIRA', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('04.064-020', '4995     ', 'R PROFESSOR ONOFRE PENTEADO JUNIOR', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('05.795-300', '4995     ', 'R PROFESSOR ORESTES ROSOLIA', 'JD ROSANA                     ');
INSERT INTO cd_cep_br VALUES ('04.702-010', '4995     ', 'TV PROFESSOR ORLANDO ALVARENGA GANDIO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('05.782-455', '4995     ', 'R PROFESSOR ORLANDO ALVARENGA GAUDIO', 'PRQ MUNHOZ                    ');
INSERT INTO cd_cep_br VALUES ('04.306-030', '4995     ', 'PC PROFESSOR ORLANDO GOMES', 'VL MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('05.508-270', '4995     ', 'R PROFESSOR ORLANDO MARQUES PAIVA', 'BUTANTA                       ');
INSERT INTO cd_cep_br VALUES ('02.615-000', '4995     ', 'AV PROFESSOR OSCAR AUGUSTO GUELI', 'VL AMELIA                     ');
INSERT INTO cd_cep_br VALUES ('04.822-300', '4995     ', 'R PROFESSOR OSCAR BARRETO FILHO', 'PRQ AMERICA                   ');
INSERT INTO cd_cep_br VALUES ('05.762-230', '4995     ', 'AV PROFESSOR OSCAR CAMPIGLIA', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('04.861-030', '4995     ', 'R PROFESSOR OSCAR MILTON DE GODOY', 'CH MTE SOL                    ');
INSERT INTO cd_cep_br VALUES ('03.608-030', '4995     ', 'R PROFESSOR OSCAR MONTE', 'VL S GERALDO                  ');
INSERT INTO cd_cep_br VALUES ('04.752-040', '4995     ', 'R PROFESSOR OSCAR RAMOS ARANTES', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('01.519-020', '4995     ', 'TV PROFESSOR OSCAR SAYAGO DE SA PEREIRA', 'CAMBUCI                       ');
INSERT INTO cd_cep_br VALUES ('05.535-020', '4995     ', 'R PROFESSOR OSEIAS SILVEIRA', 'JD P PERI                     ');
INSERT INTO cd_cep_br VALUES ('04.557-005', '4995     ', 'PC PROFESSOR OSNY SILVEIRA', 'I BIBI                        ');
INSERT INTO cd_cep_br VALUES ('03.178-070', '4995     ', 'PC PROFESSOR OSORIO DE ALMEIDA', 'AT MOOCA                      ');
INSERT INTO cd_cep_br VALUES ('08.420-280', '4995     ', 'AV PROFESSOR OSVALDO DE OLIVEIRA- ATE 670', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('08.255-650', '4995     ', 'AV PROFESSOR OSVALDO DE OLIVEIRA- DE 671 AO FIM', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('05.617-020', '4995     ', 'R PROFESSOR OSVALDO TEIXEIRA', 'VL PROGREDIOR                 ');
INSERT INTO cd_cep_br VALUES ('01.524-050', '4995     ', 'PC PROFESSOR OSVALDO VICENZO', 'CAMBUCI                       ');
INSERT INTO cd_cep_br VALUES ('04.124-200', '4995     ', 'R PROFESSOR OSWALDO LACERDA GOMES CARDIM', 'VL F PINTO                    ');
INSERT INTO cd_cep_br VALUES ('04.775-010', '4995     ', 'R PROFESSOR OSWALDO QUIRINO SIMOES', 'VL CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('08.215-690', '4995     ', 'R SOVRE', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('02.860-030', '4995     ', 'R SPENCER VAMPRE', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('08.151-790', '4995     ', 'R SRI LANKA', 'JD BARTIRA                    ');
INSERT INTO cd_cep_br VALUES ('02.763-021', '4995     ', 'TV SIRILO JUSTO NASCIMENTO', 'JD CACHOEIRA                  ');
INSERT INTO cd_cep_br VALUES ('03.984-090', '4995     ', 'R SIRIM', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('02.833-080', '4995     ', 'R SILVAS, DOS', 'VL NINA                       ');
INSERT INTO cd_cep_br VALUES ('03.442-050', '4995     ', 'R SILVEIRA BUENO', 'CH CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('01.541-030', '4995     ', 'R SILVEIRA CAMPOS', 'CAMBUCI                       ');
INSERT INTO cd_cep_br VALUES ('01.521-010', '4995     ', 'R SILVEIRA DA MOTA', 'CAMBUCI                       ');
INSERT INTO cd_cep_br VALUES ('08.071-020', '4995     ', 'R SILVEIRA DA NOBREGA', 'PRQ C SUL                     ');
INSERT INTO cd_cep_br VALUES ('01.019-000', '4995     ', 'R SILVEIRA MARTINS', 'SE                            ');
INSERT INTO cd_cep_br VALUES ('08.080-160', '4995     ', 'R SILVEIRA PIRES', 'PRQ PAULISTANO                ');
INSERT INTO cd_cep_br VALUES ('05.048-070', '4995     ', 'R SILVEIRA RODRIGUES', 'SICILIANO                     ');
INSERT INTO cd_cep_br VALUES ('05.656-010', '4995     ', 'R SILVEIRA SAMPAIO', 'FAZ MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('05.462-080', '4995     ', 'PC SILVEIRA SANTOS', 'AT PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('02.233-040', '4995     ', 'R SILVEIRA TAVARES', 'PRQ E CHAVES                  ');
INSERT INTO cd_cep_br VALUES ('05.211-060', '4995     ', 'R SILVEIRANIA', 'JD RUSSO                      ');
INSERT INTO cd_cep_br VALUES ('02.301-060', '4995     ', 'PC SILVEIRAS', 'VL PAULICEIA                  ');
INSERT INTO cd_cep_br VALUES ('05.266-080', '4995     ', 'R SILVERIO DA CUNHA', 'PRQ ESPERANCA                 ');
INSERT INTO cd_cep_br VALUES ('02.754-020', '4995     ', 'PC SILVERIO DA FONSECA', 'VL M LUISA                    ');
INSERT INTO cd_cep_br VALUES ('02.752-000', '4995     ', 'R SILVERIO DE CARVALHO', 'VL CARBONE                    ');
INSERT INTO cd_cep_br VALUES ('02.982-000', '4995     ', 'R SILVERIO DE CASTRO SOUZA', 'JD SYDNEY                     ');
INSERT INTO cd_cep_br VALUES ('03.381-100', '4995     ', 'R SILVERIO DE SOUSA', 'VL CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('02.355-290', '4995     ', 'R SILVERIO DIAS', 'JD V BIANCA                   ');
INSERT INTO cd_cep_br VALUES ('02.224-015', '4995     ', 'TV MARIANO LATORRE', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('08.382-140', '4995     ', 'R MARIANO LEITE, DO', 'IGUATEMI                      ');
INSERT INTO cd_cep_br VALUES ('03.819-120', '4995     ', 'R MARIANO LORIA', 'PRQ CISPER                    ');
INSERT INTO cd_cep_br VALUES ('04.922-110', '4995     ', 'R MARIA STELA', 'CH V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('04.474-380', '4995     ', 'R MARIA SUELY DA SILVA GOMES', 'PR LEBLON                     ');
INSERT INTO cd_cep_br VALUES ('05.610-030', '4995     ', 'PC MARIA SULAMITA KONDER COMPARATO', 'JD GUEDALA                    ');
INSERT INTO cd_cep_br VALUES ('02.929-180', '4995     ', 'R MARIA SUSANA', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('08.021-300', '4995     ', 'R MARIA SUZANO POLILO', 'VL ROSARIA                    ');
INSERT INTO cd_cep_br VALUES ('03.204-080', '4995     ', 'R MARIA TAVARES', 'VL ALPINA                     ');
INSERT INTO cd_cep_br VALUES ('04.421-220', '4995     ', 'R MARIA TERESA', 'C JULIA                       ');
INSERT INTO cd_cep_br VALUES ('04.894-030', '4995     ', 'R MARIA TERESA DE ANDRADE', 'SIT REPRESA                   ');
INSERT INTO cd_cep_br VALUES ('05.327-000', '4995     ', 'R MARIA TERESA FARABULINI RODRIGUES', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('04.180-150', '4995     ', 'R MARIA TERESA GAUDINO', 'JD M ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('03.589-015', '4995     ', 'PC MARIA TERESA SOARES DE BRITO', 'CJ HAB P J ANCHIETA           ');
INSERT INTO cd_cep_br VALUES ('04.844-725', '4995     ', 'TV MARIA TERESINHA ALBUQUERQUE', 'JD S F CABRINI                ');
INSERT INTO cd_cep_br VALUES ('02.952-240', '4995     ', 'R MARIA TEREZA', 'VL RENATO                     ');
INSERT INTO cd_cep_br VALUES ('03.818-005', '4995     ', 'PC MARIA TEREZA DA SILVA', 'VL CISPER                     ');
INSERT INTO cd_cep_br VALUES ('03.609-000', '4995     ', 'R MARIA TEREZA DE ASSUNCAO', 'VL S GERALDO                  ');
INSERT INTO cd_cep_br VALUES ('05.366-030', '4995     ', 'R MARIA TEREZA NASCIMENTO DE AZEVEDO', 'JD ESTER                      ');
INSERT INTO cd_cep_br VALUES ('03.589-155', '4995     ', 'PC MARIA TEREZA SOARES DE BRITO', 'CJ HAB P J ANCHIETA           ');
INSERT INTO cd_cep_br VALUES ('04.655-060', '4995     ', 'R MARIA TEREZINHA D ABRIL', 'JD ALZIRA                     ');
INSERT INTO cd_cep_br VALUES ('02.256-060', '4995     ', 'R MARIA TEREZINHA GIACONI D ELIA', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('04.163-030', '4995     ', 'R MARIA THEREZA DA COSTA NAUFAL', 'VL BRASILINA                  ');
INSERT INTO cd_cep_br VALUES ('04.103-060', '4995     ', 'PC MARIA THEREZA MARTINS CHAIBUB', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('03.387-040', '4995     ', 'R MARIA TOZZI', 'JD COLORADO                   ');
INSERT INTO cd_cep_br VALUES ('04.962-060', '4995     ', 'R MARIA TREVISANI', 'VL RODRIGUES                  ');
INSERT INTO cd_cep_br VALUES ('02.934-040', '4995     ', 'TV MARIA TRINDADE', 'VL PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('02.208-020', '4995     ', 'R MARIA URBANO', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('04.386-060', '4995     ', 'R MARIA VAZ DE CARVALHO', 'JD ITACOLOMI                  ');
INSERT INTO cd_cep_br VALUES ('03.534-020', '4995     ', 'R MARIA VELTRI', 'VL TALARICO                   ');
INSERT INTO cd_cep_br VALUES ('05.398-070', '4995     ', 'R MARIA VICENTE DE AZEVEDO', 'JD D ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('08.431-371', '4995     ', 'R MARIA VICENTE DIORIO', 'JD GUAIANAZES                 ');
INSERT INTO cd_cep_br VALUES ('01.253-040', '4995     ', 'R MARIA VIDAL', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('01.535-050', '4995     ', 'R MARIA VIDOTTO LORENZATO', 'CAMBUCI                       ');
INSERT INTO cd_cep_br VALUES ('08.040-240', '4995     ', 'R MARIA VIEIRA', 'C S MIGUEL                    ');
INSERT INTO cd_cep_br VALUES ('02.354-340', '4995     ', 'R MARIA VIEIRA', 'JD TREMEMBE                   ');
INSERT INTO cd_cep_br VALUES ('03.438-030', '4995     ', 'R MARIA VIEIRA RIBEIRO', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('04.462-080', '4995     ', 'R MARIA VIRGINIA ESTENSORO', 'JD PEDREIRA                   ');
INSERT INTO cd_cep_br VALUES ('08.460-151', '4995     ', 'PC MARIA VITALINA DE MORAES', 'JD SOARES                     ');
INSERT INTO cd_cep_br VALUES ('02.407-110', '4995     ', 'R MARIA VITORIA', 'MANDAQUI                      ');
INSERT INTO cd_cep_br VALUES ('04.324-220', '4995     ', 'R MARIA VITORIA DE CASTRO', 'VL ENCONTRO                   ');
INSERT INTO cd_cep_br VALUES ('04.863-610', '4995     ', 'R MARIA RELIN', 'JD ARCO-IRIS                  ');
INSERT INTO cd_cep_br VALUES ('02.556-150', '4995     ', 'R MARIA RENATA', 'VL BARBOSA                    ');
INSERT INTO cd_cep_br VALUES ('08.460-155', '4995     ', 'R MARIA RESENDE ROSAS', 'JD SOLANGE                    ');
INSERT INTO cd_cep_br VALUES ('03.282-017', '4995     ', 'R MARIA RIBEIRO DE CARVALHO', 'VL S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('02.637-000', '4995     ', 'AV MARIA RIBEIRO DE JESUS', 'VL SANTOS                     ');
INSERT INTO cd_cep_br VALUES ('05.324-050', '4995     ', 'R MARIA RISSIO MENDES', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('02.374-030', '4995     ', 'R MARIA RITA', 'VL I ARNONI                   ');
INSERT INTO cd_cep_br VALUES ('05.373-120', '4995     ', 'R MARIA RITA BALBINO', 'JD ESTER                      ');
INSERT INTO cd_cep_br VALUES ('02.556-160', '4995     ', 'R MARIA ROBERTA', 'VL BARBOSA                    ');
INSERT INTO cd_cep_br VALUES ('02.951-060', '4995     ', 'PC MARIA ROBLIN', 'VL N S RETIRO                 ');
INSERT INTO cd_cep_br VALUES ('04.890-540', '4995     ', 'R MARIA ROCHEL REIMBERG', 'JD N PARELHEIROS              ');
INSERT INTO cd_cep_br VALUES ('02.472-090', '4995     ', 'R MARIA ROQUE', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('01.453-080', '4995     ', 'R MARIA ROSA', 'I BIBI                        ');
INSERT INTO cd_cep_br VALUES ('03.373-008', '4995     ', 'R MARIA ROSA', 'CH MAFALDA                    ');
INSERT INTO cd_cep_br VALUES ('04.466-020', '4995     ', 'R MARIA ROSA DE JESUS', 'JD ITAPURA                    ');
INSERT INTO cd_cep_br VALUES ('03.976-110', '4995     ', 'R MARIA ROSA DE SOUZA', 'JD SAPOPEMBA                  ');
INSERT INTO cd_cep_br VALUES ('08.150-142', '4995     ', 'PC MARIA ROSA DIAS', 'JD ROBRU                      ');
INSERT INTO cd_cep_br VALUES ('04.932-400', '4995     ', 'R MARIA ROSA GRECCO ROGATO', 'JD COIMBRA                    ');
INSERT INTO cd_cep_br VALUES ('04.532-090', '4995     ', 'R MARIA ROSA HALTER FRANK', 'I BIBI                        ');
INSERT INTO cd_cep_br VALUES ('02.404-020', '4995     ', 'R MARIA ROSA SIQUEIRA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('04.809-210', '4995     ', 'R MARIA ROSCHEL', 'T D INTERLAGOS                ');
INSERT INTO cd_cep_br VALUES ('04.892-180', '4995     ', 'R MARIA ROSCHEL RASQUINHO', 'COLONIA                       ');
INSERT INTO cd_cep_br VALUES ('04.890-400', '4995     ', 'R MARIA ROSCHEL SCHUNCK', 'JD N PARELHEIROS              ');
INSERT INTO cd_cep_br VALUES ('04.236-145', '4995     ', 'R MARIA RUTH A SAMPAIO', 'C N HELIOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('03.617-090', '4995     ', 'R MARIA SABA', 'VL MARIETA                    ');
INSERT INTO cd_cep_br VALUES ('05.159-010', '4995     ', 'R MARIA SALIM ROMEU', 'JD MARISTELA                  ');
INSERT INTO cd_cep_br VALUES ('08.050-130', '4995     ', 'R MARIA SANTANA- ATE 690/691', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('08.040-600', '4995     ', 'R MARIA SANTANA- DE 692/693 AO FIM', 'JD C PINTADA                  ');
INSERT INTO cd_cep_br VALUES ('04.945-250', '4995     ', 'R MARIA SCARABELLI', 'JD R DOURO                    ');
INSERT INTO cd_cep_br VALUES ('04.084-050', '4995     ', 'R MARIA SCIPIONI', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('02.521-020', '4995     ', 'R MARIA SETUBAL', 'C V MEDIA                     ');
INSERT INTO cd_cep_br VALUES ('03.462-075', '4995     ', 'PC MARIA SIERRA TORRAO', 'JD RECORD                     ');
INSERT INTO cd_cep_br VALUES ('02.403-060', '4995     ', 'R MARIA SILVEIRA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('05.528-150', '4995     ', 'R MARIA SILVEIRA CAMARGO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('04.026-010', '4995     ', 'PC MARIA SILVIA DE MATTOS BARRETO VILLELA', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('05.873-270', '4995     ', 'R MARIA SILVINA TAVARES', 'MRO INDIO                     ');
INSERT INTO cd_cep_br VALUES ('02.466-070', '4995     ', 'R MARIA SIMOES', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('05.083-170', '4995     ', 'R PASCOAL VIVALDI', 'AT LAPA                       ');
INSERT INTO cd_cep_br VALUES ('08.071-230', '4995     ', 'R PASCOAL ZIMBARDI', 'JD NAIR                       ');
INSERT INTO cd_cep_br VALUES ('05.547-100', '4995     ', 'R PASCOAL ZULLINO', 'JD R MARIA                    ');
INSERT INTO cd_cep_br VALUES ('05.381-000', '4995     ', 'R PROFESSORA ABIGAIL ALVES PIRES', 'JD SARAH                      ');
INSERT INTO cd_cep_br VALUES ('03.934-130', '4995     ', 'R SONIA', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('03.244-140', '4995     ', 'PC SONIA APARECIDA DE LIMA', 'JD GUAIRACA                   ');
INSERT INTO cd_cep_br VALUES ('02.351-000', '4995     ', 'R SONIA MARGY', 'PRQ C PEDRA                   ');
INSERT INTO cd_cep_br VALUES ('03.812-130', '4995     ', 'R SONIA MARIA FONSECA', 'VL S INES                     ');
INSERT INTO cd_cep_br VALUES ('04.848-310', '4995     ', 'R SONIA MARIA MORAES ANGEL JONES', 'JD TOCA                       ');
INSERT INTO cd_cep_br VALUES ('05.802-003', '4995     ', 'VD SONIA MARIA MORAES ANGEL JONES', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('04.621-010', '4995     ', 'R SONIA RIBEIRO', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('02.174-110', '4995     ', 'R SONORA', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('01.521-040', '4995     ', 'TV SONORIDADE, DA', 'CAMBUCI                       ');
INSERT INTO cd_cep_br VALUES ('08.344-630', '4995     ', 'TV SONS DE CARRILHAO', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('04.870-133', '4995     ', 'R SONS MUSICAIS', 'PR PAULISTANAS                ');
INSERT INTO cd_cep_br VALUES ('05.718-330', '4995     ', 'R SOPHIA AMBUBA', 'VL ANDRADE                    ');
INSERT INTO cd_cep_br VALUES ('08.345-370', '4995     ', 'TV SOPRANDO AO VENTO', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('08.430-031', '4995     ', 'R SORANA GURIAN', 'JD S TERESINHA                ');
INSERT INTO cd_cep_br VALUES ('05.223-020', '4995     ', 'R SORANO', 'JD ADELFIORE                  ');
INSERT INTO cd_cep_br VALUES ('08.050-210', '4995     ', 'R SORGO', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('05.894-440', '4995     ', 'R SORIANO DE ALBUQUERQUE', 'JD MACEDONIA                  ');
INSERT INTO cd_cep_br VALUES ('03.066-020', '4995     ', 'R SORIANO DE SOUZA', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('04.475-240', '4995     ', 'R MARIMBAS, DOS', 'VL GUACURI                    ');
INSERT INTO cd_cep_br VALUES ('03.516-030', '4995     ', 'R MARINA', 'VL MATILDE                    ');
INSERT INTO cd_cep_br VALUES ('01.446-060', '4995     ', 'R MARINA CINTRA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('05.040-000', '4995     ', 'R MARINA CIUFULI ZANFELICE', 'LAPA                          ');
INSERT INTO cd_cep_br VALUES ('03.112-090', '4995     ', 'R MARINA CRESPI', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('02.634-030', '4995     ', 'R MARINA ESTON', 'JD PERI                       ');
INSERT INTO cd_cep_br VALUES ('03.509-030', '4995     ', 'R MARINA FREIRE', 'CH 6 OUTUBRO                  ');
INSERT INTO cd_cep_br VALUES ('02.934-020', '4995     ', 'R MARINA GAMBINI', 'VL PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('02.882-020', '4995     ', 'R MARINA LEMOS DE ABREU', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('05.114-030', '4995     ', 'R MARINA PIRES OLIVEIRA DIAS', 'VL PIAUI                      ');
INSERT INTO cd_cep_br VALUES ('04.650-050', '4995     ', 'R MARINA SADDI HAIDAR', 'JD UMUARAMA                   ');
INSERT INTO cd_cep_br VALUES ('04.641-110', '4995     ', 'R MARINAU', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('04.317-020', '4995     ', 'R MARINGA', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('05.020-020', '4995     ', 'R MARINGA', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('05.852-470', '4995     ', 'R MARINHA DAS ONDAS', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('05.363-010', '4995     ', 'R MARINHA DE MOURA PIMENTA', 'JD ODETE                      ');
INSERT INTO cd_cep_br VALUES ('02.303-000', '4995     ', 'R MARINHEIRO', 'TUCURUVI                      ');
INSERT INTO cd_cep_br VALUES ('04.468-050', '4995     ', 'R MARINHEIRO TASSO TINOCO', 'JD DOMITILA                   ');
INSERT INTO cd_cep_br VALUES ('05.440-050', '4995     ', 'R MARINHO FALCAO', 'SUMAREZINHO                   ');
INSERT INTO cd_cep_br VALUES ('02.224-260', '4995     ', 'TV MARINHO LATONE', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('02.237-070', '4995     ', 'R MARINO', 'JD MODELO                     ');
INSERT INTO cd_cep_br VALUES ('02.515-030', '4995     ', 'R MARINO FELIX', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('04.256-240', '4995     ', 'R MARINO NAVARRO', 'JD P NOVO                     ');
INSERT INTO cd_cep_br VALUES ('04.457-090', '4995     ', 'R MARINO PINTO', 'JD PALMARES                   ');
INSERT INTO cd_cep_br VALUES ('04.840-260', '4995     ', 'R MARINOPOLIS', 'CJ HAB B F LIMA               ');
INSERT INTO cd_cep_br VALUES ('02.204-080', '4995     ', 'TV MARINS CAMARGO', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('02.420-040', '4995     ', 'R MARINS DE ARAUJO VIANA', 'PRQ MANDAQUI                  ');
INSERT INTO cd_cep_br VALUES ('05.048-010', '4995     ', 'R MARIO', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('08.061-380', '4995     ', 'AV MARIO ALVES', 'JD P J NUNES                  ');
INSERT INTO cd_cep_br VALUES ('04.814-520', '4995     ', 'R MARIO ALVES DE SOUZA VIEIRA', 'JD GUANHEMBU                  ');
INSERT INTO cd_cep_br VALUES ('04.002-020', '4995     ', 'R MARIO AMARAL- ATE 220/221', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('04.002-021', '4995     ', 'R MARIO AMARAL- DE 222/223 AO FIM', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('02.075-020', '4995     ', 'R MARIO DO AMARAL', 'VL PAIVA                      ');
INSERT INTO cd_cep_br VALUES ('02.467-062', '4995     ', 'R MARIO DOS ANJOS', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('02.423-050', '4995     ', 'R MARIO ELOY', 'JD SONIA                      ');
INSERT INTO cd_cep_br VALUES ('04.711-090', '4995     ', 'R MARIO ENZIO PASQUALUCCI', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('04.357-030', '4995     ', 'R MARIO FAUSTINO', 'PRQ JABAQUARA                 ');
INSERT INTO cd_cep_br VALUES ('08.470-060', '4995     ', 'R MARIO FERRAZ DE SOUZA', 'GUAIANAZES                    ');
INSERT INTO cd_cep_br VALUES ('03.237-095', '4995     ', 'R MARIO FERREIRA DE ABREU', 'VL MACEDOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('03.136-080', '4995     ', 'R MARIO FONGARO', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('03.573-100', '4995     ', 'R MARIO FORTE', 'JD ARIZE                      ');
INSERT INTO cd_cep_br VALUES ('02.316-250', '4995     ', 'R MARIO FRANCA DE AZEVEDO', 'JD GUAPIRA                    ');
INSERT INTO cd_cep_br VALUES ('04.409-040', '4995     ', 'R MARIO FRUGINELE', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('03.567-110', '4995     ', 'R MARIO FURTADO', 'A ALVIM                       ');
INSERT INTO cd_cep_br VALUES ('08.450-451', '4995     ', 'TV MARIO GALLO', 'LAGEADO                       ');
INSERT INTO cd_cep_br VALUES ('05.655-040', '4995     ', 'PC MARIO GARNERO', 'JD VIANA                      ');
INSERT INTO cd_cep_br VALUES ('05.540-130', '4995     ', 'R MARIO GESSULLO', 'CJ RES BUTANTA                ');
INSERT INTO cd_cep_br VALUES ('03.357-100', '4995     ', 'TV MARIO GHIRELLI', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('02.731-120', '4995     ', 'R MARIO GIRELLO', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('03.732-130', '4995     ', 'R MARIO GOMES', 'CH C SUL                      ');
INSERT INTO cd_cep_br VALUES ('04.571-140', '4995     ', 'R MARIO GONCALVES DA SILVA', 'C MONCOES                     ');
INSERT INTO cd_cep_br VALUES ('05.656-030', '4995     ', 'R MARIO GONCALVES DE OLIVEIRA', 'FAZ MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('04.821-240', '4995     ', 'R MARIO GONCALVES DOS SANTOS', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('05.731-450', '4995     ', 'R MARIO GONCALVES VIANNA', 'PRQ S LUIS                    ');
INSERT INTO cd_cep_br VALUES ('05.731-263', '4995     ', 'R MARIO GONCALVES VIANNA', 'JD BRONZATO                   ');
INSERT INTO cd_cep_br VALUES ('05.796-140', '4995     ', 'R MARIO GRACA', 'JD VLE VIRTUDES               ');
INSERT INTO cd_cep_br VALUES ('08.020-100', '4995     ', 'R MARIO GRACCHO', 'C S MIGUEL                    ');
INSERT INTO cd_cep_br VALUES ('04.153-150', '4995     ', 'R MARIO GRAZINI', 'VL S ESTEFANO                 ');
INSERT INTO cd_cep_br VALUES ('05.420-010', '4995     ', 'R MARIO GUASTINI', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('02.145-000', '4995     ', 'AV MARIO HABERFELD', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('05.572-100', '4995     ', 'R MARIO ANCONA', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('03.366-015', '4995     ', 'PC MARIO ANDRES', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('04.433-240', '4995     ', 'R MARIO ANGELO CAPOCHI', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('02.342-170', '4995     ', 'TV MARIO ANTONIO CORREIA', 'TUCURUVI                      ');
INSERT INTO cd_cep_br VALUES ('03.192-210', '4995     ', 'PC MARIO ANTONIO DE CARVALHO', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('08.130-070', '4995     ', 'R MARIO ANTUNES MACIEL RAMOS', 'C KEMEL                       ');
INSERT INTO cd_cep_br VALUES ('02.247-250', '4995     ', 'TV MARIO APONI', 'PDA INGLESA                   ');
INSERT INTO cd_cep_br VALUES ('02.020-100', '4995     ', 'R MARIO ARAUJO', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('05.831-160', '4995     ', 'R MARIO ARCONIO', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('05.741-230', '4995     ', 'R MARIO AUGUSTO DE FREITAS', 'JD TABOAO                     ');
INSERT INTO cd_cep_br VALUES ('03.227-070', '4995     ', 'R MARIO AUGUSTO DO CARMO', 'JD AVELINO                    ');
INSERT INTO cd_cep_br VALUES ('04.303-080', '4995     ', 'R MARIO AUGUSTO FERRAO', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('02.120-025', '4995     ', 'R MARIO AUGUSTO NASCIMENTO', 'VL M BAIXA                    ');
INSERT INTO cd_cep_br VALUES ('04.788-160', '4995     ', 'R MARIO BARBOSA RODRIGUES', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('02.307-290', '4995     ', 'R MARIO BARRETO', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('05.374-210', '4995     ', 'R MARIO BELMONTE', 'JD E YOLANDA                  ');
INSERT INTO cd_cep_br VALUES ('04.536-040', '4995     ', 'PC MARIO BOLLA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('03.589-070', '4995     ', 'R MARIO CALAZANS MACHADO', 'CJ HAB P J ANCHIETA           ');
INSERT INTO cd_cep_br VALUES ('03.444-040', '4995     ', 'PC MARIO CARDONE', 'VL N MANCHESTER               ');
INSERT INTO cd_cep_br VALUES ('05.028-040', '4995     ', 'R MARIO CARDOSO', 'VL A BRASILEIRA               ');
INSERT INTO cd_cep_br VALUES ('04.458-170', '4995     ', 'R MARIO CASERINI', 'JD SONIA                      ');
INSERT INTO cd_cep_br VALUES ('03.057-060', '4995     ', 'R MARIO CASSIA', 'BELENZINHO                    ');
INSERT INTO cd_cep_br VALUES ('03.962-110', '4995     ', 'PC MARIO CATARUZZA', 'C S MATEUS                    ');
INSERT INTO cd_cep_br VALUES ('02.670-051', '4995     ', 'R PARTICULAR', 'VL DIONISIA                   ');
INSERT INTO cd_cep_br VALUES ('05.544-065', '4995     ', 'R PARTICULAR', 'JD GUARAU                     ');
INSERT INTO cd_cep_br VALUES ('08.080-595', '4995     ', 'R MARIO CEVAS', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('03.027-026', '4995     ', 'TV MARIO CHAIBUB', 'PARI                          ');
INSERT INTO cd_cep_br VALUES ('05.398-060', '4995     ', 'R MARIO CHERMONT', 'JD D ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('03.021-100', '4995     ', 'R MARIO COSTA', 'VL M ZELIA                    ');
INSERT INTO cd_cep_br VALUES ('08.130-060', '4995     ', 'R MARIO COVAS', 'C KEMEL                       ');
INSERT INTO cd_cep_br VALUES ('03.525-170', '4995     ', 'R MARIO DA CUNHA CASTRO', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('05.777-210', '4995     ', 'R MARIO DA CUNHA RANGEL', 'VL N BELEZAS                  ');
INSERT INTO cd_cep_br VALUES ('08.021-580', '4995     ', 'R MARIO DALLARI', 'JD S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('05.436-090', '4995     ', 'R MARIO DE ALENCAR', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('01.154-060', '4995     ', 'R MARIO DE ANDRADE', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('05.281-060', '4995     ', 'R MARIO DE ANDRADE', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('04.811-100', '4995     ', 'R MARIO DE AZEVEDO', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('03.605-050', '4995     ', 'R MARIO DE CASTRO', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('02.967-140', '4995     ', 'R MARILISA', 'VL MARINA                     ');
INSERT INTO cd_cep_br VALUES ('02.060-065', '4995     ', 'LRG MARILIZA', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('03.727-010', '4995     ', 'R MARILUZ', 'E GOULART                     ');
INSERT INTO cd_cep_br VALUES ('08.062-660', '4995     ', 'R MARIM CAETES', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('03.618-020', '4995     ', 'R MARIMAN', 'VL MARIETA                    ');
INSERT INTO cd_cep_br VALUES ('01.332-070', '4995     ', 'PC RODRIGO LEFEVRE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('04.416-150', '4995     ', 'R RODRIGO LEME DA SILVA', 'VL PATRIMONIAL                ');
INSERT INTO cd_cep_br VALUES ('05.030-130', '4995     ', 'R RODRIGO LOBATO', 'VL A BRASILEIRA               ');
INSERT INTO cd_cep_br VALUES ('08.320-150', '4995     ', 'R RODRIGO MARTINS', 'PRQ S RAFAEL                  ');
INSERT INTO cd_cep_br VALUES ('03.880-060', '4995     ', 'R RODRIGO MONTEIRO DE BARROS', 'VL PTE RASA                   ');
INSERT INTO cd_cep_br VALUES ('04.402-110', '4995     ', 'R RODRIGO PAGANINO', 'VL MARARI                     ');
INSERT INTO cd_cep_br VALUES ('08.021-315', '4995     ', 'V-P RODRIGO PONTES', 'VL R MOLLA                    ');
INSERT INTO cd_cep_br VALUES ('04.853-020', '4995     ', 'R RODRIGO TRIANA', 'JD NORONHA                    ');
INSERT INTO cd_cep_br VALUES ('04.115-060', '4995     ', 'R RODRIGO VIEIRA', 'JD VL MARIANA                 ');
INSERT INTO cd_cep_br VALUES ('02.977-025', '4995     ', 'VL RODRIGUES', 'VL ZAT                        ');
INSERT INTO cd_cep_br VALUES ('05.775-250', '4995     ', 'R RODRIGUES ADORNO', 'PRQ REGINA                    ');
INSERT INTO cd_cep_br VALUES ('02.471-160', '4995     ', 'R RODRIGUES ALVARENGA', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('04.849-260', '4995     ', 'R RODRIGUES ALVES', 'PRQ RES COCAIA                ');
INSERT INTO cd_cep_br VALUES ('03.927-110', '4995     ', 'R RODRIGUES ARRESON', 'CJ HAB T VILELA               ');
INSERT INTO cd_cep_br VALUES ('08.140-600', '4995     ', 'R RODRIGUES BACELAR', 'JD BENFICA                    ');
INSERT INTO cd_cep_br VALUES ('03.334-040', '4995     ', 'R RODRIGUES BARBOSA', 'VL R FEIJO                    ');
INSERT INTO cd_cep_br VALUES ('02.990-333', '4995     ', 'TV RODILHA', 'JD RINCAO                     ');
INSERT INTO cd_cep_br VALUES ('05.503-170', '4995     ', 'R RODOLF VIRCHOW', 'BUTANTA                       ');
INSERT INTO cd_cep_br VALUES ('03.656-050', '4995     ', 'R RODOLFO', 'VL RE                         ');
INSERT INTO cd_cep_br VALUES ('08.020-290', '4995     ', 'R RODOLFO ALBINO DIAS DA SILVA', 'VL SINHA                      ');
INSERT INTO cd_cep_br VALUES ('08.420-580', '4995     ', 'R RODOLFO ALBINO SILVA', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('02.865-030', '4995     ', 'R RODOLFO ALVES DE FARIA', 'VL PENTEADO                   ');
INSERT INTO cd_cep_br VALUES ('03.807-285', '4995     ', 'PC RODOLFO AMOEDO', 'VL PARANAGUA                  ');
INSERT INTO cd_cep_br VALUES ('03.660-020', '4995     ', 'R RODOLFO ANDRE', 'VL RE                         ');
INSERT INTO cd_cep_br VALUES ('04.164-190', '4995     ', 'R RODOLFO ARENA', 'VL MORAES                     ');
INSERT INTO cd_cep_br VALUES ('02.760-040', '4995     ', 'R RODOLFO AUGUSTO RODRIGUES', 'VL RAMOS                      ');
INSERT INTO cd_cep_br VALUES ('02.845-070', '4995     ', 'R RODOLFO BARDELA', 'BRASILANDIA                   ');
INSERT INTO cd_cep_br VALUES ('04.401-240', '4995     ', 'R RODOLFO BARO', 'VL MARARI                     ');
INSERT INTO cd_cep_br VALUES ('05.639-010', '4995     ', 'R RODOLFO BELZ', 'JD L S PAULO                  ');
INSERT INTO cd_cep_br VALUES ('03.388-120', '4995     ', 'R RODOLFO BERNARDELLI', 'VL PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('04.429-220', '4995     ', 'R RODOLFO BRANDAO', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('02.313-020', '4995     ', 'R RODOLFO CAVINATO', 'VL N MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('02.650-130', '4995     ', 'R MARIO AMORIM', 'JD PERI                       ');
INSERT INTO cd_cep_br VALUES ('04.161-040', '4995     ', 'R MARIANO MARCIANO', 'VL BRASILINA                  ');
INSERT INTO cd_cep_br VALUES ('02.754-110', '4995     ', 'PC MARIANO MELGAR', 'VL M LUISA                    ');
INSERT INTO cd_cep_br VALUES ('08.225-060', '4995     ', 'R MARIANO MORO', 'VL REGINA                     ');
INSERT INTO cd_cep_br VALUES ('05.822-050', '4995     ', 'R MARIANO PRADO', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('01.548-020', '4995     ', 'R MARIANO PROCOPIO', 'VL MONUMENTO                  ');
INSERT INTO cd_cep_br VALUES ('02.201-070', '4995     ', 'R MARIANO SALAS', 'VL GUSTAVO                    ');
INSERT INTO cd_cep_br VALUES ('08.440-370', '4995     ', 'R MARIANO SPINOSA', 'VL CHABILANDIA                ');
INSERT INTO cd_cep_br VALUES ('04.691-110', '4995     ', 'R MARIANOS, DOS', 'VL GEA                        ');
INSERT INTO cd_cep_br VALUES ('03.545-030', '4995     ', 'PC MARIAPOLIS', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('03.455-010', '4995     ', 'R MARIAZINHA VICENZZOTO', 'JD ARICANDUVA                 ');
INSERT INTO cd_cep_br VALUES ('03.523-060', '4995     ', 'R MARICA', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('08.061-330', '4995     ', 'R MARICAUA', 'JD P J NUNES                  ');
INSERT INTO cd_cep_br VALUES ('04.323-110', '4995     ', 'R MARIE GABI', 'VL ENCONTRO                   ');
INSERT INTO cd_cep_br VALUES ('05.713-520', '4995     ', 'R MARIE NADER CALFAT', 'JD AMPLIACAO                  ');
INSERT INTO cd_cep_br VALUES ('04.664-150', '4995     ', 'R MARIE SATZKE', 'JD MARAJOARA                  ');
INSERT INTO cd_cep_br VALUES ('01.442-010', '4995     ', 'R MARIETA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('08.270-430', '4995     ', 'R MARIETA BALDEZ', 'JD MARABA                     ');
INSERT INTO cd_cep_br VALUES ('02.066-030', '4995     ', 'R MARIETA DA SILVA- ATE 399/400', 'CARANDIRU                     ');
INSERT INTO cd_cep_br VALUES ('02.318-260', '4995     ', 'R PENAFORTE', 'VL PAULISTANA                 ');
INSERT INTO cd_cep_br VALUES ('02.066-031', '4995     ', 'R MARIETA DA SILVA- DE 401/402 AO FIM', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('08.021-230', '4995     ', 'R MARIETA DE AZEVEDO', 'VL ROSARIA                    ');
INSERT INTO cd_cep_br VALUES ('08.260-125', '4995     ', 'R MARIETA LARA DE FARIA', 'COLONIA                       ');
INSERT INTO cd_cep_br VALUES ('04.940-130', '4995     ', 'R MARIETA LUPPO RABELLO', 'VL S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('02.237-050', '4995     ', 'TV MARIETA PASTORE', 'JD MODELO                     ');
INSERT INTO cd_cep_br VALUES ('05.382-090', '4995     ', 'R MARIETA PEDERNEIRAS VAMPRE', 'JD E YOLANDA                  ');
INSERT INTO cd_cep_br VALUES ('03.715-110', '4995     ', 'R MARIETA XAVIER', 'JD LORENZO                    ');
INSERT INTO cd_cep_br VALUES ('08.191-380', '4995     ', 'R MARIGUI', 'JD S TERESINHA                ');
INSERT INTO cd_cep_br VALUES ('02.957-110', '4995     ', 'R MARILAC', 'VL MIRANTE                    ');
INSERT INTO cd_cep_br VALUES ('02.802-070', '4995     ', 'R MARILANDIA', 'VL PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('03.891-040', '4995     ', 'R MARILENA', 'VL S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('04.811-080', '4995     ', 'R MARILENA MACHADO', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('04.433-030', '4995     ', 'R MARILENA RIBEIRO DA SILVA BARBOSA', 'JD ITAPURA                    ');
INSERT INTO cd_cep_br VALUES ('02.281-230', '4995     ', 'R MARILENE VILA- BOAS PINTO', 'CJ HAB J RURAL                ');
INSERT INTO cd_cep_br VALUES ('02.071-070', '4995     ', 'R MARILI', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('01.420-020', '4995     ', 'R MARILIA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('05.756-430', '4995     ', 'PC MARILIA', 'JD UMARIZAL                   ');
INSERT INTO cd_cep_br VALUES ('08.452-590', '4995     ', 'R MARILIA', 'JD LOURDES                    ');
INSERT INTO cd_cep_br VALUES ('05.270-080', '4995     ', 'R MARILIA', 'SIT ITABERABA I               ');
INSERT INTO cd_cep_br VALUES ('04.632-030', '4995     ', 'R MARILIA DE DIRCEU', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('04.580-070', '4995     ', 'R MARIA ZAMLUTTI', 'VL CORDEIRO                   ');
INSERT INTO cd_cep_br VALUES ('03.021-080', '4995     ', 'VL MARIA ZELIA', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('02.913-070', '4995     ', 'R MARIA ZELIA', 'PIQUERI                       ');
INSERT INTO cd_cep_br VALUES ('08.071-190', '4995     ', 'R MARIA ZILLIO AUGUSTO', 'JD LAPENA                     ');
INSERT INTO cd_cep_br VALUES ('05.352-040', '4995     ', 'R MARIAH DE CAMARGO FRANCO', 'C S FRANCISCO                 ');
INSERT INTO cd_cep_br VALUES ('03.548-040', '4995     ', 'R MARIALVA', 'C PATRIARCA                   ');
INSERT INTO cd_cep_br VALUES ('01.416-010', '4995     ', 'JD MARIANA', 'C CESAR                       ');
INSERT INTO cd_cep_br VALUES ('03.279-110', '4995     ', 'R MARIANA', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('02.223-210', '4995     ', 'TV MARIANA BADER', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('05.373-010', '4995     ', 'R MARIANA BELIZARIA DA CONCEICAO', 'JD ESTER                      ');
INSERT INTO cd_cep_br VALUES ('04.463-050', '4995     ', 'R MARIANA BORGES', 'BAL M PAULISTA                ');
INSERT INTO cd_cep_br VALUES ('04.432-160', '4995     ', 'R MARIANA BRANT', 'JD NITEROI                    ');
INSERT INTO cd_cep_br VALUES ('05.128-080', '4995     ', 'R MARIANA CAMARGO', 'PRQ M DOMITILA                ');
INSERT INTO cd_cep_br VALUES ('02.738-100', '4995     ', 'R MARIANA CHAVES', 'PRQ M SOARES                  ');
INSERT INTO cd_cep_br VALUES ('02.169-210', '4995     ', 'R PARAISO', 'PRQ VL MARIA                  ');
INSERT INTO cd_cep_br VALUES ('03.977-545', '4995     ', 'R PARAISO', 'FAZ JUTA                      ');
INSERT INTO cd_cep_br VALUES ('03.977-555', '4995     ', 'TV PARAISO', 'FAZ JUTA                      ');
INSERT INTO cd_cep_br VALUES ('08.031-390', '4995     ', 'TV MANFREDO BARBEIRINI', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('03.927-190', '4995     ', 'PSG MANFREDO LODI', 'CJ P SAPOPEMBA                ');
INSERT INTO cd_cep_br VALUES ('02.537-100', '4995     ', 'R MANFREDO MAYER', 'JD S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('04.863-410', '4995     ', 'R MANGA NATAL', 'VL NATAL                      ');
INSERT INTO cd_cep_br VALUES ('04.641-120', '4995     ', 'R MANGABAL', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('01.233-010', '4995     ', 'R MANGABEIRAS', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('08.031-440', '4995     ', 'R MALVA-ISCO', 'VL N CURUCA                   ');
INSERT INTO cd_cep_br VALUES ('03.987-100', '4995     ', 'R MALVARISCO, DO', 'VL PORTUGUESA                 ');
INSERT INTO cd_cep_br VALUES ('05.673-000', '4995     ', 'R MALVAS, DAS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('04.287-030', '4995     ', 'R MALVINA FERRAZ SAMARONE', 'VL D PEDRO I                  ');
INSERT INTO cd_cep_br VALUES ('05.609-010', '4995     ', 'R MALVINAS', 'JD GUEDALA                    ');
INSERT INTO cd_cep_br VALUES ('08.090-570', '4995     ', 'R MAMANGA', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('03.304-070', '4995     ', 'R MAMANGUAPE', 'C M CEU                       ');
INSERT INTO cd_cep_br VALUES ('04.863-180', '4995     ', 'R MAMAO NATAL', 'VL NATAL                      ');
INSERT INTO cd_cep_br VALUES ('08.230-170', '4995     ', 'R MAMBAI', 'VL TAQUARI                    ');
INSERT INTO cd_cep_br VALUES ('04.414-110', '4995     ', 'R MAMBARAI', 'VL CLARA                      ');
INSERT INTO cd_cep_br VALUES ('03.726-085', '4995     ', 'R MAMBO', 'E GOULART                     ');
INSERT INTO cd_cep_br VALUES ('03.433-010', '4995     ', 'R MAMBORE', 'VL FERNANDES                  ');
INSERT INTO cd_cep_br VALUES ('02.512-021', '4995     ', 'PC PROFESSOR CESARINO JUNIOR', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('04.290-020', '4995     ', 'PC PROFESSOR CHISTIANO STOCKLER DAS NEVES', 'JD SAUDE                      ');
INSERT INTO cd_cep_br VALUES ('03.462-000', '4995     ', 'R PROFESSOR CICERO DE SA RAMALHO', 'JD RECORD                     ');
INSERT INTO cd_cep_br VALUES ('02.739-010', '4995     ', 'R PROFESSOR CICERO LIMA JUNIOR', 'ITABERABA                     ');
INSERT INTO cd_cep_br VALUES ('05.028-000', '4995     ', 'R PROFESSOR CIRIDIAO BUARQUE', 'VL A BRASILEIRA               ');
INSERT INTO cd_cep_br VALUES ('04.066-020', '4995     ', 'AV PROFESSOR CIRO DE BARROS REZENDE- ATE 296/297', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.066-021', '4995     ', 'AV PROFESSOR CIRO DE BARROS REZENDE- DE 298/299 A', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('08.311-240', '4995     ', 'R PROFESSOR CIRO FORNICOLA', 'PRQ S RAFAEL                  ');
INSERT INTO cd_cep_br VALUES ('04.753-100', '4995     ', 'R PROFESSOR CLEMENTE PINHO', 'JD PROMISSAO                  ');
INSERT INTO cd_cep_br VALUES ('02.561-070', '4995     ', 'R PROFESSOR CLOVIS RIBEIRO', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('02.431-120', '4995     ', 'R PROFESSOR COLOMBO DE ALMEIDA', 'JARDIM DO COLEGIO             ');
INSERT INTO cd_cep_br VALUES ('05.788-360', '4995     ', 'AV PROFESSOR CONRADO DE DEO', 'JD B REFUGIO                  ');
INSERT INTO cd_cep_br VALUES ('05.632-100', '4995     ', 'R PROFESSOR CORIOLANO MARTINS', 'JD MTE KEMEL                  ');
INSERT INTO cd_cep_br VALUES ('04.469-120', '4995     ', 'R PROFESSOR CORREIA BRITO', 'JD ITAPURA                    ');
INSERT INTO cd_cep_br VALUES ('03.389-020', '4995     ', 'R PROFESSOR CORTINES LAXO', 'VL PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('08.450-380', '4995     ', 'R PROFESSOR COSME DEODATO TADEU', 'GUAIANAZES                    ');
INSERT INTO cd_cep_br VALUES ('03.190-050', '4995     ', 'PC PROFESSOR COSTA RIBEIRO', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('03.171-090', '4995     ', 'R PROFESSOR CUNHA FILHO', 'BELENZINHO                    ');
INSERT INTO cd_cep_br VALUES ('02.422-250', '4995     ', 'R PROFESSOR CUSTODIO DE FARIA', 'PRQ MANDAQUI                  ');
INSERT INTO cd_cep_br VALUES ('04.518-080', '4995     ', 'R PROFESSOR DAIJIRO MATSUDA', 'JD N MUNDO                    ');
INSERT INTO cd_cep_br VALUES ('04.384-070', '4995     ', 'R PROFESSOR AZEVEDO ANTUNES', 'JD JABAQUARA                  ');
INSERT INTO cd_cep_br VALUES ('05.386-370', '4995     ', 'R PROFESSOR AZIS SIMAO', 'R PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('04.937-010', '4995     ', 'R PROFESSOR BARROSO DO AMARAL', 'VL S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('05.410-060', '4995     ', 'R PROFESSOR BASILEU GARCIA', 'C CESAR                       ');
INSERT INTO cd_cep_br VALUES ('03.447-080', '4995     ', 'R PROFESSOR BASILIO DE MAGALHAES', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('02.301-080', '4995     ', 'R PROFESSOR BATISTA BRITO', 'VL PAULICEIA                  ');
INSERT INTO cd_cep_br VALUES ('03.041-020', '4995     ', 'R PROFESSOR BATISTA DE ANDRADE', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('05.847-550', '4995     ', 'AV OFELIO MONTEIRO', 'JD IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('02.936-030', '4995     ', 'R PROFESSOR BELFORD ROXO', 'VL P BARRETO                  ');
INSERT INTO cd_cep_br VALUES ('04.108-120', '4995     ', 'PC PROFESSOR BELMIRO NASCIMENTO MARTINS', 'ACLIMACAO                     ');
INSERT INTO cd_cep_br VALUES ('05.122-000', '4995     ', 'R PROFESSOR BENEDITO ALARICO DE CASTRO BORELLI', 'PRQ S DOMINGOS                ');
INSERT INTO cd_cep_br VALUES ('03.582-130', '4995     ', 'R PROFESSOR BENEDITO ANTONIO TRAMA', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('04.544-060', '4995     ', 'R PROFESSOR BENEDITO DE SOUZA ARANHA', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('05.657-240', '4995     ', 'R PROFESSOR BENEDITO MONTENEGRO', 'FAZ MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('03.522-030', '4995     ', 'R PROFESSOR BENEVIDES REZENDE', 'VL DALILA                     ');
INSERT INTO cd_cep_br VALUES ('03.287-030', '4995     ', 'R PROFESSOR BOURHAN HELOU', 'JD A ROSA                     ');
INSERT INTO cd_cep_br VALUES ('01.547-080', '4995     ', 'R PROFESSOR BRASIL MACHADO DE CAMPOS', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('03.959-050', '4995     ', 'R PROFESSOR BRASILIO BARNI', 'C S MATEUS                    ');
INSERT INTO cd_cep_br VALUES ('08.215-000', '4995     ', 'R PROFESSOR BRITO MACHADO', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('02.763-010', '4995     ', 'R PROFESSOR BUENO DOS REIS', 'JD CACHOEIRA                  ');
INSERT INTO cd_cep_br VALUES ('04.703-020', '4995     ', 'R PROFESSOR CAETANO JOSE BATISTA', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('01.236-040', '4995     ', 'R PROFESSOR CAMARGO ARANHA', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('04.477-140', '4995     ', 'AV PROFESSOR CAMILLO ASHCAR', 'S PRAIAS                      ');
INSERT INTO cd_cep_br VALUES ('01.544-080', '4995     ', 'R PROFESSOR CAMILO BERGENSON', 'VL DEODORO                    ');
INSERT INTO cd_cep_br VALUES ('05.591-045', '4995     ', 'R PROFESSOR CAMPOS ALMEIDA', 'JD BONFIGLIOLI                ');
INSERT INTO cd_cep_br VALUES ('04.675-100', '4995     ', 'R PROFESSOR CAMPOS DE OLIVEIRA', 'JD ANHANGUERA                 ');
INSERT INTO cd_cep_br VALUES ('04.786-070', '4995     ', 'R PROFESSOR CANDIDO NOGUEIRA MOTA', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('04.243-190', '4995     ', 'R PROFESSOR CANTIDIO DE MOURA CAMPOS', 'JD PATENTE                    ');
INSERT INTO cd_cep_br VALUES ('05.601-060', '4995     ', 'PC PROFESSOR CARDIM', 'JD EVEREST                    ');
INSERT INTO cd_cep_br VALUES ('04.474-180', '4995     ', 'AV PROFESSOR CARDOSO DE MELO NETO', 'JD S TERESINHA                ');
INSERT INTO cd_cep_br VALUES ('04.843-360', '4995     ', 'R PROFESSOR CARDOSO RANGEL', 'PRQ S PAULO                   ');
INSERT INTO cd_cep_br VALUES ('03.367-020', '4995     ', 'AV PROFESSOR CARINI', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('05.337-020', '4995     ', 'R PROFESSOR CARLOS BENVENUTTI FILHO', 'VL LAGEADO                    ');
INSERT INTO cd_cep_br VALUES ('04.861-040', '4995     ', 'R PROFESSOR CARLOS BORBA', 'CH MTE SOL                    ');
INSERT INTO cd_cep_br VALUES ('02.339-100', '4995     ', 'R PROFESSOR CARLOS BRUNETTI', 'JD FRANCA                     ');
INSERT INTO cd_cep_br VALUES ('03.451-020', '4995     ', 'R PROFESSOR CARLOS CALLIOLI', 'PRQ M LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('04.011-010', '4995     ', 'R PROFESSOR CARLOS CATTONY', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('08.110-250', '4995     ', 'R PROFESSOR CARLOS DE ASSIS FIGUEIREDO', 'VL S TELES                    ');
INSERT INTO cd_cep_br VALUES ('04.531-080', '4995     ', 'R PROFESSOR CARLOS DE CARVALHO', 'I BIBI                        ');
INSERT INTO cd_cep_br VALUES ('01.544-060', '4995     ', 'R PROFESSOR ARGEMIRO LUZ', 'VL DEODORO                    ');
INSERT INTO cd_cep_br VALUES ('08.021-550', '4995     ', 'AV PROFESSOR ARGEMIRO SILVESTRE', 'JD S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('05.591-030', '4995     ', 'R PROFESSOR ARI BOUZAN', 'JD BONFIGLIOLI                ');
INSERT INTO cd_cep_br VALUES ('05.317-010', '4995     ', 'AV PROFESSOR ARIOVALDO SILVA', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('04.106-080', '4995     ', 'R PROFESSOR ARISTIDES DE MACEDO', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('03.755-070', '4995     ', 'R PROFESSOR ARISTOBULO DE FREITAS', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('05.519-010', '4995     ', 'R PROFESSOR ARNALDO AMADO FERREIRA', 'JD TRUSSARDI                  ');
INSERT INTO cd_cep_br VALUES ('02.968-150', '4995     ', 'R SILVA SOBRAL', 'VL MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('08.140-010', '4995     ', 'PC SILVA TELES', 'ITAIM                         ');
INSERT INTO cd_cep_br VALUES ('03.026-001', '4995     ', 'R SILVA TELES- LADO IMPAR', 'PARI                          ');
INSERT INTO cd_cep_br VALUES ('04.570-110', '4995     ', 'R PREBIXIM', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('03.567-115', '4995     ', 'TV PRECE DA TARDE', 'VL S TERESA                   ');
INSERT INTO cd_cep_br VALUES ('04.428-050', '4995     ', 'TV PRECE DO BRASILEIRO', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('03.156-210', '4995     ', 'R PRECE, DA', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('02.441-105', '4995     ', 'TV PRECIOSA', 'L PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.116-000', '4995     ', 'AV PREFEITO FABIO PRADO', 'JD VL MARIANA                 ');
INSERT INTO cd_cep_br VALUES ('02.346-080', '4995     ', 'R PROFESSOR ARTUR CAMPOS GONCALVES', 'JD L M BARROS                 ');
INSERT INTO cd_cep_br VALUES ('02.961-120', '4995     ', 'R PROFESSOR ARTUR CANDAL', 'JD MONJOLO                    ');
INSERT INTO cd_cep_br VALUES ('04.177-070', '4995     ', 'R PROFESSOR ARTUR PRIMAVESI', 'PRQ BRISTOL                   ');
INSERT INTO cd_cep_br VALUES ('01.454-011', '4995     ', 'R PROFESSOR ARTUR RAMOS- LADO IMPAR', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('01.454-010', '4995     ', 'R PROFESSOR ARTUR RAMOS- LADO PAR', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('04.181-040', '4995     ', 'R PROFESSOR ARTUR SANTANA', 'JD M ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('04.742-030', '4995     ', 'R PROFESSOR ARTUR TORRES FILHO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('08.021-470', '4995     ', 'R PROFESSOR ASSIS VELOSO', 'JD S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('05.352-070', '4995     ', 'R PROFESSOR ASTOLFO TAVARES PAIS', 'C S FRANCISCO                 ');
INSERT INTO cd_cep_br VALUES ('04.071-060', '4995     ', 'R PROFESSOR ATALIBA DE OLIVEIRA', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('03.552-110', '4995     ', 'R PROFESSOR ATHANASSOF', 'C PATRIARCA                   ');
INSERT INTO cd_cep_br VALUES ('04.538-000', '4995     ', 'R PROFESSOR ATILIO INOCENTI- ATE 340/341', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('04.538-001', '4995     ', 'R PROFESSOR ATILIO INOCENTI- DE 342/343 A 790/79', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('04.538-002', '4995     ', 'R PROFESSOR ATILIO INOCENTI- DE 792/793 AO FIM', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('03.342-003', '4995     ', 'PC PROFESSOR AUGUSTO BAILLOT', 'VL R FEIJO                    ');
INSERT INTO cd_cep_br VALUES ('05.170-080', '4995     ', 'R PROFESSOR AUGUSTO COELHO E SOUZA', 'VL BOACAVA                    ');
INSERT INTO cd_cep_br VALUES ('04.058-020', '4995     ', 'AV ODILA- ATE 320/321', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.058-021', '4995     ', 'AV ODILA- DE 322/323 AO FIM', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('03.616-060', '4995     ', 'R ODILA MARTINS', 'VL SALETE                     ');
INSERT INTO cd_cep_br VALUES ('03.716-040', '4995     ', 'R ODILA XAVIER', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('03.570-210', '4995     ', 'R ODILIA BONFIM MELO', 'PRQ S CITY                    ');
INSERT INTO cd_cep_br VALUES ('02.235-020', '4995     ', 'R ODILIA DE MEDEIROS', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('02.982-150', '4995     ', 'R ODILON AZEVEDO', 'JD SYDNEY                     ');
INSERT INTO cd_cep_br VALUES ('03.559-030', '4995     ', 'R ODILON BRAGA DA SILVA', 'VL NHOCUNE                    ');
INSERT INTO cd_cep_br VALUES ('08.150-560', '4995     ', 'R ODILON CHAVES', 'JD NAZARETH                   ');
INSERT INTO cd_cep_br VALUES ('03.945-070', '4995     ', 'R ODILON CUNHA LIMA', 'JD TIETE                      ');
INSERT INTO cd_cep_br VALUES ('02.324-050', '4995     ', 'R ODILON DANTAS CORTEZ', 'JD CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('03.677-080', '4995     ', 'R ODILON DE ALMEIDA', 'VL CAJU                       ');
INSERT INTO cd_cep_br VALUES ('08.011-680', '4995     ', 'R ODILON DE OLIVEIRA', 'JD AT PEDROSO                 ');
INSERT INTO cd_cep_br VALUES ('02.151-070', '4995     ', 'R ODILON DE PAULA BRASIL', 'JD GUANCA                     ');
INSERT INTO cd_cep_br VALUES ('05.540-060', '4995     ', 'PC ODILON DO AMARAL', 'CJ RES BUTANTA                ');
INSERT INTO cd_cep_br VALUES ('08.070-430', '4995     ', 'R ODILON DUARTE BRAGA', 'VL SIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('04.671-360', '4995     ', 'R ODILON EGIDIO DO AMARAL SOUZA', 'VL SOFIA                      ');
INSERT INTO cd_cep_br VALUES ('03.455-000', '4995     ', 'AV ODILON PIRES', 'JD ARICANDUVA                 ');
INSERT INTO cd_cep_br VALUES ('02.258-130', '4995     ', 'TV ODILON REDON', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('03.070-005', '4995     ', 'PC ODILON VENTANIA', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('04.648-300', '4995     ', 'R ODIM', 'JD L ANGELES                  ');
INSERT INTO cd_cep_br VALUES ('05.615-150', '4995     ', 'PC ODISSEIA', 'VL PROGREDIOR                 ');
INSERT INTO cd_cep_br VALUES ('02.420-080', '4995     ', 'R ODIVELAS', 'PRQ MANDAQUI                  ');
INSERT INTO cd_cep_br VALUES ('05.572-140', '4995     ', 'R ODON DE CLUNY', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('03.402-005', '4995     ', 'R ODON NOLF', 'CH CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('03.106-030', '4995     ', 'R ODORICO MENDES', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('04.240-190', '4995     ', 'R ODUVALDO DE ASSIS MONTEIRO', 'S J CLIMARO                   ');
INSERT INTO cd_cep_br VALUES ('02.991-140', '4995     ', 'R ODUVALDO VIANA', 'JD RINCAO                     ');
INSERT INTO cd_cep_br VALUES ('02.714-040', '4995     ', 'R ODY MANOEL TEIXEIRA MUNHOZ', 'JD GRACAS                     ');
INSERT INTO cd_cep_br VALUES ('03.448-030', '4995     ', 'R OEIRAS', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('05.423-110', '4995     ', 'R OFELIA', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('05.386-131', '4995     ', 'TV SONETO DA MADRUGADA', 'CJ P R TAVARES                ');
INSERT INTO cd_cep_br VALUES ('04.328-080', '4995     ', 'TV SONETO DA PAZ', 'JD LOURDES                    ');
INSERT INTO cd_cep_br VALUES ('05.181-120', '4995     ', 'TV SONETO DA ROSA', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('05.185-430', '4995     ', 'R SONETO DE AGOSTO', 'JD S LUCRECIA                 ');
INSERT INTO cd_cep_br VALUES ('05.181-160', '4995     ', 'TV SONETO DE DEVOCAO', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('02.618-180', '4995     ', 'TV SONETO DE FLORENCIA', 'VL AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('02.670-072', '4995     ', 'TV SONETO DE LONDRES', 'VL DIONISIA                   ');
INSERT INTO cd_cep_br VALUES ('04.324-045', '4995     ', 'R SONETO DE MAIO', 'VL ENCONTRO                   ');
INSERT INTO cd_cep_br VALUES ('04.410-070', '4995     ', 'TV SONETO DO PASSARO', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('04.425-040', '4995     ', 'R SONETO SIMPLES', 'C JULIA                       ');
INSERT INTO cd_cep_br VALUES ('04.428-100', '4995     ', 'TV SONHADOR', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('02.227-360', '4995     ', 'V-P SONHO DE NATAL', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('02.238-280', '4995     ', 'V-P SONHO DE PRIMAVERA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('08.344-640', '4995     ', 'TV SONHO DE UM CARNAVAL', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('04.411-010', '4995     ', 'TV SONHO DO ASTROLOGO', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('04.411-130', '4995     ', 'TV SONHO DO SOL', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('08.062-530', '4995     ', 'R SONHO DOS GUARANIS', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('08.344-330', '4995     ', 'TV SONHO E SAUDADES', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('03.685-000', '4995     ', 'R SONHO GAUCHO', 'JD S NICOLAU                  ');
INSERT INTO cd_cep_br VALUES ('08.345-360', '4995     ', 'TV SONHO LINDO', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('08.344-620', '4995     ', 'TV SONHO POR SONHO', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('03.627-160', '4995     ', 'R SONHOS', 'VL B AIRES                    ');
INSERT INTO cd_cep_br VALUES ('02.864-090', '4995     ', 'R SONHOS D*OURO', 'VL PENTEADO                   ');
INSERT INTO cd_cep_br VALUES ('02.230-110', '4995     ', 'PC SONHOS DA MENINA', 'PRQ E CHAVES                  ');
INSERT INTO cd_cep_br VALUES ('02.237-080', '4995     ', 'R SONIA', 'JD MODELO                     ');
INSERT INTO cd_cep_br VALUES ('04.891-130', '4995     ', 'R SONIA', 'VL ROSCHEL                    ');
INSERT INTO cd_cep_br VALUES ('04.181-130', '4995     ', 'R SONIA', 'JD M ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('02.180-020', '4995     ', 'R SOLDADO JOSE VICENTE DE PAULA', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('03.977-270', '4995     ', 'R SOLDADO JOSE VIEIRA DA CONCEICAO', 'CJ HAB M M MORAIS             ');
INSERT INTO cd_cep_br VALUES ('02.144-040', '4995     ', 'R SOLDADO JOSE VIVANCO SOLANO', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('02.143-063', '4995     ', 'R SOLDADO JOSE WSOEK', 'JD JAPAO                      ');
INSERT INTO cd_cep_br VALUES ('03.977-120', '4995     ', 'R SOLDADO LUIS MANOEL FERREIRA', 'CJ HAB M M MORAIS             ');
INSERT INTO cd_cep_br VALUES ('02.180-080', '4995     ', 'R SOLDADO MANASSES AGUIAR BARROS', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('02.180-070', '4995     ', 'R SOLDADO MANOEL FRANCISCO GOMES', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('03.348-060', '4995     ', 'R SOLDADO OCIMAR GUIMARAES DA SILVA', 'VL R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('02.260-070', '4995     ', 'TV SOLDADO OSCAR RIBEIRO SAMPAIO', 'JACANA                        ');
INSERT INTO cd_cep_br VALUES ('02.189-060', '4995     ', 'R SOLDADO OSVALDO LELLIS', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('02.187-010', '4995     ', 'R SOLDADO OTTO UNGER', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('03.977-050', '4995     ', 'R SOLDADO PAULO DAMASIO ROLA', 'CJ HAB M M MORAIS             ');
INSERT INTO cd_cep_br VALUES ('02.143-000', '4995     ', 'R SOLDADO PAULO EMIGDIO PEREIRA', 'JD JAPAO                      ');
INSERT INTO cd_cep_br VALUES ('02.186-050', '4995     ', 'R SOLDADO PAULO TANSINI', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('03.977-340', '4995     ', 'R SOLDADO PEDRO GRACIANO MOREIRA', 'CJ HAB M M MORAIS             ');
INSERT INTO cd_cep_br VALUES ('02.186-060', '4995     ', 'R SOLDADO RAFAEL PEREIRA', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('02.186-080', '4995     ', 'R SOLDADO ROBERTO MARCONDES', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('02.186-090', '4995     ', 'R SOLDADO ROMEU COCO', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('02.144-070', '4995     ', 'R SOLDADO SEBASTIAO FELICIO', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('03.447-020', '4995     ', 'R SAO LUIZ DO CARRAO', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('02.274-150', '4995     ', 'R SAO LUIZ GONZAGA', 'GUAPIRA                       ');
INSERT INTO cd_cep_br VALUES ('05.443-040', '4995     ', 'R SAO MACARIO', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('02.653-010', '4995     ', 'AV SANTO ANTONIO DE SAO JOANICO', 'JD ANTARTICA                  ');
INSERT INTO cd_cep_br VALUES ('02.955-010', '4995     ', 'R SANTO ANTONIO DO AMPARO', 'VL MIRANTE                    ');
INSERT INTO cd_cep_br VALUES ('02.955-040', '4995     ', 'R SANTO ANTONIO DO ARACUAI', 'VL MIRANTE                    ');
INSERT INTO cd_cep_br VALUES ('03.671-030', '4995     ', 'R SANTO ANTONIO DO AVENTUREIRO', 'JD POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('04.556-200', '4995     ', 'AV SANTO AMARO- DE 2802 A 3320 - LADO PAR', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('08.060-370', '4995     ', 'R SANTANA DE PIRAPANA', 'VL JACUI                      ');
INSERT INTO cd_cep_br VALUES ('08.142-670', '4995     ', 'R SANTANA DO AGRESTE', 'JD NELIA                      ');
INSERT INTO cd_cep_br VALUES ('02.849-130', '4995     ', 'R SANTANA DO ARACUAI', 'JD GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('03.222-030', '4995     ', 'R SANTANA DO ARAGUAIA', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('03.678-070', '4995     ', 'R SANTANA DO GARAMBEU', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('03.816-110', '4995     ', 'R SANTANA DO MUNHUACU', 'JD VERONICA                   ');
INSERT INTO cd_cep_br VALUES ('01.504-030', '4995     ', 'R SANTANA DO PARAISO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('02.849-140', '4995     ', 'R SANTANA DO PARAOPEBA', 'JD GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('04.788-030', '4995     ', 'R SANTANA DO PARNAIBA', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('03.932-000', '4995     ', 'R SANTANA DO RIACHO', 'C CENTENARIO                  ');
INSERT INTO cd_cep_br VALUES ('08.421-060', '4995     ', 'R SANTANA DO RIO PRETO', 'VL COSMOPOLITA                ');
INSERT INTO cd_cep_br VALUES ('02.678-050', '4995     ', 'R SANTANA DOS MONTES', 'JD PERI                       ');
INSERT INTO cd_cep_br VALUES ('08.421-140', '4995     ', 'AV SANTANA DOS OLHOS D AGUA', 'VL COSMOPOLITA                ');
INSERT INTO cd_cep_br VALUES ('03.589-100', '4995     ', 'R SANTANA MOTA', 'CJ HAB P J ANCHIETA           ');
INSERT INTO cd_cep_br VALUES ('02.190-045', '4995     ', 'EST SANTANA, DE', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('05.580-050', '4995     ', 'R SANTANESIA', 'VL PIRAJUSSARA                ');
INSERT INTO cd_cep_br VALUES ('04.139-050', '4995     ', 'R MAMEDE GONCALVES DA SILVA', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('03.153-060', '4995     ', 'R MAMENGAS', 'JD IBITIRAMA                  ');
INSERT INTO cd_cep_br VALUES ('08.081-450', '4995     ', 'R MAMOEIROS', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('03.828-040', '4995     ', 'R MAMONAS', 'JD KERALUX                    ');
INSERT INTO cd_cep_br VALUES ('04.824-020', '4995     ', 'R MAMONEIRA', 'PRQ ARVORES                   ');
INSERT INTO cd_cep_br VALUES ('08.042-190', '4995     ', 'R MAMORANA', 'C N S MIGUEL                  ');
INSERT INTO cd_cep_br VALUES ('01.128-020', '4995     ', 'R MAMORE', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('03.642-120', '4995     ', 'R MAMPITUBA', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('02.372-090', '4995     ', 'R MAMUD RAHD', 'TREMEMBE                      ');
INSERT INTO cd_cep_br VALUES ('08.010-405', '4995     ', 'R MANACA DA SERRA', 'C N OPERARIA                  ');
INSERT INTO cd_cep_br VALUES ('04.285-070', '4995     ', 'R MANACAPURU', 'VL M VELHO                    ');
INSERT INTO cd_cep_br VALUES ('03.671-100', '4995     ', 'TV MANACAS', 'JD POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('05.209-370', '4995     ', 'TV MANACAS', 'CJ HAB R HUMILDE              ');
INSERT INTO cd_cep_br VALUES ('05.672-040', '4995     ', 'R MANACAS, DOS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('08.090-550', '4995     ', 'R MANACAS, DOS', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('03.347-010', '4995     ', 'R MANAGE', 'VL R FEIJO                    ');
INSERT INTO cd_cep_br VALUES ('02.082-090', '4995     ', 'R MANAGERU', 'VL I MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('05.601-050', '4995     ', 'R MANAGUA', 'JD EVEREST                    ');
INSERT INTO cd_cep_br VALUES ('03.140-040', '4995     ', 'R MANAIAS', 'PRQ VL PRUDENTE               ');
INSERT INTO cd_cep_br VALUES ('03.729-170', '4995     ', 'R MANAIRA', 'JD DANFER                     ');
INSERT INTO cd_cep_br VALUES ('08.191-110', '4995     ', 'R MANAJOS', 'JD MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('03.572-360', '4995     ', 'R MANAQUIRI', 'JD S TERESINHA                ');
INSERT INTO cd_cep_br VALUES ('03.185-040', '4995     ', 'R MANAUS', 'VL BERTIOGA                   ');
INSERT INTO cd_cep_br VALUES ('04.387-060', '4995     ', 'R MANCENILHA', 'C DOMITILA                    ');
INSERT INTO cd_cep_br VALUES ('03.923-240', '4995     ', 'R MANCHESTER', 'JD D SINHA                    ');
INSERT INTO cd_cep_br VALUES ('04.851-380', '4995     ', 'R MANCIO LIMA', 'PRQ RES COCAIA                ');
INSERT INTO cd_cep_br VALUES ('02.936-150', '4995     ', 'R MAJOR PROCOPIO DE ALMEIDA', 'VL P BARRETO                  ');
INSERT INTO cd_cep_br VALUES ('01.050-030', '4995     ', 'R MAJOR QUEDINHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('02.224-010', '4995     ', 'R MAJOR ROBERTO DOS SANTOS', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('05.580-100', '4995     ', 'R MAJOR RUBENS FLORENTINO VAZ', 'VL PIRAJUSSARA                ');
INSERT INTO cd_cep_br VALUES ('03.607-010', '4995     ', 'R MAJOR RUDGE', 'VL S GERALDO                  ');
INSERT INTO cd_cep_br VALUES ('02.035-000', '4995     ', 'R MAJOR SAMPAIO', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('01.257-050', '4995     ', 'R PARACUE', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('08.440-301', '4995     ', 'R PARACURU', 'VL MINERVA                    ');
INSERT INTO cd_cep_br VALUES ('02.611-000', '4995     ', 'AV PARADA PINTO- ATE 0513 - LADO IMPAR', 'VL N CACHOEIRINHA             ');
INSERT INTO cd_cep_br VALUES ('02.611-002', '4995     ', 'AV PARADA PINTO- ATE 1500 - LADO PAR', 'VL N CACHOEIRINHA             ');
INSERT INTO cd_cep_br VALUES ('02.611-003', '4995     ', 'AV PARADA PINTO- DE 0515 AO FIM - LADO IMPAR', 'VL N CACHOEIRINHA             ');
INSERT INTO cd_cep_br VALUES ('02.611-001', '4995     ', 'AV PARADA PINTO- DE 1502 AO FIM - LADO PAR', 'VL N CACHOEIRINHA             ');
INSERT INTO cd_cep_br VALUES ('03.224-090', '4995     ', 'R PARAGOMINAS', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('02.226-220', '4995     ', 'VLA PANDANGO', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('01.525-020', '4995     ', 'R PANDIA CALOGERAS', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('05.119-110', '4995     ', 'R PANDION', 'C AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('02.307-090', '4995     ', 'TV PANDORA', 'TUCURUVI                      ');
INSERT INTO cd_cep_br VALUES ('05.360-130', '4995     ', 'R PANGARE', 'VL BUTANTA                    ');
INSERT INTO cd_cep_br VALUES ('03.665-010', '4995     ', 'R PANGAUA', 'VL RE                         ');
INSERT INTO cd_cep_br VALUES ('03.644-020', '4995     ', 'R PANHAMES', 'VL BEATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('05.629-010', '4995     ', 'R PANONIA', 'JD COLOMBO                    ');
INSERT INTO cd_cep_br VALUES ('02.347-050', '4995     ', 'AV PANORAMA', 'JD L M BARROS                 ');
INSERT INTO cd_cep_br VALUES ('08.310-660', '4995     ', 'R PANTALEAO BONFANTE', 'PRQ S RAFAEL                  ');
INSERT INTO cd_cep_br VALUES ('05.372-080', '4995     ', 'R PANTALEAO BRAS', 'JD ESTER                      ');
INSERT INTO cd_cep_br VALUES ('04.242-010', '4995     ', 'R PANTALEAO DANTAS', 'JD SECKLER                    ');
INSERT INTO cd_cep_br VALUES ('04.355-040', '4995     ', 'R PANTALEAO TELES', 'PRQ JABAQUARA                 ');
INSERT INTO cd_cep_br VALUES ('03.348-025', '4995     ', 'PC PANTALEON SEGURA LOPEZ', 'VL INVERNADA                  ');
INSERT INTO cd_cep_br VALUES ('08.121-420', '4995     ', 'R PANTANAIS', 'JD CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('08.235-380', '4995     ', 'R PANTANAIS DO MATO GROSSO- ATE 936/937', 'PRQ GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('08.050-490', '4995     ', 'R PANTANAIS DO MATO GROSSO- DE 938/939 AO FIM', 'PRQ GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('02.326-050', '4995     ', 'R PANTANAL', 'FURNAS                        ');
INSERT INTO cd_cep_br VALUES ('04.859-020', '4995     ', 'R PANTENO', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('03.978-590', '4995     ', 'R PANTERAS, DAS', 'CJ RES SIT ORATORIO           ');
INSERT INTO cd_cep_br VALUES ('03.343-000', '4995     ', 'R PANTOJO', 'VL R FEIJO                    ');
INSERT INTO cd_cep_br VALUES ('03.579-120', '4995     ', 'R PAO DE ACUCAR', 'JD MARILIA                    ');
INSERT INTO cd_cep_br VALUES ('08.345-355', '4995     ', 'TV PAO E VINHO', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('04.851-060', '4995     ', 'R PAOLA', 'REC MARISA                    ');
INSERT INTO cd_cep_br VALUES ('08.235-300', '4995     ', 'R PAOLA VASTO FARO', 'PRQ GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('05.572-190', '4995     ', 'R PAOLO AGOSTINI', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('04.284-050', '4995     ', 'R PAOLO COVIELLO', 'VL M VELHO                    ');
INSERT INTO cd_cep_br VALUES ('05.816-010', '4995     ', 'R PAOLO DE FIRENZE', 'REC S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('08.430-300', '4995     ', 'R PAOLO FABRIZI', 'JD GIANETTI                   ');
INSERT INTO cd_cep_br VALUES ('03.404-115', '4995     ', 'TV PAOLO PASOLINI', 'CH CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('05.875-350', '4995     ', 'R PAOLO PORPORA', 'PRQ INDEPENDENCIA             ');
INSERT INTO cd_cep_br VALUES ('05.880-350', '4995     ', 'R PAOLO VENEZIANO', 'PRQ INDEPENDENCIA             ');
INSERT INTO cd_cep_br VALUES ('08.253-550', '4995     ', 'R PAPA CAPIM', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('04.857-500', '4995     ', 'TV PAPA CAPIM', 'JD MARILDA                    ');
INSERT INTO cd_cep_br VALUES ('04.430-130', '4995     ', 'R PAPA GREGORIO MAGNO', 'VL MISSIONARIA                ');
INSERT INTO cd_cep_br VALUES ('08.011-230', '4995     ', 'PC PAPA TAOCA', 'VL PEDROSO                    ');
INSERT INTO cd_cep_br VALUES ('04.814-290', '4995     ', 'R PAPA TOACA', 'JD GUANHEMBU                  ');
INSERT INTO cd_cep_br VALUES ('08.032-460', '4995     ', 'R PAPA-PIRI', 'VL N CURUCA                   ');
INSERT INTO cd_cep_br VALUES ('03.556-010', '4995     ', 'R PALMEIRINA', 'C PATRIARCA                   ');
INSERT INTO cd_cep_br VALUES ('05.887-430', '4995     ', 'TV PALMEIRINHAS, DAS', 'PRQ FERNANDA                  ');
INSERT INTO cd_cep_br VALUES ('08.050-660', '4995     ', 'TV PALMELO', 'JD CAMELIAS                   ');
INSERT INTO cd_cep_br VALUES ('08.230-060', '4995     ', 'R PALMERINO CALABRESE', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('03.570-490', '4995     ', 'R PALMILHEIRA', 'PRQ S CITY                    ');
INSERT INTO cd_cep_br VALUES ('05.584-090', '4995     ', 'R PALMINOPOLIS', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('03.045-016', '4995     ', 'VL PALMIRA', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('02.275-090', '4995     ', 'R PALMIRA BARBOSA', 'VL GERMINAL                   ');
INSERT INTO cd_cep_br VALUES ('04.467-160', '4995     ', 'R PALMIRA DE SOUZA BARBOSA', 'PRQ PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('05.850-260', '4995     ', 'R PEDRO RODRIGUES PEREIRA', 'JD CAPELINHA                  ');
INSERT INTO cd_cep_br VALUES ('02.993-160', '4995     ', 'R PEDRO ROGET', 'JD VIVAN                      ');
INSERT INTO cd_cep_br VALUES ('05.871-340', '4995     ', 'R PEDRO ROLDAN', 'JD S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('08.032-620', '4995     ', 'R PIETRO LOCATELLI', 'JD D DEOLINDA                 ');
INSERT INTO cd_cep_br VALUES ('05.860-110', '4995     ', 'VLA PIETRO LOMBARDO', 'JD SANDRA                     ');
INSERT INTO cd_cep_br VALUES ('05.863-240', '4995     ', 'R PIETRO LONGHI', 'JD IMBE                       ');
INSERT INTO cd_cep_br VALUES ('05.833-330', '4995     ', 'R PIETRO LORENZETTI', 'JD V LIMA                     ');
INSERT INTO cd_cep_br VALUES ('04.455-110', '4995     ', 'R PIETRO LOTTI', 'VL CPO GRANDE                 ');
INSERT INTO cd_cep_br VALUES ('08.111-040', '4995     ', 'TV PIETRO MAGRI', 'VL ITAIM                      ');
INSERT INTO cd_cep_br VALUES ('04.884-160', '4995     ', 'R PIETRO MARSOLO', 'PARELHEIROS                   ');
INSERT INTO cd_cep_br VALUES ('04.430-040', '4995     ', 'R PIETRO MONGINI', 'VL MISSIONARIA                ');
INSERT INTO cd_cep_br VALUES ('04.843-230', '4995     ', 'AV PIETRO NARDINI', 'PRQ BRASIL                    ');
INSERT INTO cd_cep_br VALUES ('02.929-005', '4995     ', 'TV PIETRO PANDULFO', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('03.520-060', '4995     ', 'R PIETRO PIVA', 'VL DALILA                     ');
INSERT INTO cd_cep_br VALUES ('08.255-250', '4995     ', 'R PIETRO RAFANELLI', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('04.649-120', '4995     ', 'R PIETRO ROI', 'JD PRUDENCIA                  ');
INSERT INTO cd_cep_br VALUES ('02.220-400', '4995     ', 'TV PIETRO SANDONI', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('05.870-170', '4995     ', 'R PIETRO SOLARI', 'JD FRATERNIDADE               ');
INSERT INTO cd_cep_br VALUES ('08.395-110', '4995     ', 'TV PIETRO TORRI', 'CJ P R CLARO                  ');
INSERT INTO cd_cep_br VALUES ('03.206-000', '4995     ', 'R PORTO SABAUNA', 'VL ALPINA                     ');
INSERT INTO cd_cep_br VALUES ('01.109-040', '4995     ', 'R PORTO SEGURO', 'LUZ                           ');
INSERT INTO cd_cep_br VALUES ('04.788-120', '4995     ', 'R PORTO TORRES', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('04.136-020', '4995     ', 'R PORANGABA', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('02.129-060', '4995     ', 'R PORANGATU', 'VL M ALTA                     ');
INSERT INTO cd_cep_br VALUES ('04.323-090', '4995     ', 'R PORCELANA', 'VL ENCONTRO                   ');
INSERT INTO cd_cep_br VALUES ('03.807-160', '4995     ', 'R PORCINO DOS SANTOS', 'VL PARANAGUA                  ');
INSERT INTO cd_cep_br VALUES ('08.485-400', '4995     ', 'R PORCO DO MATO', 'CJ HAB S ETELVINA II          ');
INSERT INTO cd_cep_br VALUES ('03.550-070', '4995     ', 'R PORECATU', 'C PATRIARCA                   ');
INSERT INTO cd_cep_br VALUES ('08.042-160', '4995     ', 'R PORFIRIO', 'C N S MIGUEL                  ');
INSERT INTO cd_cep_br VALUES ('04.859-000', '4995     ', 'R PORFIRIO DE GAZA', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('05.848-140', '4995     ', 'R PORFIRIO DIAS NEGRAO', 'JD GERMANIA                   ');
INSERT INTO cd_cep_br VALUES ('04.679-350', '4995     ', 'R PORFIRIO DO NASCIMENTO', 'VL ROMANO                     ');
INSERT INTO cd_cep_br VALUES ('03.183-050', '4995     ', 'R PORFIRIO PRADO', 'AT MOOCA                      ');
INSERT INTO cd_cep_br VALUES ('02.323-080', '4995     ', 'R PORFIRIO VERACRUZ', 'JD M SILVA                    ');
INSERT INTO cd_cep_br VALUES ('04.837-190', '4995     ', 'R PORTA BANDEIRA', 'JD ICARAI                     ');
INSERT INTO cd_cep_br VALUES ('04.763-210', '4995     ', 'R PORTA DE ALMEDINA', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('05.874-130', '4995     ', 'R PORTA DO PRADO', 'PRQ N S AMARO                 ');
INSERT INTO cd_cep_br VALUES ('02.474-070', '4995     ', 'R PORTA DO SOL', 'VL ROQUE                      ');
INSERT INTO cd_cep_br VALUES ('04.470-094', '4995     ', 'R PORTAL ECOLOGICO', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('05.131-120', '4995     ', 'R PORTAO PRETO', 'VL MANGALOT                   ');
INSERT INTO cd_cep_br VALUES ('02.473-040', '4995     ', 'R PORTEIRA DO PINHAL', 'VL ROQUE                      ');
INSERT INTO cd_cep_br VALUES ('02.219-110', '4995     ', 'R PORTEIRA, DA', 'VL EDE                        ');
INSERT INTO cd_cep_br VALUES ('02.935-150', '4995     ', 'R PORTEIRINHA', 'VL BONILHA                    ');
INSERT INTO cd_cep_br VALUES ('05.085-020', '4995     ', 'R PORTEIRO PERES', 'B ALIANCA                     ');
INSERT INTO cd_cep_br VALUES ('04.966-070', '4995     ', 'VLA PORTELA', 'PQ CEREJEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('04.850-150', '4995     ', 'R PORTELA DA CERDEIRA', 'PRQ COCAIA                    ');
INSERT INTO cd_cep_br VALUES ('04.829-070', '4995     ', 'R PORTELA DE GOIS', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('02.443-080', '4995     ', 'R PORTELA DO VADE', 'L PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('03.185-020', '4995     ', 'R PORTO ALEGRE', 'VL BERTIOGA                   ');
INSERT INTO cd_cep_br VALUES ('03.682-160', '4995     ', 'R PORTO ALEGRE', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('04.772-130', '4995     ', 'R PORTO ALEXANDRE', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('04.564-004', '4995     ', 'R PENSILVANIA- DE 1252/1253 AO FIM', 'C MONCOES                     ');
INSERT INTO cd_cep_br VALUES ('03.215-050', '4995     ', 'R PENTECOSTES', 'VL CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('04.813-300', '4995     ', 'R PEPA RUIZ', 'JD EDITH                      ');
INSERT INTO cd_cep_br VALUES ('05.059-010', '4995     ', 'R PEPIGUARI', 'AT LAPA                       ');
INSERT INTO cd_cep_br VALUES ('08.062-740', '4995     ', 'R PEPITA DE FOGO', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('08.381-830', '4995     ', 'R PEQUENA', 'IGUATEMI                      ');
INSERT INTO cd_cep_br VALUES ('04.856-330', '4995     ', 'R PEQUENA CANCAO', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('08.473-130', '4995     ', 'R PEQUENO ROMANCE', 'CJ HAB SIT CONCEICAO          ');
INSERT INTO cd_cep_br VALUES ('02.238-380', '4995     ', 'TV PEQUENOS PRELUDIOS', 'JD CABUCU                     ');
INSERT INTO cd_cep_br VALUES ('04.552-060', '4995     ', 'R PEQUETITA', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('03.470-050', '4995     ', 'AV PEQUIS, DOS', 'JD VL FORMOSA                 ');
INSERT INTO cd_cep_br VALUES ('05.269-130', '4995     ', 'R PERA D AGUA', 'JD BRITANIA                   ');
INSERT INTO cd_cep_br VALUES ('05.185-390', '4995     ', 'R PERA DO NORTE', 'JD S LUCRECIA                 ');
INSERT INTO cd_cep_br VALUES ('04.961-220', '4995     ', 'TV PERA DOS ANJOS', 'CH S AZUL                     ');
INSERT INTO cd_cep_br VALUES ('05.868-270', '4995     ', 'R PERA FIDALGA', 'CJ HAB I ADVENTISTA           ');
INSERT INTO cd_cep_br VALUES ('05.185-420', '4995     ', 'R PERA MARMELO', 'JD S LUCRECIA                 ');
INSERT INTO cd_cep_br VALUES ('04.863-320', '4995     ', 'R PERA NATAL', 'VL NATAL                      ');
INSERT INTO cd_cep_br VALUES ('05.868-500', '4995     ', 'R PERA PRATA', 'CJ HAB I ADVENTISTA           ');
INSERT INTO cd_cep_br VALUES ('05.868-280', '4995     ', 'R PERA ROSA', 'CJ HAB I ADVENTISTA           ');
INSERT INTO cd_cep_br VALUES ('05.868-290', '4995     ', 'R PERA SANTIAGO', 'CJ HAB I ADVENTISTA           ');
INSERT INTO cd_cep_br VALUES ('08.340-500', '4995     ', 'R PERA-MIRIM', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('02.168-110', '4995     ', 'R PERAS, DAS', 'CJ P VL MARIA III             ');
INSERT INTO cd_cep_br VALUES ('04.951-000', '4995     ', 'R PERATUBA', 'C IPAVA                       ');
INSERT INTO cd_cep_br VALUES ('04.131-080', '4995     ', 'R PERCILIO NETO', 'VL GUMERCINDO                 ');
INSERT INTO cd_cep_br VALUES ('02.134-005', '4995     ', 'TV PERCUSSAO, DA', 'VL M ALTA                     ');
INSERT INTO cd_cep_br VALUES ('04.856-384', '4995     ', 'R PERCY ILVES', 'JD ZILDA                      ');
INSERT INTO cd_cep_br VALUES ('02.809-080', '4995     ', 'R PERDAO, DO', 'SIT MRO GRANDE                ');
INSERT INTO cd_cep_br VALUES ('04.342-030', '4995     ', 'R PERDIGAO NOGUEIRA', 'JABAQUARA                     ');
INSERT INTO cd_cep_br VALUES ('01.156-030', '4995     ', 'R PERDIZES, DAS', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('01.529-030', '4995     ', 'R PERDOES', 'ACLIMACAO                     ');
INSERT INTO cd_cep_br VALUES ('01.409-002', '4995     ', 'R PEIXOTO GOMIDE- DE 1250 AO FIM - LADO PAR', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('01.409-003', '4995     ', 'R PEIXOTO GOMIDE- DE 1251 AO FIM - LADO IMPAR', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('04.432-170', '4995     ', 'R PEIXOTO MELO FILHO', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('08.275-530', '4995     ', 'R PEIXOTO VIEGAS', 'JD N S CARMO                  ');
INSERT INTO cd_cep_br VALUES ('03.568-060', '4995     ', 'R PEIXOTO WERNECK- ATE 530/531', 'PRQ A ALVIM                   ');
INSERT INTO cd_cep_br VALUES ('03.563-120', '4995     ', 'R PEIXOTO WERNECK- DE 532/533 AO FIM', 'VL NHOCUNE                    ');
INSERT INTO cd_cep_br VALUES ('08.062-550', '4995     ', 'R PEIXUXA', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('02.318-200', '4995     ', 'R PEJUCARA', 'VL PAULISTANA                 ');
INSERT INTO cd_cep_br VALUES ('04.843-590', '4995     ', 'R PELAGIA STARBULOV', 'PRQ GRAJAU                    ');
INSERT INTO cd_cep_br VALUES ('05.009-020', '4995     ', 'R PELAGIO LOBO', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('02.431-140', '4995     ', 'R PELEGRINO', 'JARDIM DO COLEGIO             ');
INSERT INTO cd_cep_br VALUES ('04.829-520', '4995     ', 'R PELEGRINO PARODI', 'JD IMBUIAS                    ');
INSERT INTO cd_cep_br VALUES ('04.829-370', '4995     ', 'R PELEGRINO TIBALDI', 'JD IMBUIAS                    ');
INSERT INTO cd_cep_br VALUES ('04.242-000', '4995     ', 'R PELEGRINO VARONI', 'JD SECKLER                    ');
INSERT INTO cd_cep_br VALUES ('08.022-430', '4995     ', 'R PELICANO', 'C N OPERARIA                  ');
INSERT INTO cd_cep_br VALUES ('05.119-120', '4995     ', 'R PELOPIA', 'C AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('04.932-250', '4995     ', 'R PELOPIDAS PASSAMANI', 'PRQ M ALICE                   ');
INSERT INTO cd_cep_br VALUES ('04.948-000', '4995     ', 'R PELOPONESO', 'JD SOLANGE                    ');
INSERT INTO cd_cep_br VALUES ('04.012-000', '4995     ', 'R PELOTAS- ATE 300/301', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.012-001', '4995     ', 'R PELOTAS- DE 302/303 A 510/511', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.012-002', '4995     ', 'R PELOTAS- DE 512/513 AO FIM', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('05.619-060', '4995     ', 'R PELOTASLOIDE', 'VL INAH                       ');
INSERT INTO cd_cep_br VALUES ('05.412-040', '4995     ', 'R PENALVA', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('04.039-001', '4995     ', 'R PEDRO DE TOLEDO- DE 0322 A 0602 - LADO PAR', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('04.039-031', '4995     ', 'R PEDRO DE TOLEDO- DE 0323 A 0601 - LADO IMPAR', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('04.896-060', '4995     ', 'R PEDRO ROMAN', 'JD S TERESINHA                ');
INSERT INTO cd_cep_br VALUES ('02.468-070', '4995     ', 'R PEDRO ROMERO', 'VL ROMERO                     ');
INSERT INTO cd_cep_br VALUES ('02.468-075', '4995     ', 'TV PEDRO ROMERO', 'VL ROMERO                     ');
INSERT INTO cd_cep_br VALUES ('08.470-440', '4995     ', 'R PEDRO ROMERO', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('08.160-650', '4995     ', 'R PEDRO ROSA DE ABREU', 'JD FLUMINENSE                 ');
INSERT INTO cd_cep_br VALUES ('04.890-070', '4995     ', 'R PEDRO ROSCHEL', 'PARELHEIROS                   ');
INSERT INTO cd_cep_br VALUES ('04.809-160', '4995     ', 'AV PEDRO ROSCHEL GOTTSFRITZ', 'T D INTERLAGOS                ');
INSERT INTO cd_cep_br VALUES ('05.781-300', '4995     ', 'R PEDRO RUIMONTE', 'JD HELOISA                    ');
INSERT INTO cd_cep_br VALUES ('04.649-080', '4995     ', 'R PEDRO SABINO DE BRITO', 'JD L ANGELES                  ');
INSERT INTO cd_cep_br VALUES ('02.238-030', '4995     ', 'TV PEDRO SALAMANCA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('02.963-070', '4995     ', 'R PEDRO SALINAS', 'CH N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('02.230-080', '4995     ', 'R PEDRO SALTINI', 'PRQ E CHAVES                  ');
INSERT INTO cd_cep_br VALUES ('02.346-120', '4995     ', 'R PEDRO SALUSSE', 'JD L M BARROS                 ');
INSERT INTO cd_cep_br VALUES ('04.815-250', '4995     ', 'R PEDRO SANTA LUCIA', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('05.832-350', '4995     ', 'R PEDRO SARDINHA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('08.110-160', '4995     ', 'R PEDRO SARMENTO', 'VL S TELES                    ');
INSERT INTO cd_cep_br VALUES ('04.176-250', '4995     ', 'R PRIMAVERA', 'JD VERGUEIRO                  ');
INSERT INTO cd_cep_br VALUES ('02.238-250', '4995     ', 'V-P PRIMAVERA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('02.169-170', '4995     ', 'R PRIMAVERA', 'PRQ VL MARIA                  ');
INSERT INTO cd_cep_br VALUES ('04.235-220', '4995     ', 'R PRIMAVERA', 'C N HELIOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('03.577-087', '4995     ', 'VLA PRIMAVERA', 'JD FERNANDES                  ');
INSERT INTO cd_cep_br VALUES ('03.807-430', '4995     ', 'R PRIMAVERA DA VIDA', 'VL ROBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('03.981-010', '4995     ', 'AV PRIMAVERA DE CAIENA', 'PRQ S MADALENA                ');
INSERT INTO cd_cep_br VALUES ('08.235-020', '4995     ', 'TV PRIMAVERA DO LESTE', 'VL VERDE                      ');
INSERT INTO cd_cep_br VALUES ('05.778-000', '4995     ', 'R PRIMAVERAS DE AMOR', 'PRQ ARARIBA                   ');
INSERT INTO cd_cep_br VALUES ('08.081-610', '4995     ', 'AV PRIMAVERAS, DAS', 'JD S MARTINHO                 ');
INSERT INTO cd_cep_br VALUES ('03.236-060', '4995     ', 'R PRIMEIRA CRUZ', 'PRQ INDEPENDENCIA             ');
INSERT INTO cd_cep_br VALUES ('08.345-510', '4995     ', 'TV PRIMEIRO AMOR', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('02.567-203', '4995     ', 'TV PRIMEIRO DE ABRIL', 'CJ HAB VL N CACHOEIRINHA      ');
INSERT INTO cd_cep_br VALUES ('04.157-050', '4995     ', 'R PRIMEIRO DE AGOSTO', 'VL A FUNDA                    ');
INSERT INTO cd_cep_br VALUES ('04.044-060', '4995     ', 'R PRIMEIRO DE JANEIRO', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('03.806-080', '4995     ', 'PC PRIMEIRO DE MAIO', 'E MATARAZZO                   ');
INSERT INTO cd_cep_br VALUES ('04.276-040', '4995     ', 'PC PRIMEIRO DE MAIO', 'VL D PEDRO I                  ');
INSERT INTO cd_cep_br VALUES ('02.254-190', '4995     ', 'R PRIMEIRO DE MAIO', 'VL NIVI                       ');
INSERT INTO cd_cep_br VALUES ('05.323-000', '4995     ', 'AV PRESIDENTE ALTINO- ATE 499/500', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('05.323-002', '4995     ', 'AV PRESIDENTE ALTINO- DE 842/843 AO FIM', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('05.323-001', '4995     ', 'AV PRESIDENTE ALTINO- 501/502 A 840/841', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('04.840-540', '4995     ', 'R PRESIDENTE ALVES', 'CJ HAB B F LIMA               ');
INSERT INTO cd_cep_br VALUES ('05.083-060', '4995     ', 'R PRESIDENTE ANTONIO CANDIDO', 'AT LAPA                       ');
INSERT INTO cd_cep_br VALUES ('01.154-070', '4995     ', 'PC PRESIDENTE ANTONIO CANDIDO CAMARGO', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('04.171-050', '4995     ', 'R PRESIDENTE ARTUR BERNARDES', 'VL MORAES                     ');
INSERT INTO cd_cep_br VALUES ('01.221-050', '4995     ', 'V-E PRESIDENTE ARTUR DA COSTA E SILVA', 'VL BUARQUE                    ');
INSERT INTO cd_cep_br VALUES ('01.150-030', '4995     ', 'V-E PRESIDENTE ARTUR DA COSTA E SILVA', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('03.107-030', '4995     ', 'R PRESIDENTE BARAO DE GUAJARA', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('03.107-050', '4995     ', 'R PRESIDENTE BATISTA PEREIRA', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('03.525-160', '4995     ', 'R ROLARITE', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('02.452-075', '4995     ', 'PC ROLAS, DAS', 'VL ESTER                      ');
INSERT INTO cd_cep_br VALUES ('08.275-190', '4995     ', 'PC ROLDAO ALVES VALENTE', 'JD N S CARMO                  ');
INSERT INTO cd_cep_br VALUES ('04.177-180', '4995     ', 'R ROLDAO EUPHRASIO LEAL', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('01.542-060', '4995     ', 'R ROLF LAUBE', 'CAMBUCI                       ');
INSERT INTO cd_cep_br VALUES ('03.157-110', '4995     ', 'PC ROLIM MOURA', 'PRQ SEVILHA                   ');
INSERT INTO cd_cep_br VALUES ('04.323-070', '4995     ', 'R ROLINHAS, DAS', 'VL ENCONTRO                   ');
INSERT INTO cd_cep_br VALUES ('03.020-007', '4995     ', 'VL ROMA', 'CATUMBI                       ');
INSERT INTO cd_cep_br VALUES ('05.050-090', '4995     ', 'R ROMA', 'LAPA                          ');
INSERT INTO cd_cep_br VALUES ('04.336-150', '4995     ', 'R ROMANA DE OLIVEIRA SALES CUNHA', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('04.813-010', '4995     ', 'R ROMANCEIRO', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('01.546-090', '4995     ', 'R RODRIGUES BATISTA', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('08.110-140', '4995     ', 'PC RODRIGUES BEJARANO', 'VL SIMONE                     ');
INSERT INTO cd_cep_br VALUES ('02.840-050', '4995     ', 'R RODRIGUES BLANDY', 'PRQ S LUIS                    ');
INSERT INTO cd_cep_br VALUES ('08.331-220', '4995     ', 'R RODRIGUES CALDAS', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('02.935-050', '4995     ', 'R RODRIGUES CAMPELO', 'VL BONILHA                    ');
INSERT INTO cd_cep_br VALUES ('02.238-160', '4995     ', 'R RODRIGUES CARDOSO', 'JD MODELO                     ');
INSERT INTO cd_cep_br VALUES ('02.045-050', '4995     ', 'PC RODRIGUES CHASSIM', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('02.553-070', '4995     ', 'R RODRIGUES DA COSTA', 'SIT MORRO                     ');
INSERT INTO cd_cep_br VALUES ('03.979-060', '4995     ', 'R RODRIGUES DA GUERRA', 'JD ELBA                       ');
INSERT INTO cd_cep_br VALUES ('04.766-040', '4995     ', 'R RODRIGUES DAS NEVES', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('04.004-080', '4995     ', 'PC RODRIGUES DE ABREU', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('04.801-030', '4995     ', 'PC RODRIGUES DE ABREU', 'C DUTRA                       ');
INSERT INTO cd_cep_br VALUES ('08.320-100', '4995     ', 'R RODRIGUES DE ARZAO', 'PRQ S RAFAEL                  ');
INSERT INTO cd_cep_br VALUES ('02.220-300', '4995     ', 'R RODRIGUES DE BARROS', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('05.054-030', '4995     ', 'R RODRIGUES DE CAMPOS LEITE', 'VL IPOJUCA                    ');
INSERT INTO cd_cep_br VALUES ('05.207-020', '4995     ', 'R RODRIGUES DE CARVALHO', 'PERUS                         ');
INSERT INTO cd_cep_br VALUES ('04.845-060', '4995     ', 'R RODRIGUES DE FREITAS', 'JD REIMBERG                   ');
INSERT INTO cd_cep_br VALUES ('08.310-410', '4995     ', 'R RODRIGUES DE MATOS', 'JD R PIRANI                   ');
INSERT INTO cd_cep_br VALUES ('04.464-050', '4995     ', 'R RODRIGUES DE MEDEIROS', 'BAL M PAULISTA                ');
INSERT INTO cd_cep_br VALUES ('04.204-020', '4995     ', 'R RODRIGUES DO PRADO', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('03.009-010', '4995     ', 'R RODRIGUES DOS SANTOS', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('03.981-170', '4995     ', 'R RODRIGUES DOS SANTOS', 'PRQ S MADALENA                ');
INSERT INTO cd_cep_br VALUES ('05.159-130', '4995     ', 'R RODRIGUES FERREIRA', 'JD V LINDA                    ');
INSERT INTO cd_cep_br VALUES ('03.952-010', '4995     ', 'R RODRIGUES FROIS', 'JD N JULHO                    ');
INSERT INTO cd_cep_br VALUES ('05.429-030', '4995     ', 'R RODRIGUES GUIAO', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('04.812-320', '4995     ', 'R RODRIGUES LOBO', 'PR PAULISTINHA                ');
INSERT INTO cd_cep_br VALUES ('04.387-000', '4995     ', 'AV RODRIGUES MONTEMOR', 'C DOMITILA                    ');
INSERT INTO cd_cep_br VALUES ('02.064-130', '4995     ', 'R RODRIGUES MOREIRA', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('04.717-020', '4995     ', 'R RODRIGUES PAES', 'CH S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('03.181-120', '4995     ', 'R RODRIGUES SANCHES', 'VL BERTIOGA                   ');
INSERT INTO cd_cep_br VALUES ('08.280-130', '4995     ', 'R RODRIGUES SEIXAS', 'C LIDER                       ');
INSERT INTO cd_cep_br VALUES ('05.172-150', '4995     ', 'R RODRIGUES SIRIGUEIRO', 'VL PIRITUBA                   ');
INSERT INTO cd_cep_br VALUES ('03.407-070', '4995     ', 'R RODRIGUES VELHO', 'VL CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('04.828-100', '4995     ', 'AV RODRIGUES VILARES', 'JD IPORANGA                   ');
INSERT INTO cd_cep_br VALUES ('08.120-380', '4995     ', 'R PROFESSOR ZEFERINO FERRAZ', 'ITAIM                         ');
INSERT INTO cd_cep_br VALUES ('04.258-000', '4995     ', 'R PROFESSOR ZEFERINO VAZ', 'VL ARAPUA                     ');
INSERT INTO cd_cep_br VALUES ('05.858-080', '4995     ', 'AV PROFESSOR-DOUTORTELEMACO H. M. V. LANGENDONCK', 'JD ITAOCA                     ');
INSERT INTO cd_cep_br VALUES ('05.022-060', '4995     ', 'PC RIO DOS CAMPOS', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('02.679-060', '4995     ', 'R RIO DOS CEDROS', 'JD PERI                       ');
INSERT INTO cd_cep_br VALUES ('05.574-405', '4995     ', 'TV RIO DOS TOUROS', 'CJ P R TAVARES                ');
INSERT INTO cd_cep_br VALUES ('03.618-040', '4995     ', 'R RIO DOURADO', 'VL MARIETA                    ');
INSERT INTO cd_cep_br VALUES ('03.461-010', '4995     ', 'R OLIVEIRA CATRAMBI', 'JD VL FORMOSA                 ');
INSERT INTO cd_cep_br VALUES ('08.411-340', '4995     ', 'R OLIVEIRA CESAR', 'VL MARILENA                   ');
INSERT INTO cd_cep_br VALUES ('03.460-130', '4995     ', 'R OLIVEIRA COUTINHO', 'JD VL FORMOSA                 ');
INSERT INTO cd_cep_br VALUES ('03.717-010', '4995     ', 'R OLGA ARTACHO', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('05.589-080', '4995     ', 'R OLGA BEHISNELIAN', 'JD ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('02.875-070', '4995     ', 'R OLGA BENARIO', 'JD E MARIA                    ');
INSERT INTO cd_cep_br VALUES ('05.273-050', '4995     ', 'R OLGA BENARIO', 'VL PALMARES                   ');
INSERT INTO cd_cep_br VALUES ('01.550-120', '4995     ', 'PC OLGA BULGARELLI D AURIA', 'CAMBUCI                       ');
INSERT INTO cd_cep_br VALUES ('08.141-010', '4995     ', 'R OLGA CALIL MENAH', 'JD MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('04.244-020', '4995     ', 'R OLGA CAMELINI', 'S J CLIMARO                   ');
INSERT INTO cd_cep_br VALUES ('03.165-060', '4995     ', 'R OLGA CECILIA', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('03.072-005', '4995     ', 'TV OLGA ESKANDAR CARONE', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('03.572-020', '4995     ', 'R OLGA FADEL ABARCA', 'JD S TERESINHA                ');
INSERT INTO cd_cep_br VALUES ('04.675-130', '4995     ', 'R OLGA GENIOLI LEITE', 'JURUBATUBA                    ');
INSERT INTO cd_cep_br VALUES ('05.319-017', '4995     ', 'R OLGA LOPES DE MENDONCA', 'VL HAMBURGUESA                ');
INSERT INTO cd_cep_br VALUES ('03.480-040', '4995     ', 'R OLGA MARCELLE PIRES', 'VL N YORK                     ');
INSERT INTO cd_cep_br VALUES ('03.534-190', '4995     ', 'R OLGA MARINOVIC DORO', 'VL TALARICO                   ');
INSERT INTO cd_cep_br VALUES ('04.455-370', '4995     ', 'R OLGA MIL-HOMENS COSTA', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('08.225-530', '4995     ', 'R SUPERBACANA', 'CJ HAB A E CARVALHO           ');
INSERT INTO cd_cep_br VALUES ('08.452-625', '4995     ', 'R SURDES', 'VL LOURDES                    ');
INSERT INTO cd_cep_br VALUES ('04.571-050', '4995     ', 'R SURUBIM', 'C MONCOES                     ');
INSERT INTO cd_cep_br VALUES ('08.220-000', '4995     ', 'R SURUCUAS', 'C A E CARVALHO                ');
INSERT INTO cd_cep_br VALUES ('03.319-140', '4995     ', 'R SURUI', 'VL G CARDIM                   ');
INSERT INTO cd_cep_br VALUES ('05.397-030', '4995     ', 'TV SURURINA', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('04.429-070', '4995     ', 'R SUSANA ADAMS', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('03.758-140', '4995     ', 'R SUSANA BROCART', 'JD DANFER                     ');
INSERT INTO cd_cep_br VALUES ('03.563-220', '4995     ', 'R SUSANA DACRE', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('02.725-070', '4995     ', 'R SUSANA DE GOES', 'VL PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('03.735-230', '4995     ', 'R SUSANA LEGER', 'JD ARIZONA                    ');
INSERT INTO cd_cep_br VALUES ('02.220-090', '4995     ', 'R SUSI BOTELHO', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('03.344-110', '4995     ', 'TV SUSPIRO BRANCO', 'VL R FEIJO                    ');
INSERT INTO cd_cep_br VALUES ('08.485-230', '4995     ', 'R SUSPIRO, DO', 'CJ HAB S ETELVINA II          ');
INSERT INTO cd_cep_br VALUES ('05.175-200', '4995     ', 'R STEFANO MAUSER', 'JD REGINA                     ');
INSERT INTO cd_cep_br VALUES ('08.151-073', '4995     ', 'R STELA', 'JD NAZARETH                   ');
INSERT INTO cd_cep_br VALUES ('05.853-410', '4995     ', 'R STELA COSTA', 'JD DUPRAT                     ');
INSERT INTO cd_cep_br VALUES ('04.601-090', '4995     ', 'R STELA MARINA', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('02.052-050', '4995     ', 'PC STELIO MACHADO LOUREIRO', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('03.677-190', '4995     ', 'R STELLA CIVIERO', 'VL ODETE                      ');
INSERT INTO cd_cep_br VALUES ('01.540-060', '4995     ', 'R STELLA SALZO', 'CAMBUCI                       ');
INSERT INTO cd_cep_br VALUES ('04.860-080', '4995     ', 'R STEPHEN BENET', 'JD S RAFAEL                   ');
INSERT INTO cd_cep_br VALUES ('02.875-030', '4995     ', 'R STEVE BIKO', 'JD E MARIA                    ');
INSERT INTO cd_cep_br VALUES ('04.844-230', '4995     ', 'R STRAVINSKY', 'JD ICARAI                     ');
INSERT INTO cd_cep_br VALUES ('02.161-035', '4995     ', 'PC STUART EDGAR ANGEL JONES', 'JD JULIETA                    ');
INSERT INTO cd_cep_br VALUES ('05.049-040', '4995     ', 'R STUART MILL', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('08.080-100', '4995     ', 'R SUACUAPARA', 'PRQ PAULISTANO                ');
INSERT INTO cd_cep_br VALUES ('08.160-360', '4995     ', 'PC SUACURETE', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('04.811-030', '4995     ', 'R SUAPE', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('03.137-090', '4995     ', 'R SUARAO', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('04.430-080', '4995     ', 'R SUARELLA', 'VL MISSIONARIA                ');
INSERT INTO cd_cep_br VALUES ('05.059-110', '4995     ', 'R SUASSUI', 'AT LAPA                       ');
INSERT INTO cd_cep_br VALUES ('05.755-170', '4995     ', 'R SUBAE', 'JD UMARIZAL                   ');
INSERT INTO cd_cep_br VALUES ('02.526-020', '4995     ', 'R SUBIACO', 'JD S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('04.285-140', '4995     ', 'PC SUBIDA', 'VL M VELHO                    ');
INSERT INTO cd_cep_br VALUES ('01.222-001', '4995     ', 'R MAJOR SERTORIO- LADO IMPAR', 'VL BUARQUE                    ');
INSERT INTO cd_cep_br VALUES ('01.222-000', '4995     ', 'R MAJOR SERTORIO- LADO PAR', 'VL BUARQUE                    ');
INSERT INTO cd_cep_br VALUES ('04.124-050', '4995     ', 'R MAJOR SUCUPIRA', 'VL F PINTO                    ');
INSERT INTO cd_cep_br VALUES ('04.756-070', '4995     ', 'R MAJOR TARQUINIO LEITE PEREIRA', 'JD INTERNACIONAL              ');
INSERT INTO cd_cep_br VALUES ('02.268-030', '4995     ', 'R MAJOR TURIBIO MORAES', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('08.411-170', '4995     ', 'R MAJOR VALDEMAR GALVAO', 'VL AUREA                      ');
INSERT INTO cd_cep_br VALUES ('02.258-260', '4995     ', 'R MAJOR VITAL BANDEIRA DE MELO', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('08.247-080', '4995     ', 'R MAJOR VITORINO DE SOUZA ROCHA', 'VL S TERESINHA                ');
INSERT INTO cd_cep_br VALUES ('05.567-050', '4995     ', 'R MAJOR WALTER CARLSON- LADO IMPAR', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('05.565-210', '4995     ', 'R MAJOR WALTER CARLSON- LADO PAR', 'JD ARPOADOR                   ');
INSERT INTO cd_cep_br VALUES ('08.410-560', '4995     ', 'R MAJU', 'VL SOLANGE                    ');
INSERT INTO cd_cep_br VALUES ('05.468-080', '4995     ', 'R MAJUBIM', 'AT LAPA                       ');
INSERT INTO cd_cep_br VALUES ('03.319-030', '4995     ', 'R MAJURUNA', 'VL G CARDIM                   ');
INSERT INTO cd_cep_br VALUES ('03.713-020', '4995     ', 'R MALACACHETA', 'JD JAU                        ');
INSERT INTO cd_cep_br VALUES ('03.157-030', '4995     ', 'R MALAGA', 'PRQ SEVILHA                   ');
INSERT INTO cd_cep_br VALUES ('03.584-030', '4995     ', 'PC MALAMBO', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('05.783-160', '4995     ', 'R MALAMIR', 'JD UMUARAMA                   ');
INSERT INTO cd_cep_br VALUES ('02.993-120', '4995     ', 'R MALAQUIAS FERREIRA LEAL', 'JD VIVAN                      ');
INSERT INTO cd_cep_br VALUES ('05.692-180', '4995     ', 'PC MALASIA', 'VL TRAMONTANO                 ');
INSERT INTO cd_cep_br VALUES ('04.408-040', '4995     ', 'TV MALAVI', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('04.776-070', '4995     ', 'PC MALDIVAS', 'VL LISBOA                     ');
INSERT INTO cd_cep_br VALUES ('04.772-050', '4995     ', 'R MALDONADO', 'JD T MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('04.116-160', '4995     ', 'R MALEBRANCHE', 'JD VL MARIANA                 ');
INSERT INTO cd_cep_br VALUES ('02.243-020', '4995     ', 'R MALIE BRENNER', 'VL D PEDRO II                 ');
INSERT INTO cd_cep_br VALUES ('08.265-385', '4995     ', 'R MALMEQUER DO CAMPO', 'G PESSEGO                     ');
INSERT INTO cd_cep_br VALUES ('08.265-380', '4995     ', 'R MALMEQUER DO CAMPO', 'G PESSEGO                     ');
INSERT INTO cd_cep_br VALUES ('05.675-090', '4995     ', 'R MALMEQUERES, DOS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('05.880-310', '4995     ', 'R MALTA', 'PRQ INDEPENDENCIA             ');
INSERT INTO cd_cep_br VALUES ('03.130-020', '4995     ', 'R MALVA CHEIROSA', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('08.311-350', '4995     ', 'TV MALVA PAVAO', 'PRQ S RAFAEL                  ');
INSERT INTO cd_cep_br VALUES ('03.978-740', '4995     ', 'R MALVA ROSA', 'A VL PRUDENTE                 ');
INSERT INTO cd_cep_br VALUES ('03.570-150', '4995     ', 'R MALVA SILVESTRE', 'PRQ S CITY                    ');
INSERT INTO cd_cep_br VALUES ('02.232-000', '4995     ', 'R MAJOR BARACCA', 'PRQ E CHAVES                  ');
INSERT INTO cd_cep_br VALUES ('03.181-010', '4995     ', 'R MAJOR BASILIO', 'VL BERTIOGA                   ');
INSERT INTO cd_cep_br VALUES ('05.884-120', '4995     ', 'R MAJOR BENEVIDES NAVARRO', 'JD B PASTOR                   ');
INSERT INTO cd_cep_br VALUES ('03.569-030', '4995     ', 'R MAJOR BOAVENTURA', 'PRQ A ALVIM                   ');
INSERT INTO cd_cep_br VALUES ('03.908-020', '4995     ', 'R MAJOR BRIGADEIRO MARIO CASTELO BRANCO', 'JD N CARRAO                   ');
INSERT INTO cd_cep_br VALUES ('03.317-020', '4995     ', 'TV MAJOR BRITO', 'VL G CARDIM                   ');
INSERT INTO cd_cep_br VALUES ('02.012-050', '4995     ', 'R MAJOR CAETANO DA COSTA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('04.692-030', '4995     ', 'R MAJOR CLAUDIANO', 'VL GEA                        ');
INSERT INTO cd_cep_br VALUES ('02.206-000', '4995     ', 'R MAJOR DANTAS CORTEZ- ATE 0516/0517', 'VL GUSTAVO                    ');
INSERT INTO cd_cep_br VALUES ('02.206-001', '4995     ', 'R MAJOR DANTAS CORTEZ- DE 0518/0519 A 1019/1020', 'VL GUSTAVO                    ');
INSERT INTO cd_cep_br VALUES ('02.206-002', '4995     ', 'R MAJOR DANTAS CORTEZ- DE 1021/1022 AO FIM', 'VL GUSTAVO                    ');
INSERT INTO cd_cep_br VALUES ('01.324-001', '4995     ', 'R MAJOR DIOGO- LADO IMPAR', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('01.324-000', '4995     ', 'R MAJOR DIOGO- LADO PAR', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('02.936-130', '4995     ', 'R MAJOR EMILIANO DA FONSECA', 'VL P BARRETO                  ');
INSERT INTO cd_cep_br VALUES ('04.304-110', '4995     ', 'R MAJOR FREIRE- ATE 680/681', 'VL MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('04.304-111', '4995     ', 'R MAJOR FREIRE- DE 682/683 AO FIM', 'VL MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('03.727-040', '4995     ', 'R MAJOR GERCINO', 'E GOULART                     ');
INSERT INTO cd_cep_br VALUES ('03.565-020', '4995     ', 'R MAJOR GOMES RIBEIRO', 'VL S TERESA                   ');
INSERT INTO cd_cep_br VALUES ('04.284-010', '4995     ', 'PC MAJOR GUILHERME BARBOSA', 'VL M VELHO                    ');
INSERT INTO cd_cep_br VALUES ('03.014-020', '4995     ', 'PC MAJOR GUILHERME RUDGE', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('05.176-060', '4995     ', 'R MAJOR JOAO JOAQUIM BRAGA', 'VL CLARICE                    ');
INSERT INTO cd_cep_br VALUES ('02.046-070', '4995     ', 'R MAJOR JOAO NUNES', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('05.833-320', '4995     ', 'R PIETRO IADELUCA', 'JD V LIMA                     ');
INSERT INTO cd_cep_br VALUES ('02.731-100', '4995     ', 'PC PASTOR ENOQUE BARBOSA MEDRADO', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('05.890-140', '4995     ', 'R PASTOR JERONIMO GRANERO GARCIA', 'JD IAE                        ');
INSERT INTO cd_cep_br VALUES ('05.271-290', '4995     ', 'R PASTOR JOAO GRECCHI', 'PRQ ANHANGUERA                ');
INSERT INTO cd_cep_br VALUES ('05.363-050', '4995     ', 'R PASTOR MIGUEL DAMIANI', 'VL VASCONCELOS                ');
INSERT INTO cd_cep_br VALUES ('02.867-010', '4995     ', 'PC PASTOR ONESIMO PEREIRA DO NASCIMENTO', 'VL PENTEADO                   ');
INSERT INTO cd_cep_br VALUES ('04.409-020', '4995     ', 'R PASTOR RUBENS LOPES', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('04.001-050', '4995     ', 'PC PASTOR RUBENS LOPES', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('04.620-009', '4995     ', 'PC PASTOR STREMME', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('03.471-005', '4995     ', 'TV PASTOR WALDEMAR RODRIQUES DA SILVA', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('04.845-100', '4995     ', 'R PASTORAL', 'JD REIMBERG                   ');
INSERT INTO cd_cep_br VALUES ('02.273-180', '4995     ', 'TV PASTORES DE VIRGILIO', 'JABAQUARA                     ');
INSERT INTO cd_cep_br VALUES ('02.993-040', '4995     ', 'R PASTORIL DE ALMENARA', 'PRQ P AMERICANO               ');
INSERT INTO cd_cep_br VALUES ('03.729-000', '4995     ', 'R PASTORIL DE ITAPETINGA', 'JD DANFER                     ');
INSERT INTO cd_cep_br VALUES ('03.681-030', '4995     ', 'R PASTORIL DE NANUQUE', 'BURGO PAULISTA                ');
INSERT INTO cd_cep_br VALUES ('02.223-340', '4995     ', 'V-P PASTORIS, DOS', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('03.160-090', '4995     ', 'R PROFESSOR JORGE MEYER', 'VL GRACIOSA                   ');
INSERT INTO cd_cep_br VALUES ('04.118-030', '4995     ', 'R PROFESSOR JOSE ABOLAFIO', 'JD AURELIA                    ');
INSERT INTO cd_cep_br VALUES ('05.873-330', '4995     ', 'R PROFESSOR JOSE AUGUSTO BARTHOLO', 'MRO INDIO                     ');
INSERT INTO cd_cep_br VALUES ('05.072-050', '4995     ', 'PC PROFESSOR JOSE AZEVEDO ANTUNES', 'LAPA                          ');
INSERT INTO cd_cep_br VALUES ('04.180-060', '4995     ', 'R PROFESSOR HAUPTMANN', 'JD M ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('02.260-120', '4995     ', 'R PROFESSOR HEINRICH NORDHOFF', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('04.693-210', '4995     ', 'PC PROFESSOR HELIO GOMES', 'JD CPO GRANDE                 ');
INSERT INTO cd_cep_br VALUES ('03.160-080', '4995     ', 'R PROFESSOR HENRI WEBER', 'VL GRACIOSA                   ');
INSERT INTO cd_cep_br VALUES ('02.983-000', '4995     ', 'R PROFESSOR HENRIQUE ISOLA NETO', 'JD LIDER                      ');
INSERT INTO cd_cep_br VALUES ('02.755-020', '4995     ', 'R PROFESSOR HENRIQUE JOSE DE SOUZA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('04.065-020', '4995     ', 'R PROFESSOR HENRIQUE MELEGA', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.637-000', '4995     ', 'R PROFESSOR HENRIQUE NEVES LEFEVRE- ATE 430/431', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('04.637-001', '4995     ', 'R PROFESSOR HENRIQUE NEVES LEFEVRE- DE 432/433 A', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('03.908-270', '4995     ', 'R PROFESSOR HENRIQUE VIO', 'JD N CARRAO                   ');
INSERT INTO cd_cep_br VALUES ('04.761-030', '4995     ', 'R PROFESSOR HERACLITO DE MAGALHAES VIOTTI', 'VL SOCORRO                    ');
INSERT INTO cd_cep_br VALUES ('04.726-290', '4995     ', 'PC PROFESSOR HERALDO BARBUY', 'VL CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('05.339-020', '4995     ', 'R PROFESSOR HERBERT BALDUS', 'VL LAGEADO                    ');
INSERT INTO cd_cep_br VALUES ('05.339-030', '4995     ', 'TV PROFESSOR HERBERT BALDUS', 'VL LAGEADO                    ');
INSERT INTO cd_cep_br VALUES ('02.510-060', '4995     ', 'R PROFESSOR HERMENEGILDO DE CAMPOS ALMEIDA', 'VL BARUEL                     ');
INSERT INTO cd_cep_br VALUES ('05.641-070', '4995     ', 'R PROFESSOR HILARIO VEIGA DE CARVALHO', 'VL SUZANA                     ');
INSERT INTO cd_cep_br VALUES ('03.617-220', '4995     ', 'R PROFESSOR HIROSHI SAITO', 'VL MARIETA                    ');
INSERT INTO cd_cep_br VALUES ('04.648-170', '4995     ', 'R PROFESSOR HONORIO MONTEIRO', 'JD PRUDENCIA                  ');
INSERT INTO cd_cep_br VALUES ('05.505-040', '4995     ', 'R PROFESSOR HORACIO BERLINK', 'BUTANTA                       ');
INSERT INTO cd_cep_br VALUES ('02.073-105', '4995     ', 'PC PROFESSOR HORACIO DA SILVEIRA', 'VL PAIVA                      ');
INSERT INTO cd_cep_br VALUES ('05.851-310', '4995     ', 'R PROFESSOR HORACIO QUAGLIO', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('02.471-080', '4995     ', 'R PORTO AMARANTE', 'VL BASILEIA                   ');
INSERT INTO cd_cep_br VALUES ('08.210-780', '4995     ', 'R PORTO AMAZONAS', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('08.230-670', '4995     ', 'TV PORTO AMELIA', 'JD NAUFAL                     ');
INSERT INTO cd_cep_br VALUES ('03.707-040', '4995     ', 'R PORTO ARTAZA', 'VL S HENRIQUE                 ');
INSERT INTO cd_cep_br VALUES ('04.772-140', '4995     ', 'R PORTO ARTUR', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('04.941-130', '4995     ', 'R PORTO BELO', 'PRQ BOLOGNE                   ');
INSERT INTO cd_cep_br VALUES ('01.109-070', '4995     ', 'R PORTO CALVO', 'LUZ                           ');
INSERT INTO cd_cep_br VALUES ('03.272-150', '4995     ', 'R PORTO CARRERO NETO', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('04.386-120', '4995     ', 'R PORTO CASTANHEIRO', 'JD ITACOLOMI                  ');
INSERT INTO cd_cep_br VALUES ('08.410-290', '4995     ', 'R PONTA TIGIOCA', 'VL LOURDES                    ');
INSERT INTO cd_cep_br VALUES ('08.215-450', '4995     ', 'R PONTACAGI', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('03.563-050', '4995     ', 'R PONTAL', 'VL NHOCUNE                    ');
INSERT INTO cd_cep_br VALUES ('02.440-020', '4995     ', 'R PONTAL DA BARRA', 'L PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('08.141-100', '4995     ', 'R PONTAL DO RIO PARDO', 'JD EVA                        ');
INSERT INTO cd_cep_br VALUES ('02.434-010', '4995     ', 'R PONTAL DO SUL', 'L PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('02.231-030', '4995     ', 'R PONTALETE', 'PRQ E CHAVES                  ');
INSERT INTO cd_cep_br VALUES ('05.115-080', '4995     ', 'R PONTALINA', 'VL S EDWIGES                  ');
INSERT INTO cd_cep_br VALUES ('02.730-080', '4995     ', 'R PONTANA', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('01.544-020', '4995     ', 'R PONTE ALTA', 'VL DEODORO                    ');
INSERT INTO cd_cep_br VALUES ('04.891-270', '4995     ', 'EST PONTE ALTA', 'E MARSILAC                    ');
INSERT INTO cd_cep_br VALUES ('08.230-660', '4995     ', 'TV PONTE ALTA DO NORTE', 'VL VERDE                      ');
INSERT INTO cd_cep_br VALUES ('02.871-130', '4995     ', 'R PONTE BRANCA', 'JD ONDINA                     ');
INSERT INTO cd_cep_br VALUES ('08.370-100', '4995     ', 'R PONTE DA ABDICACAO', 'JD S GONCALO                  ');
INSERT INTO cd_cep_br VALUES ('04.766-010', '4995     ', 'PC PONTE DE CORONADOS', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('08.310-670', '4995     ', 'R PONTE DO GUARE', 'PRQ S RAFAEL                  ');
INSERT INTO cd_cep_br VALUES ('08.330-100', '4995     ', 'R PONTE DO PIQUES', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('02.211-020', '4995     ', 'R PONTE NOVA', 'VL EDE                        ');
INSERT INTO cd_cep_br VALUES ('02.245-110', '4995     ', 'R PONTE PENSA', 'PDA INGLESA                   ');
INSERT INTO cd_cep_br VALUES ('03.896-000', '4995     ', 'R PONTE RASA, DA', 'JD PTE RASA                   ');
INSERT INTO cd_cep_br VALUES ('04.891-360', '4995     ', 'EST PONTE SECA', 'E MARSILAC                    ');
INSERT INTO cd_cep_br VALUES ('08.290-595', '4995     ', 'R PONTE SERRADA', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('08.441-520', '4995     ', 'R PONTE, DA', 'VL ANDES                      ');
INSERT INTO cd_cep_br VALUES ('04.306-080', '4995     ', 'R PONTE, DA', 'VL MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('04.428-150', '4995     ', 'R PONTEIOS', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('04.469-130', '4995     ', 'R PONTES DE MORAES', 'JD ITAPURA                    ');
INSERT INTO cd_cep_br VALUES ('04.840-650', '4995     ', 'R PONTES GESTAL', 'CJ HAB B F LIMA               ');
INSERT INTO cd_cep_br VALUES ('05.094-030', '4995     ', 'PC PONTES LEME', 'VL ANASTACIO                  ');
INSERT INTO cd_cep_br VALUES ('08.191-400', '4995     ', 'AV PONTES, DAS', 'JD S TERESINHA                ');
INSERT INTO cd_cep_br VALUES ('03.940-060', '4995     ', 'R PONTEVILA', 'JD S GABRIEL                  ');
INSERT INTO cd_cep_br VALUES ('02.404-010', '4995     ', 'R PONTINS', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('03.875-030', '4995     ', 'R PONTOS CARDEAIS, DOS', 'VL R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('03.733-030', '4995     ', 'R PONU', 'VL PIERINA                    ');
INSERT INTO cd_cep_br VALUES ('08.255-673', '4995     ', 'TV POPULAR', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('04.840-660', '4995     ', 'R POPULINA', 'CJ HAB B F LIMA               ');
INSERT INTO cd_cep_br VALUES ('05.890-420', '4995     ', 'TV POPULONIA', 'CJ HAB PIRAJUSSARA            ');
INSERT INTO cd_cep_br VALUES ('03.571-070', '4995     ', 'R POR DO SOL', 'PRQ S CITY                    ');
INSERT INTO cd_cep_br VALUES ('02.993-310', '4995     ', 'R POR DO SOL', 'PRQ P AMERICANO               ');
INSERT INTO cd_cep_br VALUES ('01.034-040', '4995     ', 'R SEMINARIO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('04.938-130', '4995     ', 'R SEMINIMAS', 'JD KAGOHARA                   ');
INSERT INTO cd_cep_br VALUES ('04.252-050', '4995     ', 'R SEMIRAMIS', 'SACOMA                        ');
INSERT INTO cd_cep_br VALUES ('08.223-630', '4995     ', 'R SEMPRE BRILHARA', 'CJ HAB A HAIA                 ');
INSERT INTO cd_cep_br VALUES ('03.632-070', '4995     ', 'R PIO X', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('04.430-150', '4995     ', 'AV PIO XI', 'VL MISSIONARIA                ');
INSERT INTO cd_cep_br VALUES ('05.060-000', '4995     ', 'R PIO XI- ATE 0999', 'AT LAPA                       ');
INSERT INTO cd_cep_br VALUES ('05.060-001', '4995     ', 'R PIO XI- DE 1000 A 1400', 'AT LAPA                       ');
INSERT INTO cd_cep_br VALUES ('05.468-150', '4995     ', 'R PIO XI- DE 1401 A 1939', 'AT PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('02.835-060', '4995     ', 'R PROFESSOR ALGACIR MUNHOZ MAEDER', 'VL SERRALHEIRO                ');
INSERT INTO cd_cep_br VALUES ('04.358-095', '4995     ', 'PC PROFESSOR ALIPIO CORREA NETO', 'PRQ JABAQUARA                 ');
INSERT INTO cd_cep_br VALUES ('08.180-000', '4995     ', 'AV PROFESSOR ALIPIO DE BARROS', 'JD MAIA                       ');
INSERT INTO cd_cep_br VALUES ('05.635-040', '4995     ', 'R PROFESSOR ALIPIO DUTRA', 'JD MTE KEMEL                  ');
INSERT INTO cd_cep_br VALUES ('04.181-110', '4995     ', 'R PROFESSOR ALMEIDA PORTO', 'JD M ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('05.508-070', '4995     ', 'AV PROFESSOR ALMEIDA PRADO', 'BUTANTA                       ');
INSERT INTO cd_cep_br VALUES ('02.434-100', '4995     ', 'R PROFESSOR ALOISIO DE CASTRO', 'VL GUACA                      ');
INSERT INTO cd_cep_br VALUES ('04.566-080', '4995     ', 'R PROFESSOR ALVARO DE LEMOS TORRES', 'C MONCOES                     ');
INSERT INTO cd_cep_br VALUES ('02.218-110', '4995     ', 'R PROFESSOR ALVARO DE SOUZA REIS', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('01.450-070', '4995     ', 'R PROFESSOR ALVARO GUERRA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('04.407-000', '4995     ', 'R PROFESSOR ALVARO GUIMARAES FILHO', 'VL IMPERIO                    ');
INSERT INTO cd_cep_br VALUES ('03.721-010', '4995     ', 'R PROFESSOR ALVES PEDROSO', 'CANGAIBA                      ');
INSERT INTO cd_cep_br VALUES ('03.547-000', '4995     ', 'R PROFESSOR AMADOR DE ARRUDA MENDES', 'JD ASSUNCAO                   ');
INSERT INTO cd_cep_br VALUES ('04.456-010', '4995     ', 'R PROFESSOR AMADOR DE LIMA JUNIOR', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('05.670-060', '4995     ', 'PC PROFESSOR AMERICO DE MOURA', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('04.140-120', '4995     ', 'PC PROFESSOR AMERICO PORTUGAL GOUVEIA', 'CH INGLESA                    ');
INSERT INTO cd_cep_br VALUES ('04.331-100', '4995     ', 'R PRINCIPE DAS ASTURIAS', 'VL CAMPESTRE                  ');
INSERT INTO cd_cep_br VALUES ('05.792-110', '4995     ', 'R SIMONE DONATELO', 'JD L MOREIRA                  ');
INSERT INTO cd_cep_br VALUES ('03.573-170', '4995     ', 'R SIMONE MARTINI', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('03.658-030', '4995     ', 'TV SIMONE RAMUS', 'VL RE                         ');
INSERT INTO cd_cep_br VALUES ('03.556-090', '4995     ', 'R SIMONESIA', 'C PATRIARCA                   ');
INSERT INTO cd_cep_br VALUES ('05.436-020', '4995     ', 'R SIMPATIA', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('05.180-330', '4995     ', 'R SIMPLICIANO FERREIRA', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('03.928-150', '4995     ', 'R SIMPLICIANO OLIVO', 'CJ HAB T VILELA               ');
INSERT INTO cd_cep_br VALUES ('03.880-030', '4995     ', 'R SIMPLICIO DE SA', 'VL PTE RASA                   ');
INSERT INTO cd_cep_br VALUES ('03.249-050', '4995     ', 'R SIMPLICIO MENDES', 'VL IVG                        ');
INSERT INTO cd_cep_br VALUES ('03.621-010', '4995     ', 'R SINANDUVA', 'VL MARIETA                    ');
INSERT INTO cd_cep_br VALUES ('04.650-000', '4995     ', 'R SINCORA', 'JD UMUARAMA                   ');
INSERT INTO cd_cep_br VALUES ('05.617-050', '4995     ', 'TV SINESIO JOSE DOS SANTOS', 'VL PROGREDIOR                 ');
INSERT INTO cd_cep_br VALUES ('05.065-050', '4995     ', 'R SINFONIA BRANCA', 'PRQ RES LAPA                  ');
INSERT INTO cd_cep_br VALUES ('04.870-131', '4995     ', 'R SINFONIA DAS AMERICAS', 'PR PAULISTANAS                ');
INSERT INTO cd_cep_br VALUES ('03.938-170', '4995     ', 'R SINFONIA DO OCASO', 'JD PARAGUACU                  ');
INSERT INTO cd_cep_br VALUES ('04.870-132', '4995     ', 'R SINFONIA ESCOCESA', 'PR PAULISTANAS                ');
INSERT INTO cd_cep_br VALUES ('04.877-180', '4995     ', 'R SINFONIA FANTASTICA', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('04.961-010', '4995     ', 'R SINFONIA HEROICA', 'VL CALU                       ');
INSERT INTO cd_cep_br VALUES ('04.882-040', '4995     ', 'R SINFONIA INACABADA', 'PRQ FLORESTAL                 ');
INSERT INTO cd_cep_br VALUES ('04.844-610', '4995     ', 'R SINFONIA ITALIANA', 'JD S BERNARDO                 ');
INSERT INTO cd_cep_br VALUES ('04.844-620', '4995     ', 'R SINFONIA POPULAR', 'JD S BERNARDO                 ');
INSERT INTO cd_cep_br VALUES ('04.638-140', '4995     ', 'R SINFRONIO DA SILVA', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('05.560-060', '4995     ', 'R SINFRONIO DE SOUZA', 'JD CAMBARA                    ');
INSERT INTO cd_cep_br VALUES ('02.840-000', '4995     ', 'R SINHA JUNQUEIRA', 'PRQ S LUIS                    ');
INSERT INTO cd_cep_br VALUES ('08.344-000', '4995     ', 'TV SINHA MOCA', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('03.644-080', '4995     ', 'R SIMAO DE NAZARE', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('05.862-270', '4995     ', 'R SIMAO DE OLIVEIRA', 'JD LIDIA                      ');
INSERT INTO cd_cep_br VALUES ('02.758-000', '4995     ', 'R SIMAO DE TOLEDO CASTELHANOS', 'VL B MUNHOZ                   ');
INSERT INTO cd_cep_br VALUES ('03.193-100', '4995     ', 'R SIMAO DE TOLEDO PIZZA', 'VL LIBANESA                   ');
INSERT INTO cd_cep_br VALUES ('01.539-020', '4995     ', 'R SIMAO DIAS DA FONSECA', 'CAMBUCI                       ');
INSERT INTO cd_cep_br VALUES ('02.757-000', '4995     ', 'R PRESIDENTE BERNARDES', 'VL B MUNHOZ                   ');
INSERT INTO cd_cep_br VALUES ('04.559-021', '4995     ', 'PC PRESIDENTE CAMILLE CHAMOUN', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('03.175-040', '4995     ', 'R PRESIDENTE CARLOS LUZ', 'Q PARADA                      ');
INSERT INTO cd_cep_br VALUES ('01.142-010', '4995     ', 'PTE PRESIDENTE CASTELO BRANCO', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('03.036-000', '4995     ', 'AV PRESIDENTE CASTELO BRANCO', 'CANINDE                       ');
INSERT INTO cd_cep_br VALUES ('01.142-000', '4995     ', 'AV PRESIDENTE CASTELO BRANCO', 'PRQ I T EDSON                 ');
INSERT INTO cd_cep_br VALUES ('05.034-000', '4995     ', 'AV PRESIDENTE CASTELO BRANCO', 'PRQ RES LAPA                  ');
INSERT INTO cd_cep_br VALUES ('01.142-100', '4995     ', 'AV PRESIDENTE CASTELO BRANCO', 'VAR B FUNDA                   ');
INSERT INTO cd_cep_br VALUES ('01.142-200', '4995     ', 'AV PRESIDENTE CASTELO BRANCO', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('01.142-300', '4995     ', 'AV PRESIDENTE CASTELO BRANCO', 'PTE PEQUENA                   ');
INSERT INTO cd_cep_br VALUES ('08.235-240', '4995     ', 'R MOIPORA', 'PRQ GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('03.108-040', '4995     ', 'R PRESIDENTE COSTA PEREIRA', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('03.108-030', '4995     ', 'R PRESIDENTE COSTA PINTO', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('02.116-040', '4995     ', 'PTE PRESIDENTE DUTRA', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('02.147-090', '4995     ', 'V PRESIDENTE DUTRA', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('04.003-050', '4995     ', 'PC PRESIDENTE GAMAL ABDEL NASSER', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('03.808-150', '4995     ', 'R PRESIDENTE HORACIO VASQUES', 'VL PARANAGUA                  ');
INSERT INTO cd_cep_br VALUES ('04.543-015', '4995     ', 'TUN PRESIDENTE JANIO QUADROS', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('04.823-000', '4995     ', 'EST PRESIDENTE JOAO GOULART', 'JD MALIA I                    ');
INSERT INTO cd_cep_br VALUES ('04.821-010', '4995     ', 'AV PRESIDENTE JOAO GOULART- LADO IMPAR', 'JD MALIA II                   ');
INSERT INTO cd_cep_br VALUES ('04.821-000', '4995     ', 'AV PRESIDENTE JOAO GOULART- LADO PAR', 'JD MALIA II                   ');
INSERT INTO cd_cep_br VALUES ('03.124-140', '4995     ', 'PC PRESIDENTE JOSE FERREIRA PINTO FILHO', 'PRQ MOOCA                     ');
INSERT INTO cd_cep_br VALUES ('04.543-010', '4995     ', 'AV PRESIDENTE JUSCELINO KUBITSCHEK- ATE 951 - LAD', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('04.543-011', '4995     ', 'AV PRESIDENTE JUSCELINO KUBITSCHEK- DE 0953 AO FI', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('04.543-000', '4995     ', 'AV PRESIDENTE JUSCELINO KUBITSCHEK- LADO PAR', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('03.162-040', '4995     ', 'PC PRESIDENTE KENNEDY', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('03.107-060', '4995     ', 'R PRESIDENTE PINTO LIMA', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('01.408-030', '4995     ', 'R PRESIDENTE PRUDENTE', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('04.477-230', '4995     ', 'AV PRAIA GRANDE', 'S PRAIAS                      ');
INSERT INTO cd_cep_br VALUES ('02.989-130', '4995     ', 'R PRAIA TIPITI-MIRIM', 'JD MARILU                     ');
INSERT INTO cd_cep_br VALUES ('02.925-180', '4995     ', 'R PRAIA VERMELHA', 'FREGUESIA DO O                ');
INSERT INTO cd_cep_br VALUES ('04.928-160', '4995     ', 'R PRAIA, DA', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('04.826-360', '4995     ', 'AV PRAIA, DA', 'VL REPRESA                    ');
INSERT INTO cd_cep_br VALUES ('05.856-130', '4995     ', 'R PRAIAS DA COSTA VERDE, DAS', 'PRQ SONIA                     ');
INSERT INTO cd_cep_br VALUES ('02.130-050', '4995     ', 'R PRAINHA', 'VL M ALTA                     ');
INSERT INTO cd_cep_br VALUES ('03.941-020', '4995     ', 'R PRANCHAS', 'JD PARAGUACU                  ');
INSERT INTO cd_cep_br VALUES ('04.338-200', '4995     ', 'R PRANTO NO MAR', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('03.821-220', '4995     ', 'R PRATA DO PIAUI', 'VL SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('03.922-150', '4995     ', 'R PRATA, DA', 'PRQ BANCARIOS                 ');
INSERT INTO cd_cep_br VALUES ('04.637-040', '4995     ', 'R PRATA, DA- ATE 150/151', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('04.637-041', '4995     ', 'R PRATA, DA- DE 152/153 A 410/411', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('04.637-042', '4995     ', 'R PRATA, DA- DE 412/413 AO FIM', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('01.547-050', '4995     ', 'R SERTOES, DOS', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('04.059-010', '4995     ', 'R SERUINI', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('08.071-070', '4995     ', 'R SERVAIA', 'JD NAIR                       ');
INSERT INTO cd_cep_br VALUES ('05.679-090', '4995     ', 'PC SERVENTES', 'JD P D*OESTE                  ');
INSERT INTO cd_cep_br VALUES ('04.763-070', '4995     ', 'R SERVIA', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('05.128-010', '4995     ', 'R MONSENHOR CASTRO NERY', 'PRQ M DOMITILA                ');
INSERT INTO cd_cep_br VALUES ('03.425-045', '4995     ', 'PC MONSENHOR CIRO TURINO', 'VL S ISABEL                   ');
INSERT INTO cd_cep_br VALUES ('08.230-790', '4995     ', 'TV PISA', 'VL VERDE                      ');
INSERT INTO cd_cep_br VALUES ('05.878-150', '4995     ', 'R PISANELLO', 'PRQ INDEPENDENCIA             ');
INSERT INTO cd_cep_br VALUES ('03.034-070', '4995     ', 'R PISCINA, DA', 'CANINDE                       ');
INSERT INTO cd_cep_br VALUES ('04.918-090', '4995     ', 'R PISCO', 'JD LEILA                      ');
INSERT INTO cd_cep_br VALUES ('05.396-400', '4995     ', 'R PISTACHE', 'PRQ PRINCIPES                 ');
INSERT INTO cd_cep_br VALUES ('08.121-440', '4995     ', 'R PIRAMIUNA', 'JD CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('08.111-270', '4995     ', 'R PIRAMUTUBA', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('08.140-380', '4995     ', 'R PIRANAMBU', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('04.662-010', '4995     ', 'R PIRANCHIN', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('04.623-000', '4995     ', 'R PIRANDELO', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('08.160-080', '4995     ', 'R PIRANEMA', 'JD CAMPOS                     ');
INSERT INTO cd_cep_br VALUES ('04.929-230', '4995     ', 'R PIRANESE', 'AT RIVIERA                    ');
INSERT INTO cd_cep_br VALUES ('03.349-050', '4995     ', 'R PIRANGI', 'VL INVERNADA                  ');
INSERT INTO cd_cep_br VALUES ('03.937-015', '4995     ', 'AV PIRANGUCU', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('03.932-040', '4995     ', 'R PIRANGUINHO', 'C CENTENARIO                  ');
INSERT INTO cd_cep_br VALUES ('02.322-240', '4995     ', 'R PIRAPEMAS', 'PRQ C PEDRA                   ');
INSERT INTO cd_cep_br VALUES ('04.643-065', '4995     ', 'R PIRAPETINGA', 'CH FLORA                      ');
INSERT INTO cd_cep_br VALUES ('03.940-020', '4995     ', 'AV PIRAPITINGA', 'JD S GABRIEL                  ');
INSERT INTO cd_cep_br VALUES ('01.508-020', '4995     ', 'R PIRAPITINGUI', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('05.610-060', '4995     ', 'R PIRAPO', 'JD GUEDALA                    ');
INSERT INTO cd_cep_br VALUES ('04.008-060', '4995     ', 'R PIRAPORA', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('08.230-760', '4995     ', 'TV PIRAPORA DO BOM JESUS', 'VL VERDE                      ');
INSERT INTO cd_cep_br VALUES ('03.587-000', '4995     ', 'R SERRA DAS DIVISOES', 'C LIDER                       ');
INSERT INTO cd_cep_br VALUES ('03.127-165', '4995     ', 'PC SERGIO BUARQUE DE HOLLANDA', 'PRQ MOOCA                     ');
INSERT INTO cd_cep_br VALUES ('04.153-080', '4995     ', 'R SERGIO CARDOSO', 'VL S ESTEFANO                 ');
INSERT INTO cd_cep_br VALUES ('03.938-080', '4995     ', 'TV SERGIO CASTRO', 'JD PARAGUACU                  ');
INSERT INTO cd_cep_br VALUES ('05.340-060', '4995     ', 'R SERGIO COELHO', 'VL LAGEADO                    ');
INSERT INTO cd_cep_br VALUES ('03.707-100', '4995     ', 'R SERGIO DA SILVA NOBREZA', 'VL S HENRIQUE                 ');
INSERT INTO cd_cep_br VALUES ('04.158-030', '4995     ', 'R SERGIO DE AZEVEDO VALENTE', 'VL BRASILINA                  ');
INSERT INTO cd_cep_br VALUES ('03.561-030', '4995     ', 'R SERGIO DE MACEDO', 'VL NHOCUNE                    ');
INSERT INTO cd_cep_br VALUES ('03.583-045', '4995     ', 'PC SERGIO DOS SANTOS', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('02.084-190', '4995     ', 'PC SERGIO ESTANISLAU DE CAMARGO', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('02.550-060', '4995     ', 'R SERGIO FERREIRA', 'LIMAO                         ');
INSERT INTO cd_cep_br VALUES ('04.421-180', '4995     ', 'AV SERGIO GIRARD FALASCHI', 'JD LUSO                       ');
INSERT INTO cd_cep_br VALUES ('04.652-010', '4995     ', 'R SERGIO GREVINSK', 'CUPECE                        ');
INSERT INTO cd_cep_br VALUES ('05.396-190', '4995     ', 'R SERGIO LACERDA', 'PRQ PRINCIPES                 ');
INSERT INTO cd_cep_br VALUES ('04.814-730', '4995     ', 'AV SERGIO LANDULFO FURTADO', 'JD GUANHEMBU                  ');
INSERT INTO cd_cep_br VALUES ('03.045-006', '4995     ', 'TV SERGIO LAZZARI', 'BELENZINHO                    ');
INSERT INTO cd_cep_br VALUES ('02.141-010', '4995     ', 'R SERGIO LEITE DE CAMARGO', 'VL SABRINA                    ');
INSERT INTO cd_cep_br VALUES ('05.782-460', '4995     ', 'R SERGIO MARTINS BLUMERI BASTOS', 'PRQ MUNHOZ                    ');
INSERT INTO cd_cep_br VALUES ('04.663-060', '4995     ', 'R SERGIO MILLIET', 'JD MARAJOARA                  ');
INSERT INTO cd_cep_br VALUES ('05.653-140', '4995     ', 'R SERGIO PAULO FREDDI', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('04.387-030', '4995     ', 'R SERGIO PEREIRA DA SILVA PORTO', 'C DOMITILA                    ');
INSERT INTO cd_cep_br VALUES ('04.789-160', '4995     ', 'R SERGIO PONTES', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('05.767-530', '4995     ', 'R SERGIO PORTO', 'JD CATANDUVA                  ');
INSERT INTO cd_cep_br VALUES ('04.577-020', '4995     ', 'R SERGIO RACY', 'VL CORDEIRO                   ');
INSERT INTO cd_cep_br VALUES ('02.765-020', '4995     ', 'R SERGIO RICARDO ANDREONI', 'VL HEBE                       ');
INSERT INTO cd_cep_br VALUES ('04.848-350', '4995     ', 'R SERGIO SOUZA ARANHA DE GENARO', 'JD TOCA                       ');
INSERT INTO cd_cep_br VALUES ('02.759-070', '4995     ', 'R SERGIO TADEU CORTICEIRO', 'PRQ MANDI                     ');
INSERT INTO cd_cep_br VALUES ('04.854-060', '4995     ', 'PC SERGIO TALANS', 'CH COCAIA                     ');
INSERT INTO cd_cep_br VALUES ('01.131-050', '4995     ', 'PC SERGIO TERPINS', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('01.131-010', '4995     ', 'R SERGIO TOMAS', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('02.123-060', '4995     ', 'R SUBLIMACAO', 'JD JAPAO                      ');
INSERT INTO cd_cep_br VALUES ('08.223-365', '4995     ', 'R SUBRAGI', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('02.187-040', '4995     ', 'R SUBTENENTE-AVIADOR FRANCISCO HIERRO', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('08.344-710', '4995     ', 'TV SUBURBANA FLOR', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('08.344-650', '4995     ', 'TV SUBURBANO CORACAO', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('05.203-195', '4995     ', 'R SUCRE', 'VL FANTON                     ');
INSERT INTO cd_cep_br VALUES ('03.813-330', '4995     ', 'R SUCUAIA', 'JD BELEM                      ');
INSERT INTO cd_cep_br VALUES ('08.081-130', '4995     ', 'R SUCUARANA', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('08.090-130', '4995     ', 'R SUCUPEMBA', 'VL PIRACICABA                 ');
INSERT INTO cd_cep_br VALUES ('04.126-080', '4995     ', 'R SUCUPIRA', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('03.682-030', '4995     ', 'R SUCUPIRA DO NORTE', 'BURGO PAULISTA                ');
INSERT INTO cd_cep_br VALUES ('05.454-100', '4995     ', 'R SUCURIU', 'VL IDA                        ');
INSERT INTO cd_cep_br VALUES ('08.081-435', '4995     ', 'TV SUDAO', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('08.160-705', '4995     ', 'R SUE', 'PRQ S RITA                    ');
INSERT INTO cd_cep_br VALUES ('04.912-050', '4995     ', 'AV SUECIA', 'GUARAPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('01.446-000', '4995     ', 'R SUECIA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('03.923-045', '4995     ', 'R SUECIA', 'PRQ BANCARIOS                 ');
INSERT INTO cd_cep_br VALUES ('02.436-000', '4995     ', 'R SOUSA LOPES', 'L PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('08.490-490', '4995     ', 'AV SOUSA RAMOS', 'GUAIANAZES                    ');
INSERT INTO cd_cep_br VALUES ('05.586-080', '4995     ', 'R SOUSA REIS', 'VL INDIANA                    ');
INSERT INTO cd_cep_br VALUES ('02.955-020', '4995     ', 'R SOUSA SEPULVEDA', 'VL MIRANTE                    ');
INSERT INTO cd_cep_br VALUES ('04.844-450', '4995     ', 'R SOUSA VITERBO', 'JD S BERNARDO                 ');
INSERT INTO cd_cep_br VALUES ('05.868-050', '4995     ', 'R SOUSANAS', 'CJ HAB I ADVENTISTA           ');
INSERT INTO cd_cep_br VALUES ('04.276-080', '4995     ', 'R SOUTHEI', 'VL D PEDRO I                  ');
INSERT INTO cd_cep_br VALUES ('03.727-080', '4995     ', 'R SOUTO SOARES', 'E GOULART                     ');
INSERT INTO cd_cep_br VALUES ('05.003-130', '4995     ', 'PC SOUZA ARANHA', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('03.559-000', '4995     ', 'AV SOUZA BANDEIRA', 'VL NHOCUNE                    ');
INSERT INTO cd_cep_br VALUES ('03.069-060', '4995     ', 'R SOUZA BREVES', 'VL ZILDA                      ');
INSERT INTO cd_cep_br VALUES ('03.025-040', '4995     ', 'R SOUZA CALDAS', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('02.851-030', '4995     ', 'R SOUZA CARVALHO', 'JD GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('08.340-210', '4995     ', 'AV SOUZA CASTELHANOS', 'C S S BARBARA                 ');
INSERT INTO cd_cep_br VALUES ('03.463-200', '4995     ', 'R SOUZA COELHO', 'JD VL FORMOSA                 ');
INSERT INTO cd_cep_br VALUES ('04.248-040', '4995     ', 'R SOUZA COUTINHO', 'SACOMA                        ');
INSERT INTO cd_cep_br VALUES ('03.314-010', '4995     ', 'R SOUZA DE MENEZES', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('08.340-310', '4995     ', 'R SOUZA E FARIA', 'JD VL CARRAO                  ');
INSERT INTO cd_cep_br VALUES ('02.911-060', '4995     ', 'R SOUZA FILHO', 'VL ARCADIA                    ');
INSERT INTO cd_cep_br VALUES ('03.176-050', '4995     ', 'R SOUZA LEAO', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('05.165-100', '4995     ', 'R SOUZA MEIRELLES', 'REC MTE ALEGRE                ');
INSERT INTO cd_cep_br VALUES ('03.707-000', '4995     ', 'R SOUZA MELO', 'VL S HENRIQUE                 ');
INSERT INTO cd_cep_br VALUES ('03.755-030', '4995     ', 'R SOUZA MELO E ALVIM', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('04.726-200', '4995     ', 'R SOUZA NOSCHESE', 'VL CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('03.373-034', '4995     ', 'R SOUZA OLIVEIRA', 'CH MAFALDA                    ');
INSERT INTO cd_cep_br VALUES ('03.951-200', '4995     ', 'R SOUZA PEREIRA', 'JD N JULHO                    ');
INSERT INTO cd_cep_br VALUES ('08.142-050', '4995     ', 'R SOUZA PINTO BUENO', 'JD NELIA                      ');
INSERT INTO cd_cep_br VALUES ('04.120-080', '4995     ', 'R SOUZA RAMOS', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('03.376-080', '4995     ', 'R SOUZA ROCHA', 'CH BELENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('08.265-260', '4995     ', 'R SOVERAL', 'G PESSEGO                     ');
INSERT INTO cd_cep_br VALUES ('08.032-490', '4995     ', 'R SOVI', 'VL N CURUCA                   ');
INSERT INTO cd_cep_br VALUES ('04.966-120', '4995     ', 'TV SAO SEBASTIAO', 'PQ CEREJEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('04.467-270', '4995     ', 'TV SAO SEBASTIAO', 'PRQ PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('04.708-000', '4995     ', 'R SAO SEBASTIAO- ATE 503/504', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('04.708-001', '4995     ', 'R SAO SEBASTIAO- DE 505/506 AO FIM', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('05.867-490', '4995     ', 'R SIMAO ALVES DE ALMEIDA', 'JD MODELO                     ');
INSERT INTO cd_cep_br VALUES ('08.011-065', '4995     ', 'R MONSENHOR CUNHA E SILVA', 'S M PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('05.089-080', '4995     ', 'R MONSENHOR DOMINGOS CASARIM', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('04.286-080', '4995     ', 'R MONSENHOR DUDRENEUF', 'VL M VELHO                    ');
INSERT INTO cd_cep_br VALUES ('03.611-030', '4995     ', 'R MONSENHOR EMILIO TEIXEIRA', 'VL LAIS                       ');
INSERT INTO cd_cep_br VALUES ('02.855-110', '4995     ', 'R MOISES ALEXANDRINO DA SILVA', 'JD CAROMBE                    ');
INSERT INTO cd_cep_br VALUES ('08.111-510', '4995     ', 'R MOISES ALVES DOS SANTOS', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('05.363-030', '4995     ', 'R MOISES ANAUATE', 'JD ODETE                      ');
INSERT INTO cd_cep_br VALUES ('03.223-070', '4995     ', 'R MOISES CHAGAS DE LIRA', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('08.475-170', '4995     ', 'R MOISES DE CORENA', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('04.812-300', '4995     ', 'R MOISES DE OLIVEIRA', 'JD SAMAMBAIA                  ');
INSERT INTO cd_cep_br VALUES ('08.110-492', '4995     ', 'R MOISES JOSE PEREIRA', 'VL ALABAMA                    ');
INSERT INTO cd_cep_br VALUES ('03.562-000', '4995     ', 'R MOISES JUSTINO', 'VL NHOCUNE                    ');
INSERT INTO cd_cep_br VALUES ('01.140-010', '4995     ', 'R MOISES KAUFFMANN', 'PRQ I T EDSON                 ');
INSERT INTO cd_cep_br VALUES ('08.041-520', '4995     ', 'AV MOISES MAIMONIDES- ATE 208', 'JD LAGEADO                    ');
INSERT INTO cd_cep_br VALUES ('08.240-590', '4995     ', 'AV MOISES MAIMONIDES- DE 209 AO FIM', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('05.596-040', '4995     ', 'R MOISES MARTINS SILVEIRA', 'C BANDEIRANTES                ');
INSERT INTO cd_cep_br VALUES ('03.507-000', '4995     ', 'R MOISES MARX', 'VL ARICANDUVA                 ');
INSERT INTO cd_cep_br VALUES ('04.772-020', '4995     ', 'R MOISES MELMAN', 'JD T MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('03.725-000', '4995     ', 'R PROFESSORES, DOS', 'E GOULART                     ');
INSERT INTO cd_cep_br VALUES ('08.471-710', '4995     ', 'R PROFETA JEREMIAS', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('02.451-050', '4995     ', 'R PROGRESSISTA', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('08.460-550', '4995     ', 'R PROGRESSO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.381-050', '4995     ', 'R PROJETADA', 'PRQ S RAFAEL                  ');
INSERT INTO cd_cep_br VALUES ('05.163-030', '4995     ', 'R PROJETADA', 'VL JARAGUA                    ');
INSERT INTO cd_cep_br VALUES ('05.176-050', '4995     ', 'R PROJETADA', 'VL CLARICE                    ');
INSERT INTO cd_cep_br VALUES ('05.184-010', '4995     ', 'R PROJETADA', 'VL C LUISA                    ');
INSERT INTO cd_cep_br VALUES ('02.844-190', '4995     ', 'R PROJETADA', 'VL PENTEADO                   ');
INSERT INTO cd_cep_br VALUES ('02.281-135', '4995     ', 'R PROJETADA', 'VL N GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('05.820-195', '4995     ', 'R PROJETADA', 'JD N S AMARO                  ');
INSERT INTO cd_cep_br VALUES ('05.723-335', '4995     ', 'R PROJETADA', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('03.823-270', '4995     ', 'R PROJETADA DOIS', 'JD N TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('08.270-440', '4995     ', 'R PROJETADA SANTA ISABEL', 'JD MARABA                     ');
INSERT INTO cd_cep_br VALUES ('08.381-350', '4995     ', 'R PROJETADA TRES', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('02.214-010', '4995     ', 'R PROMESSAS, DAS', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('03.448-130', '4995     ', 'R PROMISSAO', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('02.848-060', '4995     ', 'R PROMONTORIO', 'BRASILANDIA                   ');
INSERT INTO cd_cep_br VALUES ('04.743-020', '4995     ', 'R PROMOTOR GABRIEL NETTUZZI PEREZ', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('03.552-040', '4995     ', 'R PROPRIA', 'C PATRIARCA                   ');
INSERT INTO cd_cep_br VALUES ('02.375-160', '4995     ', 'R PROSPERA ARNONI', 'VL I ARNONI                   ');
INSERT INTO cd_cep_br VALUES ('05.572-120', '4995     ', 'R PROSPERO LOPEZ', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('05.540-140', '4995     ', 'R PROSPERO SEZARINO PAULIELO', 'CJ RES BUTANTA                ');
INSERT INTO cd_cep_br VALUES ('04.841-270', '4995     ', 'R PROFESSORA HERMINIA CAVEZZALLI SAMPAIO', 'PRQ PLANALTO                  ');
INSERT INTO cd_cep_br VALUES ('02.518-000', '4995     ', 'AV PROFESSORA IDA KOLB', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('04.429-230', '4995     ', 'R PROFESSORA IOLE MARIA CARMONA', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('04.467-080', '4995     ', 'R PROFESSORA IRENE MAURICIO DE SA', 'JD ITAPURA                    ');
INSERT INTO cd_cep_br VALUES ('08.390-230', '4995     ', 'AV PROFESSORA JACANA ALTAIR', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('02.257-010', '4995     ', 'R PROFESSORA JACIRA DE CARVALHO', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('08.420-410', '4995     ', 'R PROFESSORA JOANA FAGUNDES', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('04.348-150', '4995     ', 'R PROFESSORA JOSSIE MARTINS VALCHIGUE', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('03.515-005', '4995     ', 'R PROFESSORA JULIA SOARES CORA', 'VL ARICANDUVA                 ');
INSERT INTO cd_cep_br VALUES ('03.968-060', '4995     ', 'R SILVA CALDEIRA', 'PRQ COLONIAL                  ');
INSERT INTO cd_cep_br VALUES ('08.142-100', '4995     ', 'R SILVA CORDOVIL', 'JD NELIA                      ');
INSERT INTO cd_cep_br VALUES ('04.537-040', '4995     ', 'R SILVA CORREA', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('03.192-070', '4995     ', 'R SILVA COUTINHO', 'VL ORATORIO                   ');
INSERT INTO cd_cep_br VALUES ('02.920-120', '4995     ', 'R SILVA DUTRA', 'VL P BARRETO                  ');
INSERT INTO cd_cep_br VALUES ('02.202-020', '4995     ', 'R SILVA GUIMARAES', 'VL EDE                        ');
INSERT INTO cd_cep_br VALUES ('03.057-070', '4995     ', 'R SILVA JARDIM- ATE 248/249', 'BELENZINHO                    ');
INSERT INTO cd_cep_br VALUES ('03.163-090', '4995     ', 'R SILVA JARDIM- DE 250/251 AO FIM', 'BELENZINHO                    ');
INSERT INTO cd_cep_br VALUES ('03.562-050', '4995     ', 'R SILVA LISBOA', 'VL NHOCUNE                    ');
INSERT INTO cd_cep_br VALUES ('02.750-080', '4995     ', 'R SILVA MACHADO', 'VL CARBONE                    ');
INSERT INTO cd_cep_br VALUES ('02.841-110', '4995     ', 'PC SILVA MAFRA', 'PRQ S LUIS                    ');
INSERT INTO cd_cep_br VALUES ('02.267-050', '4995     ', 'R SILVA MARANHAO', 'VL GUSTAVO                    ');
INSERT INTO cd_cep_br VALUES ('03.563-221', '4995     ', 'VLA SEVERINO JOAQUIM', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('08.150-300', '4995     ', 'R SEVERINO JOSE FERNANDO', 'JD ROBRU                      ');
INSERT INTO cd_cep_br VALUES ('03.367-035', '4995     ', 'PC SEVERINO MARTINS DA SILVA', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('02.873-680', '4995     ', 'R SEVERINO NUNES DA COSTA', 'JD E MARIA                    ');
INSERT INTO cd_cep_br VALUES ('05.549-220', '4995     ', 'R SEVERINO RIBEIRO', 'JD ESMERALDAS                 ');
INSERT INTO cd_cep_br VALUES ('02.315-050', '4995     ', 'R SEVERINO SOARES', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('08.471-780', '4995     ', 'R SEVERINO SOUTO MAIOR', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('03.976-100', '4995     ', 'R SEVERINO SUZANO', 'JD SAPOPEMBA                  ');
INSERT INTO cd_cep_br VALUES ('05.127-110', '4995     ', 'R SEVERINO VILAR FILHO', 'PRQ S DOMINGOS                ');
INSERT INTO cd_cep_br VALUES ('02.873-010', '4995     ', 'PSG SEVERO BONINI', 'CJ P EST PARADA               ');
INSERT INTO cd_cep_br VALUES ('05.670-010', '4995     ', 'R SEVERO DUMONT', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('01.421-020', '4995     ', 'R SEVERO FOURNIER', 'C CESAR                       ');
INSERT INTO cd_cep_br VALUES ('02.542-160', '4995     ', 'TV SEVERO GARCIA', 'MANDAQUI                      ');
INSERT INTO cd_cep_br VALUES ('02.377-150', '4995     ', 'R SEVERO GOUVEA', 'H FLORESTAL                   ');
INSERT INTO cd_cep_br VALUES ('02.307-050', '4995     ', 'R SEVILHA', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('02.209-230', '4995     ', 'TV SEXTILHAS DE FREI ANTAO', 'VL GUSTAVO                    ');
INSERT INTO cd_cep_br VALUES ('03.380-070', '4995     ', 'R SEXTO EMPIRICO', 'CH BELENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('03.977-745', '4995     ', 'R SHALON', 'FAZ JUTA                      ');
INSERT INTO cd_cep_br VALUES ('03.674-100', '4995     ', 'R SHANGAI', 'JD POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('08.344-230', '4995     ', 'TV SHANGRILA', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('04.852-240', '4995     ', 'EST SHANGRILA, DO', 'JD SHANGRILA                  ');
INSERT INTO cd_cep_br VALUES ('05.074-040', '4995     ', 'R SHEELDON', 'LAPA                          ');
INSERT INTO cd_cep_br VALUES ('04.874-000', '4995     ', 'R SHIGEO TSUTSUMI', 'PARELHEIROS                   ');
INSERT INTO cd_cep_br VALUES ('05.351-010', '4995     ', 'R SHIKAZO MYAI', 'C S FRANCISCO                 ');
INSERT INTO cd_cep_br VALUES ('03.289-060', '4995     ', 'R SHINSEI KAMIDA', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('08.290-010', '4995     ', 'R SHINZABURO MIZUTANI', 'JD MARABA                     ');
INSERT INTO cd_cep_br VALUES ('08.420-081', '4995     ', 'R SHIONO KATAYAMA', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('04.122-010', '4995     ', 'PC SHIZO OCHIAI', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('08.265-381', '4995     ', 'R SHO YOSHIOKA', 'G PESSEGO                     ');
INSERT INTO cd_cep_br VALUES ('03.809-020', '4995     ', 'R SHOBEE KUMAGAI', 'JD BELEM                      ');
INSERT INTO cd_cep_br VALUES ('01.511-020', '4995     ', 'VD SHUHEI UETSUKA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('03.953-100', '4995     ', 'R SIBALDO LINS', 'JD C JULHO                    ');
INSERT INTO cd_cep_br VALUES ('03.986-070', '4995     ', 'R SIBILA', 'VL ALZIRA                     ');
INSERT INTO cd_cep_br VALUES ('05.396-410', '4995     ', 'R SIBIPIRUNA', 'PRQ PRINCIPES                 ');
INSERT INTO cd_cep_br VALUES ('04.506-002', '4995     ', 'AV SANTO AMARO- DE 1502 A 1900 - LADO PAR', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('04.505-003', '4995     ', 'AV SANTO AMARO- DE 1723 A 2001 - LADO IMPAR', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('04.801-000', '4995     ', 'AV SENADOR TEOTONIO VILELA- ATE 3998 - LADO PAR', 'C DUTRA                       ');
INSERT INTO cd_cep_br VALUES ('04.801-010', '4995     ', 'AV SENADOR TEOTONIO VILELA- ATE 3999 - LADO IMPAR', 'C DUTRA                       ');
INSERT INTO cd_cep_br VALUES ('04.833-000', '4995     ', 'AV SENADOR TEOTONIO VILELA- DE 4000 A 6216 - LADO', 'JD ICARAI                     ');
INSERT INTO cd_cep_br VALUES ('04.833-001', '4995     ', 'AV SENADOR TEOTONIO VILELA- DE 4001 A 6309 - LADO', 'JD ICARAI                     ');
INSERT INTO cd_cep_br VALUES ('04.864-002', '4995     ', 'AV SENADOR TEOTONIO VILELA- DE 6218 A 8118 - LADO', 'JD S RAFAEL                   ');
INSERT INTO cd_cep_br VALUES ('03.637-020', '4995     ', 'R SETE LAGOAS', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('08.344-160', '4995     ', 'TV SETE MARIAS', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('03.128-180', '4995     ', 'R SETE PONTES', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('04.347-160', '4995     ', 'R SETE QUEDAS', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('02.809-130', '4995     ', 'CAM SETE VOLTAS, DAS', 'SIT MRO GRANDE                ');
INSERT INTO cd_cep_br VALUES ('02.618-011', '4995     ', 'TV SETECENTOS E QUATORZE', 'VL AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('04.563-090', '4995     ', 'R SETEMBRINO WOITECHUMAS', 'C MONCOES                     ');
INSERT INTO cd_cep_br VALUES ('05.887-500', '4995     ', 'TV SETEMBRO DE 1981', 'PRQ FERNANDA                  ');
INSERT INTO cd_cep_br VALUES ('05.887-510', '4995     ', 'TV SETEMBRO DE 1983', 'PRQ FERNANDA                  ');
INSERT INTO cd_cep_br VALUES ('04.812-250', '4995     ', 'R SETIMO GIANNINI', 'JD LALLO                      ');
INSERT INTO cd_cep_br VALUES ('03.380-110', '4995     ', 'R SETIMO PEACCI', 'CH BELENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('08.471-410', '4995     ', 'R SETIMO RANIERI', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('02.417-210', '4995     ', 'R SETSUO YASAKI', 'CH ENCOSTO                    ');
INSERT INTO cd_cep_br VALUES ('05.302-010', '4995     ', 'R SETUBAL', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('08.265-360', '4995     ', 'R SEU OLHAR, DO', 'G PESSEGO                     ');
INSERT INTO cd_cep_br VALUES ('03.441-040', '4995     ', 'R SEUL', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('03.380-210', '4995     ', 'R SEURREBES BARBOSA', 'VL OLINDA                     ');
INSERT INTO cd_cep_br VALUES ('02.111-000', '4995     ', 'R SEVERA- ATE 599/600', 'VL M BAIXA                    ');
INSERT INTO cd_cep_br VALUES ('02.111-001', '4995     ', 'R SEVERA- DE 601/602 AO FIM', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('05.580-055', '4995     ', 'TV SANTANESIA', 'VL PIRAJUSSARA                ');
INSERT INTO cd_cep_br VALUES ('03.263-120', '4995     ', 'R SANTANOPOLIS', 'PRQ S LUCAS                   ');
INSERT INTO cd_cep_br VALUES ('01.251-040', '4995     ', 'R SANTAREM', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('03.311-010', '4995     ', 'R SANTE COLOMBARO', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('04.031-000', '4995     ', 'R SANTELMO', 'JD LUZITANIA                  ');
INSERT INTO cd_cep_br VALUES ('04.283-060', '4995     ', 'TV SANTI UGOLINO MICHELAZZO', 'VL M VELHO                    ');
INSERT INTO cd_cep_br VALUES ('05.885-292', '4995     ', 'TV SANTIAGO', 'JD COMERCIAL                  ');
INSERT INTO cd_cep_br VALUES ('04.430-162', '4995     ', 'R SANTIAGO ARAUJO', 'VL MISSIONARIA                ');
INSERT INTO cd_cep_br VALUES ('05.859-170', '4995     ', 'R SANTIAGO BONAVIA', 'C REDONDO                     ');
INSERT INTO cd_cep_br VALUES ('04.853-050', '4995     ', 'R SANTIAGO BUERAS', 'JD NORONHA                    ');
INSERT INTO cd_cep_br VALUES ('03.525-180', '4995     ', 'PC SANTIAGO CARRERAS', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('04.467-275', '4995     ', 'R SANTIAGO DANTAS ARAUJO', 'PRQ PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('05.571-140', '4995     ', 'R SANTIAGO FERRER', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('08.021-160', '4995     ', 'R SANTIAGO IGLESIAS MIQUES', 'VL GIORDANO                   ');
INSERT INTO cd_cep_br VALUES ('04.476-040', '4995     ', 'R SANTIAGO PALOMARES', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('05.792-100', '4995     ', 'R SANTIAGO REMESAL', 'JD L MOREIRA                  ');
INSERT INTO cd_cep_br VALUES ('04.842-380', '4995     ', 'R SANTIAGO RIBEIRO', 'PRQ GRAJAU                    ');
INSERT INTO cd_cep_br VALUES ('03.348-005', '4995     ', 'R SANTIAGO RODRIGUES', 'VL R FEIJO                    ');
INSERT INTO cd_cep_br VALUES ('05.868-180', '4995     ', 'R SANTIEIRO', 'CJ HAB I ADVENTISTA           ');
INSERT INTO cd_cep_br VALUES ('05.201-130', '4995     ', 'R SANTINA', 'VL FANTON                     ');
INSERT INTO cd_cep_br VALUES ('03.986-160', '4995     ', 'R SANTINA CAREZATTO FERRAZ DE ANDRADE', 'JD MIMAR                      ');
INSERT INTO cd_cep_br VALUES ('02.543-180', '4995     ', 'PC SANTISSIMA TRINDADE', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('02.738-090', '4995     ', 'R SANTA ROSA DO VITERBO', 'PRQ M SOARES                  ');
INSERT INTO cd_cep_br VALUES ('05.579-010', '4995     ', 'R SANTA ROSA JUNIOR- ATE 150/151', 'VL PIRAJUSSARA                ');
INSERT INTO cd_cep_br VALUES ('05.579-011', '4995     ', 'R SANTA ROSA JUNIOR- DE 152/153 AO FIM', 'VL PIRAJUSSARA                ');
INSERT INTO cd_cep_br VALUES ('04.741-130', '4995     ', 'R SANTA RUFINA', 'JD S AMARO                    ');
INSERT INTO cd_cep_br VALUES ('08.411-110', '4995     ', 'R SANTA SABINA', 'VL MARILENA                   ');
INSERT INTO cd_cep_br VALUES ('03.757-000', '4995     ', 'R SANTA SILVEIRA', 'JD PENHA                      ');
INSERT INTO cd_cep_br VALUES ('04.943-000', '4995     ', 'R SANTA SOFIA', 'JD TURQUESA                   ');
INSERT INTO cd_cep_br VALUES ('08.062-120', '4995     ', 'R SIMAO ESTRELADO', 'VL MTE SANTO                  ');
INSERT INTO cd_cep_br VALUES ('05.757-260', '4995     ', 'R SIMAO FERNANDES MADEIRA', 'JD A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('08.110-570', '4995     ', 'R SIMAO GONCALVES', 'VL ALABAMA                    ');
INSERT INTO cd_cep_br VALUES ('02.084-070', '4995     ', 'R SIMAO JORGE', 'VL I MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('02.322-060', '4995     ', 'R SIMAO LEDUC', 'VL DORNA                      ');
INSERT INTO cd_cep_br VALUES ('03.525-030', '4995     ', 'R SIMAO LEITAO', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('04.167-000', '4995     ', 'R SIMAO LOPES- ATE 850/851', 'VL MORAES                     ');
INSERT INTO cd_cep_br VALUES ('04.167-001', '4995     ', 'R SIMAO LOPES- DE 852/853 AO FIM', 'VL MORAES                     ');
INSERT INTO cd_cep_br VALUES ('05.367-160', '4995     ', 'R SIMAO LOTTEMBERG', 'JD ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('02.303-070', '4995     ', 'R SIMAO MACHADO', 'TUCURUVI                      ');
INSERT INTO cd_cep_br VALUES ('08.310-440', '4995     ', 'R SIMAO MARTINS', 'JD R PIRANI                   ');
INSERT INTO cd_cep_br VALUES ('05.186-210', '4995     ', 'R SIMAO MAYER', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('02.874-110', '4995     ', 'R SIMAO MOLINARO', 'JD FRANCOS                    ');
INSERT INTO cd_cep_br VALUES ('08.380-490', '4995     ', 'R SIMAO NUNES', 'JD ROSELI                     ');
INSERT INTO cd_cep_br VALUES ('02.202-030', '4995     ', 'R SIMAO PEDROSO', 'VL EDE                        ');
INSERT INTO cd_cep_br VALUES ('04.103-050', '4995     ', 'R SIMAO PEREIRA', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('03.263-070', '4995     ', 'R SIMAO PEREIRA DE SA', 'PRQ S LUCAS                   ');
INSERT INTO cd_cep_br VALUES ('08.210-700', '4995     ', 'TV SIMAO PINTO', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('02.982-140', '4995     ', 'R SIMAO RAGUSA', 'JD SYDNEY                     ');
INSERT INTO cd_cep_br VALUES ('04.374-060', '4995     ', 'R SIMAO ROCHA', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('04.340-060', '4995     ', 'R SIMAO RODRIGUES', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('05.762-270', '4995     ', 'R SIMAO RODRIGUES HENRIQUES', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('08.180-500', '4995     ', 'R SIMAO RODRIGUES MOREIRA', 'VL SEABRA                     ');
INSERT INTO cd_cep_br VALUES ('05.849-490', '4995     ', 'R SIMAO SANTIAGO', 'JD GERMANIA                   ');
INSERT INTO cd_cep_br VALUES ('05.853-400', '4995     ', 'R SIMAO SEGAL', 'JD DUPRAT                     ');
INSERT INTO cd_cep_br VALUES ('02.731-090', '4995     ', 'R SIMAO VELHO', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('08.191-340', '4995     ', 'R SIMAO VIEIRA LINDO', 'JD CELIA                      ');
INSERT INTO cd_cep_br VALUES ('03.067-020', '4995     ', 'R SIMAS PIMENTA', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('04.652-090', '4995     ', 'R SIMBOLISMO', 'JD CIDALIA                    ');
INSERT INTO cd_cep_br VALUES ('05.713-575', '4995     ', 'PSG SIMBOLO', 'JD AMPLIACAO                  ');
INSERT INTO cd_cep_br VALUES ('05.713-570', '4995     ', 'R SIMBOLO, DO', 'JD AMPLIACAO                  ');
INSERT INTO cd_cep_br VALUES ('04.857-020', '4995     ', 'R SIMEAO DOS SANTOS BONFIM', 'JD V ITAIM                    ');
INSERT INTO cd_cep_br VALUES ('03.017-005', '4995     ', 'VL SIMEONE', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('08.420-210', '4995     ', 'R SILVIO MARQUES JUNIOR', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('04.351-130', '4995     ', 'R SILVIO MARSOLETTO', 'VL BABILONIA                  ');
INSERT INTO cd_cep_br VALUES ('02.241-100', '4995     ', 'R SILVIO MOURA', 'VL D PEDRO II                 ');
INSERT INTO cd_cep_br VALUES ('04.475-060', '4995     ', 'R SILVIO PADOVANI', 'JD CLELIA                     ');
INSERT INTO cd_cep_br VALUES ('03.010-070', '4995     ', 'R SILVIO PENTEADO', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('01.247-060', '4995     ', 'R SILVIO PORTUGAL', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('05.776-510', '4995     ', 'AV SILVIO RIBEIRO ARAGAO', 'VL FRANCA                     ');
INSERT INTO cd_cep_br VALUES ('03.683-040', '4995     ', 'R SILVIO RIBEIRO DOS SANTOS', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('02.241-000', '4995     ', 'R SILVIO RODINE', 'VL D PEDRO II                 ');
INSERT INTO cd_cep_br VALUES ('03.323-000', '4995     ', 'PC SILVIO ROMERO', 'C M CEU                       ');
INSERT INTO cd_cep_br VALUES ('04.931-120', '4995     ', 'R SILVIO RUSSI', 'JD S MARGARIDA                ');
INSERT INTO cd_cep_br VALUES ('05.408-040', '4995     ', 'R SILVIO SACRAMENTO', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('04.789-010', '4995     ', 'AV SILVIO SCIUMBATA', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('03.589-010', '4995     ', 'AV SILVIO TORRES', 'CJ HAB P J ANCHIETA           ');
INSERT INTO cd_cep_br VALUES ('05.692-050', '4995     ', 'R SILVIO TRAMONTANO', 'VL TRAMONTANO                 ');
INSERT INTO cd_cep_br VALUES ('04.568-040', '4995     ', 'R SILVIO VICENTE CARBONE', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('05.417-030', '4995     ', 'R SIMAO ALVARES- LADO IMPAR', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('04.850-160', '4995     ', 'R SANTO ANTONIO DE OSSELA', 'PRQ COCAIA                    ');
INSERT INTO cd_cep_br VALUES ('02.914-050', '4995     ', 'R SANTO ANTONIO DE PADUA', 'PIQUERI                       ');
INSERT INTO cd_cep_br VALUES ('04.438-140', '4995     ', 'EST SERVIDAO', 'VL CASTELO                    ');
INSERT INTO cd_cep_br VALUES ('05.281-170', '4995     ', 'R SERVIDAO', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('02.912-085', '4995     ', 'TV SERVIDAO DA PAZ', 'PIQUERI                       ');
INSERT INTO cd_cep_br VALUES ('04.864-001', '4995     ', 'AV SENADOR TEOTONIO VILELA- DE 6311 A 8119 - LADO', 'JD S RAFAEL                   ');
INSERT INTO cd_cep_br VALUES ('04.858-002', '4995     ', 'AV SENADOR TEOTONIO VILELA- DE 8120 AO FIM - LADO', 'JD C GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('04.858-001', '4995     ', 'AV SENADOR TEOTONIO VILELA- DE 8121 AO FIM - LADO', 'JD C GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('04.739-060', '4995     ', 'R SENADOR VERGUEIRO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('03.301-010', '4995     ', 'PC SENADOR VIRGILIO TAVORA', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('04.423-000', '4995     ', 'R SENADOR VITORINO FREIRE', 'JD MELO                       ');
INSERT INTO cd_cep_br VALUES ('02.238-290', '4995     ', 'V-P SENATUS', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('05.868-210', '4995     ', 'R SENE DA ITALIA', 'CJ HAB I ADVENTISTA           ');
INSERT INTO cd_cep_br VALUES ('05.868-230', '4995     ', 'R SENE DO REINO', 'CJ HAB I ADVENTISTA           ');
INSERT INTO cd_cep_br VALUES ('08.240-640', '4995     ', 'R SENECA', 'JD UBIRAJARA                  ');
INSERT INTO cd_cep_br VALUES ('04.332-010', '4995     ', 'R SENEGAL', 'VL CAMPESTRE                  ');
INSERT INTO cd_cep_br VALUES ('04.551-070', '4995     ', 'R SENEGAMBIA', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('03.579-040', '4995     ', 'R SENEMBI', 'JD MARILIA                    ');
INSERT INTO cd_cep_br VALUES ('03.819-070', '4995     ', 'R SENGES', 'PRQ CISPER                    ');
INSERT INTO cd_cep_br VALUES ('02.354-250', '4995     ', 'TV SENHOR BOM JESUS DA LAPA', 'JD YARA                       ');
INSERT INTO cd_cep_br VALUES ('02.841-190', '4995     ', 'PC SENHOR DO BONFIM', 'PRQ S LUIS                    ');
INSERT INTO cd_cep_br VALUES ('03.621-120', '4995     ', 'R SERGIO', 'VL MARIETA                    ');
INSERT INTO cd_cep_br VALUES ('02.407-090', '4995     ', 'R SENHOR DO MONTE', 'MANDAQUI                      ');
INSERT INTO cd_cep_br VALUES ('02.055-020', '4995     ', 'R SANTO BASILEU', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('08.240-410', '4995     ', 'R SANTO CRISTO', 'JD NORMA                      ');
INSERT INTO cd_cep_br VALUES ('03.631-180', '4995     ', 'TV SANTO DEL PASSO', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('02.169-300', '4995     ', 'R SANTO DIAS', 'PRQ VL MARIA                  ');
INSERT INTO cd_cep_br VALUES ('04.555-001', '4995     ', 'AV SANTO AMARO- DE 3201 A 3619 - LADO IMPAR', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('04.556-300', '4995     ', 'AV SANTO AMARO- DE 3322 A 3700 - LADO PAR', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('04.555-002', '4995     ', 'AV SANTO AMARO- DE 3621 A 4179 - LADO IMPAR', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('04.556-400', '4995     ', 'AV SANTO AMARO- DE 3702 A 4200 - LADO PAR', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('04.555-003', '4995     ', 'AV SANTO AMARO- DE 4181 A 4545 - LADO IMPAR', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('04.556-500', '4995     ', 'AV SANTO AMARO- DE 4202 A 4530 - LADO PAR', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('04.702-000', '4995     ', 'AV SANTO AMARO- DE 4532 A 5620 - LADO PAR', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('04.701-000', '4995     ', 'AV SANTO AMARO- DE 4547 A 6161 - LADO IMPAR', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('04.702-001', '4995     ', 'AV SANTO AMARO- DE 5622 A 5986 - LADO PAR', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('04.702-002', '4995     ', 'AV SANTO AMARO- DE 5988 AO FIM - LADO PAR', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('04.701-100', '4995     ', 'AV SANTO AMARO- DE 6163 A 6781 - LADO IMPAR', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('04.701-200', '4995     ', 'AV SANTO AMARO- DE 6783 AO FIM - LADO IMPAR', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('01.315-001', '4995     ', 'R SANTO AMARO- LADO IMPAR', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('04.745-000', '4995     ', 'AL SANTO AMARO- LADO IMPAR', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('01.315-000', '4995     ', 'R SANTO AMARO- LADO PAR', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('04.745-001', '4995     ', 'AL SANTO AMARO- LADO PAR', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('05.544-000', '4995     ', 'EST SANTO AMARO, DE', 'JD GUARAU                     ');
INSERT INTO cd_cep_br VALUES ('03.144-060', '4995     ', 'R SANTO AMAZIO', 'VL LUCIA                      ');
INSERT INTO cd_cep_br VALUES ('05.629-020', '4995     ', 'R SANTO AMERICO', 'JD COLOMBO                    ');
INSERT INTO cd_cep_br VALUES ('03.720-110', '4995     ', 'R SANTO ANACLETO', 'CANGAIBA                      ');
INSERT INTO cd_cep_br VALUES ('02.230-160', '4995     ', 'R SANTO ANDRE', 'PRQ E CHAVES                  ');
INSERT INTO cd_cep_br VALUES ('04.676-070', '4995     ', 'R SANTO ANDRE', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('03.152-100', '4995     ', 'PC SANTO ANDRE', 'QTA PAINEIRA                  ');
INSERT INTO cd_cep_br VALUES ('05.396-310', '4995     ', 'R SERGIO ZAGRIA', 'PRQ PRINCIPES                 ');
INSERT INTO cd_cep_br VALUES ('04.963-100', '4995     ', 'R SERGIPE', 'CH ENSEADA                    ');
INSERT INTO cd_cep_br VALUES ('08.270-210', '4995     ', 'R SERGIPE', 'VL CARMOSINA                  ');
INSERT INTO cd_cep_br VALUES ('03.977-385', '4995     ', 'R SERGIPE', 'FAZ JUTA                      ');
INSERT INTO cd_cep_br VALUES ('05.889-335', '4995     ', 'R SERGIPE', 'PRQ FERNANDA                  ');
INSERT INTO cd_cep_br VALUES ('05.831-204', '4995     ', 'TV SERGIPE', 'CH SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('01.243-001', '4995     ', 'R SERGIPE- LADO IMPAR', 'CONSOLACAO                    ');
INSERT INTO cd_cep_br VALUES ('01.243-000', '4995     ', 'R SERGIPE- LADO PAR', 'CONSOLACAO                    ');
INSERT INTO cd_cep_br VALUES ('02.837-140', '4995     ', 'PC SERICITA', 'VL J BATISTA                  ');
INSERT INTO cd_cep_br VALUES ('03.575-050', '4995     ', 'R SEQUOIA', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('05.871-370', '4995     ', 'R SERAFIM ALVARES', 'JD S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('03.717-080', '4995     ', 'R SERAFIM AUGUSTO LOPES', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('05.051-050', '4995     ', 'TV SERAFIM CANTONE', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('04.842-330', '4995     ', 'R SERAFIM CIUVALSCHI', 'PRQ GRAJAU                    ');
INSERT INTO cd_cep_br VALUES ('02.738-140', '4995     ', 'R SERAFIM COUTINHO', 'PRQ M SOARES                  ');
INSERT INTO cd_cep_br VALUES ('02.914-080', '4995     ', 'R SERAFIM DA COSTA', 'PIQUERI                       ');
INSERT INTO cd_cep_br VALUES ('03.385-050', '4995     ', 'R SERAFIM DE ABREU', 'JD GALLI                      ');
INSERT INTO cd_cep_br VALUES ('05.893-190', '4995     ', 'R SERAFIM DE ALENCASTRE', 'JD ROSAS                      ');
INSERT INTO cd_cep_br VALUES ('04.851-345', '4995     ', 'R SERAFIM DE MORAES', 'GRAJAU                        ');
INSERT INTO cd_cep_br VALUES ('03.974-120', '4995     ', 'R SERAFIM DIAS MACHADO', 'JD S ADELIA                   ');
INSERT INTO cd_cep_br VALUES ('08.420-350', '4995     ', 'R SERAFIM DOS ANJOS', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('02.247-230', '4995     ', 'TV SERAFIM FERRARI', 'PDA INGLESA                   ');
INSERT INTO cd_cep_br VALUES ('03.645-040', '4995     ', 'R SERAFIM GADELHO', 'VL CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('02.179-000', '4995     ', 'AV SERAFIM GONCALVES PEREIRA', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('05.549-270', '4995     ', 'R SERAFIM MAIA', 'JD ESMERALDAS                 ');
INSERT INTO cd_cep_br VALUES ('05.568-230', '4995     ', 'R SERAFIM MIRANDA', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('05.640-030', '4995     ', 'R SERAFIM NUNES', 'JD CABORE                     ');
INSERT INTO cd_cep_br VALUES ('08.471-360', '4995     ', 'R SERAFIM PEREIRA', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('02.169-010', '4995     ', 'R SERAFIM POLI', 'JD ANDARAI                    ');
INSERT INTO cd_cep_br VALUES ('05.890-210', '4995     ', 'R SERAFIM PONTE GRANDE', 'JD AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('05.798-320', '4995     ', 'R SERAFIM VIEIRA DA SILVA FILHO', 'JD V LINDA                    ');
INSERT INTO cd_cep_br VALUES ('08.042-170', '4995     ', 'R SERAFINA D ABRIL', 'C N S MIGUEL                  ');
INSERT INTO cd_cep_br VALUES ('04.321-060', '4995     ', 'PC SERAFINA GIANCOLI VICENTINI', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('08.330-190', '4995     ', 'PC SERAFINO CORREIA', 'VL ESTER                      ');
INSERT INTO cd_cep_br VALUES ('02.064-030', '4995     ', 'R SERAPHIM DE CARVALHO', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('04.856-280', '4995     ', 'R SEREIA, DA', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('02.022-057', '4995     ', 'VL SERENA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('03.212-010', '4995     ', 'R SERENATA', 'VL ALPINA                     ');
INSERT INTO cd_cep_br VALUES ('04.856-390', '4995     ', 'R SERENATA A BRASILEIRA', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('08.253-420', '4995     ', 'R SERENATA DO ADEUS', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('04.856-415', '4995     ', 'R SERESTA DO AMOR', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('02.222-200', '4995     ', 'V-P SERESTEIRO, DO', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('04.890-140', '4995     ', 'R SERGINO IGNACIO FERREIRA', 'JD N PARELHEIROS              ');
INSERT INTO cd_cep_br VALUES ('02.536-050', '4995     ', 'TV SERGIO', 'VL ESTER                      ');
INSERT INTO cd_cep_br VALUES ('08.122-110', '4995     ', 'R SERGIO ANTUNES DE ANDRADE', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('04.165-130', '4995     ', 'R SERGIO AUGUSTO ESTEVES', 'VL MERCES                     ');
INSERT INTO cd_cep_br VALUES ('04.434-050', '4995     ', 'R SENADOR RUI CARNEIRO', 'JD M LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('03.270-020', '4995     ', 'R SENADOR SARAZATE', 'VL TOLSTOI                    ');
INSERT INTO cd_cep_br VALUES ('03.884-070', '4995     ', 'R SANTA EFIGENIA DE MINAS', 'JD LAONE                      ');
INSERT INTO cd_cep_br VALUES ('03.159-150', '4995     ', 'R SANTA ELISA', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('03.086-030', '4995     ', 'R SANTA ELVIRA', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('04.183-000', '4995     ', 'AV SANTA EMILIA', 'JD S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('08.340-220', '4995     ', 'AV MARIANA DE SOUZA GUERRA', 'JD VL CARRAO                  ');
INSERT INTO cd_cep_br VALUES ('04.930-300', '4995     ', 'R SERVIDAO DE SAO MARCOS', 'JD S MARGARIDA                ');
INSERT INTO cd_cep_br VALUES ('02.236-280', '4995     ', 'R SERVIDAO PUBLICA', 'VL GUSTAVO                    ');
INSERT INTO cd_cep_br VALUES ('08.320-280', '4995     ', 'EST SERVIDAO, DA', 'PRQ S RAFAEL                  ');
INSERT INTO cd_cep_br VALUES ('04.870-470', '4995     ', 'EST SERVIDAO, DA', 'CH S HUBERTUS                 ');
INSERT INTO cd_cep_br VALUES ('04.268-005', '4995     ', 'TV SERVILIO DE JESUS', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('08.070-080', '4995     ', 'R SERRA DO ITAQUERI', 'PRQ C SUL                     ');
INSERT INTO cd_cep_br VALUES ('03.289-070', '4995     ', 'R SERRA DO JABITACA', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('03.309-000', '4995     ', 'R SERRA DO JAPI- ATE 1000/1001', 'VL G CARDIM                   ');
INSERT INTO cd_cep_br VALUES ('03.309-001', '4995     ', 'R SERRA DO JAPI- DE 1002/1003 AO FIM', 'VL G CARDIM                   ');
INSERT INTO cd_cep_br VALUES ('03.382-140', '4995     ', 'R SERRA DO LENHEIRO', 'CH BELENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('08.121-810', '4995     ', 'R SERRA DO LUAR', 'I PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('08.410-160', '4995     ', 'R SERRA DO MAR', 'VL P ISABEL                   ');
INSERT INTO cd_cep_br VALUES ('08.410-165', '4995     ', 'TV SERRA DO MAR', 'VL P ISABEL                   ');
INSERT INTO cd_cep_br VALUES ('03.981-060', '4995     ', 'R SERRA DO NAVIO', 'PRQ S MADALENA                ');
INSERT INTO cd_cep_br VALUES ('08.110-370', '4995     ', 'PC SERRA DO OROCORI', 'JD AIMORE                     ');
INSERT INTO cd_cep_br VALUES ('08.270-330', '4995     ', 'R SERRA DO OURO BRANCO', 'JD MARABA                     ');
INSERT INTO cd_cep_br VALUES ('05.867-480', '4995     ', 'R SERRA DO PAIOL', 'JD MODELO                     ');
INSERT INTO cd_cep_br VALUES ('08.215-700', '4995     ', 'R SERRA DO PANATI', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('01.549-040', '4995     ', 'R SANTA FLORA', 'VL MONUMENTO                  ');
INSERT INTO cd_cep_br VALUES ('05.116-090', '4995     ', 'R SANTA FRANCISCA', 'VL JAGUARA                    ');
INSERT INTO cd_cep_br VALUES ('05.663-140', '4995     ', 'BC SANTA FRANCISCA', 'PARAISOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('03.559-040', '4995     ', 'R SANTA GEMA', 'VL NHOCUNE                    ');
INSERT INTO cd_cep_br VALUES ('04.250-030', '4995     ', 'R SANTA GEMA GALGANI', 'VL MARTE                      ');
INSERT INTO cd_cep_br VALUES ('04.042-010', '4995     ', 'R SANTA GENEROSA', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('04.004-100', '4995     ', 'VD SANTA GENEROSA', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('03.213-050', '4995     ', 'R SANTA GENOVEVA', 'VL CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('04.378-100', '4995     ', 'AV SANTA CATARINA- DE 1362 A 2160 - LADO PAR', 'VL MASCOTE                    ');
INSERT INTO cd_cep_br VALUES ('04.378-400', '4995     ', 'AV SANTA CATARINA- DE 1853 A 2351 - LADO IMPAR', 'VL MASCOTE                    ');
INSERT INTO cd_cep_br VALUES ('04.378-200', '4995     ', 'AV SANTA CATARINA- DE 2162 AO FIM - LADO PAR', 'VL MASCOTE                    ');
INSERT INTO cd_cep_br VALUES ('04.378-500', '4995     ', 'AV SANTA CATARINA- DE 2353 AO FIM - LADO IMPAR', 'VL MASCOTE                    ');
INSERT INTO cd_cep_br VALUES ('01.225-010', '4995     ', 'LRG SANTA CECILIA', 'VL BUARQUE                    ');
INSERT INTO cd_cep_br VALUES ('02.837-210', '4995     ', 'VL SANTA CECILIA', 'VL J BATISTA                  ');
INSERT INTO cd_cep_br VALUES ('03.812-100', '4995     ', 'R SANTA CECILIA', 'VL S INES                     ');
INSERT INTO cd_cep_br VALUES ('04.862-030', '4995     ', 'R SANTA CECILIA', 'PRQ S CECILIA                 ');
INSERT INTO cd_cep_br VALUES ('03.622-050', '4995     ', 'R SANTA CIRILA', 'VL GRANADA                    ');
INSERT INTO cd_cep_br VALUES ('03.025-030', '4995     ', 'R SANTA CLARA', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('01.027-030', '4995     ', 'VL SANTA CLARA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('04.840-670', '4995     ', 'R SANTA CLARA D*OESTE', 'CJ HAB B F LIMA               ');
INSERT INTO cd_cep_br VALUES ('02.809-110', '4995     ', 'R SANTA CLARA DE ASSIS', 'SIT MRO GRANDE                ');
INSERT INTO cd_cep_br VALUES ('02.979-220', '4995     ', 'PC SANTA CLARA DE ASSIS', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('04.538-040', '4995     ', 'R SANTA COLUMBA', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('05.524-020', '4995     ', 'R SANTA CRESCENCIA', 'FERREIRA                      ');
INSERT INTO cd_cep_br VALUES ('01.443-020', '4995     ', 'R SANTA CRISTINA', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('04.734-010', '4995     ', 'PC SANTA CRUZ', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('05.220-040', '4995     ', 'R SANTA CRUZ', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('05.528-350', '4995     ', 'R SANTA CRUZ', 'JD DRACENA                    ');
INSERT INTO cd_cep_br VALUES ('02.326-045', '4995     ', 'R SANTA CRUZ', 'JD TREMEMBE                   ');
INSERT INTO cd_cep_br VALUES ('04.121-000', '4995     ', 'R SANTA CRUZ- ATE 0981 - LADO IMPAR', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('02.031-045', '4995     ', 'TV PROFESSORA LIDIA CLEMENTE', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('04.141-110', '4995     ', 'R PROFESSORA LIGIA DE AZEVEDO SA', 'CH INGLESA                    ');
INSERT INTO cd_cep_br VALUES ('08.420-690', '4995     ', 'R PROFESSORA LUCILA CERQUEIRA', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('04.644-120', '4995     ', 'R PROFESSORA LUCINDA ALVES DE CARVALHO', 'CH FLORA                      ');
INSERT INTO cd_cep_br VALUES ('04.139-070', '4995     ', 'R PROFESSORA LUDOVINA CREDIDIO PEIXOTO', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('02.565-080', '4995     ', 'R PROFESSORA MARGARIDA NOGUEIRA DEL GUERRA', 'C V ALTA                      ');
INSERT INTO cd_cep_br VALUES ('02.378-200', '4995     ', 'R PROFESSORA MARGARIDA RUTH FERREIRA DE LIMA', 'H FLORESTAL                   ');
INSERT INTO cd_cep_br VALUES ('05.271-300', '4995     ', 'R PROFESSORA MARIA APARECIDA NIGRO GAVA', 'PRQ ANHANGUERA                ');
INSERT INTO cd_cep_br VALUES ('05.795-310', '4995     ', 'R PROFESSORA MARIA AUGUSTA DE MORAES NEVES', 'JD ROSANA                     ');
INSERT INTO cd_cep_br VALUES ('04.405-000', '4995     ', 'R PROFESSORA MARIA BITENCOURT PETIT', 'C ADEMAR                      ');
INSERT INTO cd_cep_br VALUES ('04.644-200', '4995     ', 'R PROFESSORA MARIA BUENO PLESSMANN', 'CH FLORA                      ');
INSERT INTO cd_cep_br VALUES ('04.889-010', '4995     ', 'R PROFESSORA MARIA CONTARELLI SEIXAS', 'PARELHEIROS                   ');
INSERT INTO cd_cep_br VALUES ('04.692-000', '4995     ', 'R PROFESSORA MARIA DE LOURDES DE S. NOGUEIRA', 'VL GEA                        ');
INSERT INTO cd_cep_br VALUES ('04.709-140', '4995     ', 'R PROFESSORA MARIA EDIVANI DO AMARAL DICK', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('03.316-060', '4995     ', 'R PROFESSORA MARIA FRANCISCA CASTILHO', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('02.320-190', '4995     ', 'R PROFESSORA MARIA HOSNI CURY', 'PRQ C PEDRA                   ');
INSERT INTO cd_cep_br VALUES ('02.117-020', '4995     ', 'R PROFESSORA MARIA J. BARONE FERNANDES- ATE 369/', 'VL M BAIXA                    ');
INSERT INTO cd_cep_br VALUES ('02.117-021', '4995     ', 'R PROFESSORA MARIA J. BARONE FERNANDES- DE 371/3', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('02.117-022', '4995     ', 'R PROFESSORA MARIA J. BARONE FERNANDES- DE 671/6', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('04.155-200', '4995     ', 'TV PROFESSORA MARIA JOSE DUPRE', 'VL A FUNDA                    ');
INSERT INTO cd_cep_br VALUES ('08.285-030', '4995     ', 'R PROFESSORA MARIA LICIO RIZZO', 'C LIDER                       ');
INSERT INTO cd_cep_br VALUES ('02.354-320', '4995     ', 'R PROFESSORA MARIA NAZARETH MOURA VERONESE', 'PRQ C PEDRA                   ');
INSERT INTO cd_cep_br VALUES ('05.549-120', '4995     ', 'R PROFESSORA MARIA OSORIO TEIXEIRA', 'JD ESMERALDAS                 ');
INSERT INTO cd_cep_br VALUES ('04.326-110', '4995     ', 'R PROFESSORA MARIA PACHECO NOBRE', 'VL FACHINI                    ');
INSERT INTO cd_cep_br VALUES ('02.849-010', '4995     ', 'R PROFESSORA MARIA RODRIGUES DE LIMA', 'JD GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('08.461-580', '4995     ', 'R PROFESSORA MARIA VERA LOMBARDI SIQUEIRA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('04.891-040', '4995     ', 'R PROFESSORA MARLI FERRAZ DE ARRUDA', 'VL ROSCHEL                    ');
INSERT INTO cd_cep_br VALUES ('04.863-000', '4995     ', 'AV PROFESSORA MARTA MARIA BERNARDES', 'VL NATAL                      ');
INSERT INTO cd_cep_br VALUES ('03.239-050', '4995     ', 'R PROFESSORA MARTHA PUCCINELLI', 'PRQ S LUCAS                   ');
INSERT INTO cd_cep_br VALUES ('02.312-050', '4995     ', 'R PROFESSOR WOLF', 'VL N MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('01.455-120', '4995     ', 'R PROFESSOR WOLFF NETO', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('03.557-000', '4995     ', 'AV PROFESSOR XAVIER LIMA', 'JD HERCILIA                   ');
INSERT INTO cd_cep_br VALUES ('02.131-000', '4995     ', 'R PROFESSOR YOLANDO SANTORO', 'VL M ALTA                     ');
INSERT INTO cd_cep_br VALUES ('02.539-020', '4995     ', 'R PROFESSOR ZAMENHOF', 'PRQ PERUCHE                   ');
INSERT INTO cd_cep_br VALUES ('03.251-010', '4995     ', 'R PROFESSOR ZEFERINO DO AMARAL', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('05.657-080', '4995     ', 'R PIO II', 'JD V REGIA                    ');
INSERT INTO cd_cep_br VALUES ('05.657-110', '4995     ', 'R PIO IV', 'JD V REGIA                    ');
INSERT INTO cd_cep_br VALUES ('05.657-090', '4995     ', 'R PIO IX', 'JD V REGIA                    ');
INSERT INTO cd_cep_br VALUES ('05.657-210', '4995     ', 'R PIO V', 'JD V REGIA                    ');
INSERT INTO cd_cep_br VALUES ('05.657-220', '4995     ', 'R PIO VII', 'JD V REGIA                    ');
INSERT INTO cd_cep_br VALUES ('02.189-020', '4995     ', 'R SOLDADO CLOVIS ROSA DA SILVA', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('04.416-330', '4995     ', 'TV SOCORRO', 'JD MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('04.745-100', '4995     ', 'PTE SOCORRO, DO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('04.760-000', '4995     ', 'LRG SOCORRO, DO', 'VL SOCORRO                    ');
INSERT INTO cd_cep_br VALUES ('03.323-045', '4995     ', 'R PROFESSORA AIDA SPINELLI CAMPANA', 'C M CEU                       ');
INSERT INTO cd_cep_br VALUES ('05.125-040', '4995     ', 'R PROFESSORA ALTINA MAYNARDI DE ARAUJO', 'PRQ S DOMINGOS                ');
INSERT INTO cd_cep_br VALUES ('03.905-090', '4995     ', 'R PROFESSORA ALZIRA DE OLIVEIRA GILIOLI', 'JD NICE                       ');
INSERT INTO cd_cep_br VALUES ('02.443-100', '4995     ', 'R PROFESSORA ANESIA SINCORA', 'L PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.105-070', '4995     ', 'R PROFESSORA ANITA GUASTINIEIRAS', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('08.285-390', '4995     ', 'R PROFESSORA APARECIDA RELVAS', 'C LIDER                       ');
INSERT INTO cd_cep_br VALUES ('04.518-040', '4995     ', 'PC PROFESSORA ASTROGILDA DE ABREU SEVILHA', 'JD N MUNDO                    ');
INSERT INTO cd_cep_br VALUES ('04.813-100', '4995     ', 'TV PROFESSORA AUREA DOS HUMILDES OLIVEIRA', 'JD S BENEDITO                 ');
INSERT INTO cd_cep_br VALUES ('03.802-015', '4995     ', 'R PROFESSORA BRANCA DO CANTO E MELO', 'PRQ BOTURUSSU                 ');
INSERT INTO cd_cep_br VALUES ('02.866-200', '4995     ', 'R PROFESSORA CARLINDA RIBEIRO', 'VL PENTEADO                   ');
INSERT INTO cd_cep_br VALUES ('05.603-080', '4995     ', 'R PROFESSORA CARMEN SAGLIANO', 'JD GUEDALA                    ');
INSERT INTO cd_cep_br VALUES ('04.116-020', '4995     ', 'R PROFESSORA CAROLINA RIBEIRO', 'JD VL MARIANA                 ');
INSERT INTO cd_cep_br VALUES ('05.353-130', '4995     ', 'R PROFESSORA CELINA SAMPAIO', 'C S FRANCISCO                 ');
INSERT INTO cd_cep_br VALUES ('03.616-130', '4995     ', 'R PROFESSORA DULCE DE ALMEIDA', 'VL SALETE                     ');
INSERT INTO cd_cep_br VALUES ('04.256-180', '4995     ', 'R PROFESSORA EDMEA ATTAB', 'JD P NOVO                     ');
INSERT INTO cd_cep_br VALUES ('05.514-080', '4995     ', 'R PROFESSORA ELISABETE ROLIM', 'I PREVIDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('08.341-285', '4995     ', 'R MATIAS LOPES', 'PRQ B ESPERANCA               ');
INSERT INTO cd_cep_br VALUES ('08.121-330', '4995     ', 'R MATIAS MARANHAO', 'JD ELZA                       ');
INSERT INTO cd_cep_br VALUES ('03.254-220', '4995     ', 'R MATIAS OLIMPIO', 'VL S NICOLAU                  ');
INSERT INTO cd_cep_br VALUES ('02.727-090', '4995     ', 'R MATIAS PACHECO', 'VL PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('04.387-200', '4995     ', 'R MATIAS PIRES', 'C DOMITILA                    ');
INSERT INTO cd_cep_br VALUES ('08.255-090', '4995     ', 'R MATIAS QUEVEDO', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('08.141-210', '4995     ', 'R MATIAS RODRIGUES', 'JD INDAIA                     ');
INSERT INTO cd_cep_br VALUES ('05.089-040', '4995     ', 'R MATIAS ROXO', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('03.317-035', '4995     ', 'R MATIAS RUBEN', 'VL G CARDIM                   ');
INSERT INTO cd_cep_br VALUES ('03.463-010', '4995     ', 'R MATIAS SAMPAIO', 'JD PIQUEROBY                  ');
INSERT INTO cd_cep_br VALUES ('02.523-090', '4995     ', 'PC MATIAS SOARES', 'VL BARUEL                     ');
INSERT INTO cd_cep_br VALUES ('05.159-320', '4995     ', 'R MATIAS TABORDA', 'JD MARISTELA                  ');
INSERT INTO cd_cep_br VALUES ('04.136-170', '4995     ', 'R MATIAS TEIXEIRA', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('01.451-030', '4995     ', 'R MATIAS VALADAO', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('08.382-240', '4995     ', 'AV MATIAS, DOS', 'IGUATEMI                      ');
INSERT INTO cd_cep_br VALUES ('03.245-050', '4995     ', 'R MATICO', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('05.266-190', '4995     ', 'R MATEUS ALBERTI', 'PRQ ESPERANCA                 ');
INSERT INTO cd_cep_br VALUES ('03.927-180', '4995     ', 'PSG MATEUS ALESSIO', 'CJ P SAPOPEMBA                ');
INSERT INTO cd_cep_br VALUES ('08.121-017', '4995     ', 'R MATEUS ASOLA', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('04.411-035', '4995     ', 'TV MATEUS BABINI', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('08.161-530', '4995     ', 'R MATEUS BARBOSA DE RESENDE', 'PRQ S RITA                    ');
INSERT INTO cd_cep_br VALUES ('02.319-070', '4995     ', 'R MATEUS CAMPOS', 'PRQ C PEDRA                   ');
INSERT INTO cd_cep_br VALUES ('05.528-080', '4995     ', 'R MATEUS CLEMENTE', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('02.354-110', '4995     ', 'R MATEUS COELHO', 'PRQ R FREITAS                 ');
INSERT INTO cd_cep_br VALUES ('02.754-030', '4995     ', 'R MATEUS CORREA', 'VL M LUISA                    ');
INSERT INTO cd_cep_br VALUES ('05.859-230', '4995     ', 'R MATEUS DE ALBUQUERQUE', 'C REDONDO                     ');
INSERT INTO cd_cep_br VALUES ('02.731-050', '4995     ', 'R MATEUS DE LEAO', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('05.833-230', '4995     ', 'R MATEUS DE PERUGGIA', 'JD V LIMA                     ');
INSERT INTO cd_cep_br VALUES ('03.554-000', '4995     ', 'R MATEUS DE SIQUEIRA', 'JD TRIANA                     ');
INSERT INTO cd_cep_br VALUES ('05.867-420', '4995     ', 'R MATEUS ESPINOSA SALMERON', 'JD B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('02.990-030', '4995     ', 'R MATEUS FANTINI', 'JD SHANGRILA                  ');
INSERT INTO cd_cep_br VALUES ('03.951-100', '4995     ', 'R MATEUS FERNANDES', 'JD N JULHO                    ');
INSERT INTO cd_cep_br VALUES ('03.953-150', '4995     ', 'R MATEUS FURTADO', 'JD C JULHO                    ');
INSERT INTO cd_cep_br VALUES ('04.664-140', '4995     ', 'PC PROFESSOR HUGO SACCO', 'JD MARAJOARA                  ');
INSERT INTO cd_cep_br VALUES ('05.602-110', '4995     ', 'PC PROFESSOR HUGO SARMENTO', 'JD EVEREST                    ');
INSERT INTO cd_cep_br VALUES ('03.571-180', '4995     ', 'R PROFESSOR ISMAEL SILVA JUNIOR', 'PRQ S CITY                    ');
INSERT INTO cd_cep_br VALUES ('02.510-100', '4995     ', 'R PROFESSOR J DE CAMILIS', 'VL BARUEL                     ');
INSERT INTO cd_cep_br VALUES ('03.448-070', '4995     ', 'R PROFESSOR JACOB BERGAMIN', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('03.123-140', '4995     ', 'R PROFESSOR JACOB PENTEADO', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('03.389-090', '4995     ', 'R PROFESSOR JACOMO STAVALE', 'VL PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('03.226-090', '4995     ', 'R PROFESSOR JACY MONTEIRO', 'JD AVELINO                    ');
INSERT INTO cd_cep_br VALUES ('05.325-070', '4995     ', 'R PROFESSOR JAIME ARCOVERDE DE ALBUQUERQUE CAVAL', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('02.270-030', '4995     ', 'R PROFESSOR JAIME BALAO', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('04.181-070', '4995     ', 'R PROFESSOR JAIME POGGI', 'JD M ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('04.292-090', '4995     ', 'R PROFESSOR JAIME REGALO PEREIRA', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('04.511-020', '4995     ', 'PC PROFESSOR JAIRO DE ALMEIDA RAMOS', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('04.726-180', '4995     ', 'R PROFESSOR JAMIL ANDERAOS', 'VL CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('03.333-090', '4995     ', 'R PROFESSOR JERONIMO AZEVEDO', 'VL R FEIJO                    ');
INSERT INTO cd_cep_br VALUES ('04.361-110', '4995     ', 'R PROFESSOR JIGORO KANO', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('05.690-100', '4995     ', 'PC PROFESSOR JOAO ALVES DA SILVA', 'VL TRAMONTANO                 ');
INSERT INTO cd_cep_br VALUES ('05.520-200', '4995     ', 'AV PROFESSOR FRANCISCO MORATO- DE 4232 A 4886 - L', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('05.521-200', '4995     ', 'AV PROFESSOR FRANCISCO MORATO- DE 4245 A 4999 - L', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('05.520-300', '4995     ', 'AV PROFESSOR FRANCISCO MORATO- DE 4888 A 6184 - L', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('05.521-300', '4995     ', 'AV PROFESSOR FRANCISCO MORATO- DE 5001 A 5979 - L', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('05.521-400', '4995     ', 'AV PROFESSOR FRANCISCO MORATO- DE 5981 AO FIM - L', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('05.520-400', '4995     ', 'AV PROFESSOR FRANCISCO MORATO- DE 6186 AO FIM - L', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('08.410-020', '4995     ', 'R PROFESSOR FRANCISCO PINHEIRO', 'VL P ISABEL                   ');
INSERT INTO cd_cep_br VALUES ('04.648-250', '4995     ', 'PC PROFESSOR FRANCISCO RODRIGUES LAGES', 'JD C ESTRADA                  ');
INSERT INTO cd_cep_br VALUES ('04.339-180', '4995     ', 'R PROFESSOR FRANCISCO SILVEIRA BUENO', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('05.459-010', '4995     ', 'AV PROFESSOR FREDERICO HERMAN JUNIOR', 'AT PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('04.421-050', '4995     ', 'R PROFESSOR FREITAS JULIAO', 'JD LUSO                       ');
INSERT INTO cd_cep_br VALUES ('04.017-050', '4995     ', 'R PROFESSOR FRONTINO GUIMARAES', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('05.612-070', '4995     ', 'R PROFESSOR GABRIEL ORTIZ', 'JD GUEDALA                    ');
INSERT INTO cd_cep_br VALUES ('02.218-190', '4995     ', 'R PROFESSOR GALDINO MOREIRA', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('02.560-070', '4995     ', 'R PROFESSOR GAMA CERQUEIRA', 'VL SANTISTA                   ');
INSERT INTO cd_cep_br VALUES ('05.888-160', '4995     ', 'R PROFESSOR GASTAO RAMOS', 'PRQ FERNANDA                  ');
INSERT INTO cd_cep_br VALUES ('04.722-070', '4995     ', 'R PROFESSOR GASTAO STRANG', 'CH P ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('04.533-110', '4995     ', 'R PROFESSOR GERALDO ATALIBA', 'CH ITAIM                      ');
INSERT INTO cd_cep_br VALUES ('03.715-060', '4995     ', 'R PROFESSOR GERALDO PASSARELLI', 'JD LORENZO                    ');
INSERT INTO cd_cep_br VALUES ('05.795-290', '4995     ', 'R PROFESSOR GIANFEDERICO PORTA', 'JD ROSANA                     ');
INSERT INTO cd_cep_br VALUES ('05.379-150', '4995     ', 'R PROFESSOR GILIO SATTIN', 'R PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('05.632-020', '4995     ', 'AV PROFESSOR GIOIA MARTINS', 'JD MTE KEMEL                  ');
INSERT INTO cd_cep_br VALUES ('02.975-130', '4995     ', 'R PROFESSOR GIORGIO LEVY', 'VL ZAT                        ');
INSERT INTO cd_cep_br VALUES ('03.348-030', '4995     ', 'R PROFESSOR GIULIANI', 'VL INVERNADA                  ');
INSERT INTO cd_cep_br VALUES ('02.205-170', '4995     ', 'R PROFESSOR GIULIO DAVIDE LEONI', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('05.417-020', '4995     ', 'R SIMAO ALVARES- LADO PAR', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('03.948-020', '4995     ', 'R SIMAO ALVARES MOUSINHO', 'JD N JULHO                    ');
INSERT INTO cd_cep_br VALUES ('04.814-025', '4995     ', 'R PROFESSOR ALFREDO MARQUES DE OLIVEIRA FILHO', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('02.927-110', '4995     ', 'R PROFESSOR ALFREDO MONTEIRO', 'NOSSA SENHORA DO O            ');
INSERT INTO cd_cep_br VALUES ('04.678-002', '4995     ', 'R PROFESSOR GUILHERME BELFORT SABINO- DE 1252/12', 'CAMPININHA                    ');
INSERT INTO cd_cep_br VALUES ('05.506-000', '4995     ', 'R PROFESSOR GUILHERME MILLWARD', 'BUTANTA                       ');
INSERT INTO cd_cep_br VALUES ('05.546-070', '4995     ', 'R PROFESSOR GUSTAVO DE GOUVEIA', 'JD CLAUDIA                    ');
INSERT INTO cd_cep_br VALUES ('03.140-010', '4995     ', 'R PROFESSOR GUSTAVO PIRES DE ANDRADE', 'PRQ VL PRUDENTE               ');
INSERT INTO cd_cep_br VALUES ('04.829-340', '4995     ', 'R PROFESSOR GUTEMBERG DE CAMPOS', 'JD IMBUIAS                    ');
INSERT INTO cd_cep_br VALUES ('04.854-040', '4995     ', 'R PROFESSOR HAROLDO NOGUEIRA', 'CH COCAIA                     ');
INSERT INTO cd_cep_br VALUES ('05.439-070', '4995     ', 'PC PROFESSOR HAROLDO VALLADAO', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('08.260-090', '4995     ', 'R PROFESSOR HASEGAWA', 'COLONIA                       ');
INSERT INTO cd_cep_br VALUES ('04.844-310', '4995     ', 'R PROFESSOR EULALIO DE ARRUDA MELO', 'JD S BERNARDO                 ');
INSERT INTO cd_cep_br VALUES ('05.784-130', '4995     ', 'R PROFESSOR EURICO CERRUTTI', 'PRQ ESMERALDA                 ');
INSERT INTO cd_cep_br VALUES ('03.242-060', '4995     ', 'R PROFESSOR EURICO VILLELA', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('03.006-010', '4995     ', 'R PROFESSOR EURIPEDES SIMOES DE PAULA', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('02.722-020', '4995     ', 'R PROFESSOR EVERALDO DIAS', 'VL SIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('02.045-080', '4995     ', 'R PROFESSOR FABIO FANUCCHI', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('05.344-080', '4995     ', 'R PROFESSOR FAUSTO GUERNER', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('04.406-100', '4995     ', 'TV PROFESSOR FELICIO  CINTRA DO PRADO', 'VL IMPERIO                    ');
INSERT INTO cd_cep_br VALUES ('08.470-740', '4995     ', 'R SILVERIO FONTES', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('02.754-000', '4995     ', 'R SILVERIO GONCALVES', 'VL M LUISA                    ');
INSERT INTO cd_cep_br VALUES ('08.111-520', '4995     ', 'R SILVERIO GUIMARAES', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('04.710-070', '4995     ', 'R SIDNEY SIQUEIRA', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('04.859-010', '4995     ', 'R SIDONIO APOLINARIO', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('05.170-350', '4995     ', 'R SIDROLANDIA', 'VL BOACAVA                    ');
INSERT INTO cd_cep_br VALUES ('02.806-150', '4995     ', 'TV SIENA', 'JD MARISTELA                  ');
INSERT INTO cd_cep_br VALUES ('04.943-150', '4995     ', 'R SIGMA', 'E MIRIM                       ');
INSERT INTO cd_cep_br VALUES ('03.974-132', '4995     ', 'R SIGNO', 'JD VALQUIRIA                  ');
INSERT INTO cd_cep_br VALUES ('03.929-043', '4995     ', 'R SIGNO ESTRELADO', 'JD TIETE                      ');
INSERT INTO cd_cep_br VALUES ('05.373-100', '4995     ', 'R SIGUENORI TATEISHI', 'JD ESTER                      ');
INSERT INTO cd_cep_br VALUES ('04.181-160', '4995     ', 'R SILAS', 'JD M ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('03.177-020', '4995     ', 'TV SILAS CASENTINI', 'Q PARADA                      ');
INSERT INTO cd_cep_br VALUES ('04.475-290', '4995     ', 'R SILAS PEREIRA', 'GUACURI                       ');
INSERT INTO cd_cep_br VALUES ('05.675-130', '4995     ', 'R SILENA', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('02.228-110', '4995     ', 'VLA SILENCIO', 'JACANA                        ');
INSERT INTO cd_cep_br VALUES ('04.317-251', '4995     ', 'TV SILESIA', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('03.442-060', '4995     ', 'R SILEX', 'CH CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('03.123-090', '4995     ', 'R SILICA', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('03.331-015', '4995     ', 'R SILVA', 'Q PARADA                      ');
INSERT INTO cd_cep_br VALUES ('05.307-040', '4995     ', 'R SILVA AIROSA', 'VL R BARROS                   ');
INSERT INTO cd_cep_br VALUES ('02.833-030', '4995     ', 'R SILVA ALVARENGA', 'VL NINA                       ');
INSERT INTO cd_cep_br VALUES ('04.208-050', '4995     ', 'R SILVA BUENO- ATE 1071 - LADO IMPAR', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('04.208-000', '4995     ', 'R SILVA BUENO- ATE 1350 - LADO PAR', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('04.208-051', '4995     ', 'R SILVA BUENO- DE 1073 A 1611 - LADO IMPAR', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('04.208-001', '4995     ', 'R SILVA BUENO- DE 1352 A 2090 - LADO PAR', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('04.208-052', '4995     ', 'R SILVA BUENO- DE 1613 A 2201 - LADO IMPAR', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('04.208-002', '4995     ', 'R SILVA BUENO- DE 2092 AO FIM - LADO PAR', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('04.208-053', '4995     ', 'R SILVA BUENO- DE 2203 AO FIM - LADO IMPAR', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('03.086-070', '4995     ', 'R SANTO ANGELO', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('03.560-120', '4995     ', 'R SANTO ANICETO', 'VL NHOCUNE                    ');
INSERT INTO cd_cep_br VALUES ('02.525-080', '4995     ', 'R SANTO ANSELMO', 'JD S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('02.075-080', '4995     ', 'R SANTO ANSELMO', 'VL PAIVA                      ');
INSERT INTO cd_cep_br VALUES ('04.280-120', '4995     ', 'R SANTO ANTAO', 'VL NAIR                       ');
INSERT INTO cd_cep_br VALUES ('03.637-050', '4995     ', 'R SANTO ANTERO', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('03.447-005', '4995     ', 'R SANTO ANTONINHO DO CARRAO', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('02.013-005', '4995     ', 'VLA SANTO ANTONIO', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('05.176-070', '4995     ', 'TV SANTO ANTONIO', 'VL CLARICE                    ');
INSERT INTO cd_cep_br VALUES ('04.236-100', '4995     ', 'R SANTO ANTONIO', 'C N HELIOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('03.981-160', '4995     ', 'R SANTO ANTONIO', 'PRQ S MADALENA                ');
INSERT INTO cd_cep_br VALUES ('08.452-421', '4995     ', 'R SANTO ANTONIO', 'LAGEADO                       ');
INSERT INTO cd_cep_br VALUES ('05.283-100', '4995     ', 'R SANTO ANTONIO', 'RES S NASCENTE                ');
INSERT INTO cd_cep_br VALUES ('01.314-000', '4995     ', 'R SANTO ANTONIO- ATE 798/799', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('01.314-001', '4995     ', 'R SANTO ANTONIO- DE 800/801 AO FIM', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('03.632-050', '4995     ', 'R SANTISSIMO REDENTOR', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('04.006-030', '4995     ', 'PC SANTISSIMO SACRAMENTO', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('02.464-020', '4995     ', 'R SANTO ABILIO', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('02.338-000', '4995     ', 'R SANTO ADALBERTO', 'JD FRANCA                     ');
INSERT INTO cd_cep_br VALUES ('08.441-350', '4995     ', 'R SANTO ADAUTO', 'VL MINERVA                    ');
INSERT INTO cd_cep_br VALUES ('02.213-050', '4995     ', 'R SANTO ADOLFO', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('03.912-290', '4995     ', 'R SANTO ADON', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('02.634-000', '4995     ', 'R SANTO ADRIANO', 'JD PERI                       ');
INSERT INTO cd_cep_br VALUES ('04.426-000', '4995     ', 'AV SANTO AFONSO', 'JD MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('03.632-020', '4995     ', 'R SANTO AFONSO', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('04.383-000', '4995     ', 'R SANTO AGNELO', 'JD JABAQUARA                  ');
INSERT INTO cd_cep_br VALUES ('01.533-070', '4995     ', 'PC SANTO AGOSTINHO', 'ACLIMACAO                     ');
INSERT INTO cd_cep_br VALUES ('04.416-350', '4995     ', 'R SANTO AGOSTINHO', 'JD MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('04.296-000', '4995     ', 'AV SANTO ALBANO', 'VL VERA                       ');
INSERT INTO cd_cep_br VALUES ('04.676-040', '4995     ', 'R SANTO ALBERTO- ATE 250/251', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('04.676-041', '4995     ', 'R SANTO ALBERTO- DE 252/253 A 420/421', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('04.676-042', '4995     ', 'R SANTO ALBERTO- DE 422/423 AO FIM', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('08.290-520', '4995     ', 'TV SANTO ALEIXO', 'VL CARMOSINA                  ');
INSERT INTO cd_cep_br VALUES ('03.542-100', '4995     ', 'R SANTO ALEXANDRE', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('02.937-030', '4995     ', 'R SANTO ALIRIO', 'VL BARRETO                    ');
INSERT INTO cd_cep_br VALUES ('04.555-010', '4995     ', 'VD SANTO AMARO', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('04.372-080', '4995     ', 'TV SANTO AMARO', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('02.169-280', '4995     ', 'R SANTO AMARO', 'PRQ VL MARIA                  ');
INSERT INTO cd_cep_br VALUES ('04.235-110', '4995     ', 'VLA SANTO AMARO', 'C N HELIOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('04.235-100', '4995     ', 'AV SANTO AMARO', 'C N HELIOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('08.382-070', '4995     ', 'R SANTO AMARO', 'IGUATEMI                      ');
INSERT INTO cd_cep_br VALUES ('04.505-000', '4995     ', 'AV SANTO AMARO- ATE 0671 - LADO IMPAR', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('04.506-000', '4995     ', 'AV SANTO AMARO- ATE 0900 - LADO PAR', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('04.505-001', '4995     ', 'AV SANTO AMARO- DE 0673 A 1231 - LADO IMPAR', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('04.506-001', '4995     ', 'AV SANTO AMARO- DE 0902 A 1500 - LADO PAR', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('04.505-002', '4995     ', 'AV SANTO AMARO- DE 1233 A 1721 - LADO IMPAR', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('04.568-000', '4995     ', 'R RIBEIRO DO VALE- ATE 0430/0431', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('04.568-001', '4995     ', 'R RIBEIRO DO VALE- DE 0432/0433 A 0700/0701', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('04.635-001', '4995     ', 'AV SANTA CATARINA- DE 0262/0263 A 0700/0701', 'VL ALEXANDRIA                 ');
INSERT INTO cd_cep_br VALUES ('04.378-000', '4995     ', 'AV SANTA CATARINA- DE 0702 A 1360 - LADO PAR', 'VL MASCOTE                    ');
INSERT INTO cd_cep_br VALUES ('04.378-300', '4995     ', 'AV SANTA CATARINA- DE 0703 A 1851 - LADO IMPAR', 'VL MASCOTE                    ');
INSERT INTO cd_cep_br VALUES ('01.443-000', '4995     ', 'R SAMPAIO VIDAL- ATE 729/730', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('01.443-001', '4995     ', 'R SAMPAIO VIDAL- DE 731/732 AO FIM', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('03.814-000', '4995     ', 'R SAMPEI SATO', 'JD MATARAZZO                  ');
INSERT INTO cd_cep_br VALUES ('03.013-040', '4995     ', 'R SAMPSON', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('04.852-250', '4995     ', 'R SAMUEL ADAMS', 'PRQ DEIZY                     ');
INSERT INTO cd_cep_br VALUES ('01.450-040', '4995     ', 'R SALVADOR MENDONCA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('03.380-020', '4995     ', 'R SALVADOR MOLA', 'CH BELENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('05.333-170', '4995     ', 'PC SALVADOR MOREIRA', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('03.251-180', '4995     ', 'R SALVADOR MOTA', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('05.363-110', '4995     ', 'R SALVADOR NASCIMENTO', 'VL N ALBA                     ');
INSERT INTO cd_cep_br VALUES ('04.431-060', '4995     ', 'R SALVADOR OLIVEIRA PAES', 'JD SELMA                      ');
INSERT INTO cd_cep_br VALUES ('02.562-130', '4995     ', 'R SALVADOR PADILHA GIMENEZ', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('04.249-100', '4995     ', 'R SALVADOR PEDROSO', 'SACOMA                        ');
INSERT INTO cd_cep_br VALUES ('02.441-100', '4995     ', 'R SALVADOR PELA', 'L PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('02.612-070', '4995     ', 'R SALVADOR PIRES', 'VL N CACHOEIRINHA             ');
INSERT INTO cd_cep_br VALUES ('04.248-000', '4995     ', 'R SALVADOR PIRES DE LIMA', 'SACOMA                        ');
INSERT INTO cd_cep_br VALUES ('08.122-380', '4995     ', 'R SALVADOR PIRES MONTEIRO', 'PRQ S AMELIA                  ');
INSERT INTO cd_cep_br VALUES ('03.823-140', '4995     ', 'R SALVADOR QUEIROZ', 'PRQ CISPER                    ');
INSERT INTO cd_cep_br VALUES ('03.405-030', '4995     ', 'PC PIETRO UBALDI', 'CH CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('05.877-320', '4995     ', 'R PIETRO VANUCCI', 'JD GUARUJA                    ');
INSERT INTO cd_cep_br VALUES ('04.860-290', '4995     ', 'R PIFANO, DO', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('03.613-120', '4995     ', 'TV PIGMALEAO', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('04.344-100', '4995     ', 'TV PIGMEUS, DOS', 'JABAQUARA                     ');
INSERT INTO cd_cep_br VALUES ('08.011-050', '4995     ', 'R PILADE PISTELLI', 'S M PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('08.460-220', '4995     ', 'R PILAO ARCADO', 'JD SOARES                     ');
INSERT INTO cd_cep_br VALUES ('02.523-060', '4995     ', 'R PILAR', 'VL BARUEL                     ');
INSERT INTO cd_cep_br VALUES ('02.983-030', '4995     ', 'R PILAR DE GOIAS', 'JD LIDER                      ');
INSERT INTO cd_cep_br VALUES ('08.420-600', '4995     ', 'R PILAR DO SUL', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('04.917-180', '4995     ', 'R PILBARRA', 'JD S JOAQUIM                  ');
INSERT INTO cd_cep_br VALUES ('04.218-080', '4995     ', 'R PILOES', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('03.182-055', '4995     ', 'PC PIEDADE ETELVINA DA RESSURREICAO', 'AT MOOCA                      ');
INSERT INTO cd_cep_br VALUES ('03.182-080', '4995     ', 'TV PIEDADE ETELVINA DA RESSURREICAO', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('04.811-020', '4995     ', 'PC PIEMONTE', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('05.777-120', '4995     ', 'R PIEMONTE DA BORBOREMA', 'VL N BELEZAS                  ');
INSERT INTO cd_cep_br VALUES ('08.020-320', '4995     ', 'R PIEMONTE DA DIAMANTINA', 'VL SINHA                      ');
INSERT INTO cd_cep_br VALUES ('05.550-070', '4995     ', 'R PIEMONTESES, DOS', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('03.192-230', '4995     ', 'PC PIEN', 'VL ORATORIO                   ');
INSERT INTO cd_cep_br VALUES ('05.572-050', '4995     ', 'R PIER CAVALLI', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('05.353-210', '4995     ', 'R PIERINA PERUZZO', 'C S FRANCISCO                 ');
INSERT INTO cd_cep_br VALUES ('04.120-010', '4995     ', 'R PIERINA SAHD BELFORT', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.835-010', '4995     ', 'R PIERO DELLA FRANCESCA', 'JD S EDWIGES                  ');
INSERT INTO cd_cep_br VALUES ('04.835-000', '4995     ', 'AV PIERO DI LORENZO', 'JD S EDWIGES                  ');
INSERT INTO cd_cep_br VALUES ('05.271-240', '4995     ', 'AV PIERO TRICCA', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('04.855-400', '4995     ', 'R PIERRE BAYLE', 'JD M PRADO                    ');
INSERT INTO cd_cep_br VALUES ('04.433-140', '4995     ', 'R PIERRE BERTONI', 'JD ITAPURA                    ');
INSERT INTO cd_cep_br VALUES ('02.463-000', '4995     ', 'R PIERRE BIENEVU VOAIALLES', 'C MENINO                      ');
INSERT INTO cd_cep_br VALUES ('05.572-010', '4995     ', 'R PIERRE BONNET', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('02.271-080', '4995     ', 'R PIERRE CHEVEAU', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('04.290-050', '4995     ', 'R PIERRE CURIE', 'JD SAUDE                      ');
INSERT INTO cd_cep_br VALUES ('04.122-000', '4995     ', 'R SANTA CRUZ- ATE 1450 - LADO PAR', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.121-001', '4995     ', 'R SANTA CRUZ- DE 0983 A 1799 - LADO IMPAR', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.122-001', '4995     ', 'R SANTA CRUZ- DE 1452 A 1880- LADO PAR', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.121-002', '4995     ', 'R SANTA CRUZ- DE 1801 AO FIM - LADO IMPAR', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.122-002', '4995     ', 'R SANTA CRUZ- DE 1882 AO FIM - LADO PAR', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('03.382-080', '4995     ', 'R SANTA CRUZ DA CHAPADA', 'VL CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('02.850-100', '4995     ', 'R SANTA CRUZ DA CONCEICAO', 'PRQ BELEM                     ');
INSERT INTO cd_cep_br VALUES ('03.152-030', '4995     ', 'R SANTA CRUZ DAS PALMEIRAS', 'QTA PAINEIRA                  ');
INSERT INTO cd_cep_br VALUES ('02.937-080', '4995     ', 'R SANTA CRUZ DE LA SIERRA', 'VL BARRETO                    ');
INSERT INTO cd_cep_br VALUES ('02.871-000', '4995     ', 'R SANTA CRUZ DO ESCALVADO', 'JD ONDINA                     ');
INSERT INTO cd_cep_br VALUES ('08.295-410', '4995     ', 'R SANTA CRUZ DO PIAUI', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('04.411-120', '4995     ', 'R SANTA CRUZ DO RIO PARDO', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('02.855-210', '4995     ', 'PC SANTA CRUZ DO SUL', 'JD CAROMBE                    ');
INSERT INTO cd_cep_br VALUES ('08.080-030', '4995     ', 'R SANTA DAVINA', 'PRQ PAULISTANO                ');
INSERT INTO cd_cep_br VALUES ('02.544-010', '4995     ', 'R SANTA DONATA', 'C V ALTA                      ');
INSERT INTO cd_cep_br VALUES ('08.420-400', '4995     ', 'R SANTA EDITH', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('05.283-040', '4995     ', 'R SANTA ANA', 'RES S NASCENTE                ');
INSERT INTO cd_cep_br VALUES ('08.410-550', '4995     ', 'R SANTA ANASTACIA', 'VL P ISABEL                   ');
INSERT INTO cd_cep_br VALUES ('04.171-010', '4995     ', 'LRG SANTA ANGELA', 'VL MORAES                     ');
INSERT INTO cd_cep_br VALUES ('02.727-000', '4995     ', 'R SANTA ANGELA', 'VL PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('08.071-250', '4995     ', 'R SANTA ANGELICA', 'JD NAIR                       ');
INSERT INTO cd_cep_br VALUES ('04.319-100', '4995     ', 'R SANTA ANTILHA', 'C VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('05.846-410', '4995     ', 'R SANTA ARCHELIA', 'JD CASABLANCA                 ');
INSERT INTO cd_cep_br VALUES ('04.282-040', '4995     ', 'R SANTA AUREA', 'VL NAIR                       ');
INSERT INTO cd_cep_br VALUES ('04.274-040', '4995     ', 'R SANTA AURELIA', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('02.728-090', '4995     ', 'R SANTA AUTA', 'VL PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('04.544-110', '4995     ', 'R SANTA BALBINA', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('05.565-140', '4995     ', 'VLA SANTA BARBARA', 'JD ARPOADOR                   ');
INSERT INTO cd_cep_br VALUES ('02.307-260', '4995     ', 'TV SANTA BARBARA', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('04.914-070', '4995     ', 'PC SANTA BARBARA', 'PIRAPORINHA                   ');
INSERT INTO cd_cep_br VALUES ('08.142-710', '4995     ', 'R SANTA BARBARA', 'JD NELIA                      ');
INSERT INTO cd_cep_br VALUES ('08.142-550', '4995     ', 'R SANTA BARBARA DE GOIAS', 'JD MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('02.612-110', '4995     ', 'R SANTA BARBARA DO OESTE', 'VL N CACHOEIRINHA             ');
INSERT INTO cd_cep_br VALUES ('05.890-170', '4995     ', 'PC SANTA BARBARA DO RIO PARDO', 'JD IAE                        ');
INSERT INTO cd_cep_br VALUES ('08.141-093', '4995     ', 'R SANTA BARBARA DO SUL', 'JD SENICE                     ');
INSERT INTO cd_cep_br VALUES ('03.360-025', '4995     ', 'R SANTA BATILDE', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('03.153-070', '4995     ', 'R SANTA BEATRIZ', 'JD IBITIRAMA                  ');
INSERT INTO cd_cep_br VALUES ('08.071-280', '4995     ', 'R SANTA BERNADETE', 'JD NAIR                       ');
INSERT INTO cd_cep_br VALUES ('03.524-080', '4995     ', 'R SANTA BERTILA', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('05.627-030', '4995     ', 'R SANTA BIBIANA', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('03.412-070', '4995     ', 'R SANTA BLANDINA', 'VL ANTONINA                   ');
INSERT INTO cd_cep_br VALUES ('01.331-040', '4995     ', 'R SANTA BRANCA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('03.356-040', '4995     ', 'R SANTA BRIGIDA', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('05.528-380', '4995     ', 'VLA SANTA BRIGIDA', 'JD DRACENA                    ');
INSERT INTO cd_cep_br VALUES ('03.086-025', '4995     ', 'R SANTA CATARINA', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('02.302-040', '4995     ', 'TV SANTA CATARINA', 'VL PAULICEIA                  ');
INSERT INTO cd_cep_br VALUES ('04.963-060', '4995     ', 'R SANTA CATARINA', 'CH ENSEADA                    ');
INSERT INTO cd_cep_br VALUES ('08.122-430', '4995     ', 'R REDUCOES', 'PRQ S AMELIA                  ');
INSERT INTO cd_cep_br VALUES ('03.614-040', '4995     ', 'R REDUTO', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('03.477-010', '4995     ', 'R REFINARIA MATARIPE', 'VL ANTONIETA                  ');
INSERT INTO cd_cep_br VALUES ('03.475-000', '4995     ', 'R REFINARIA PRESIDENTE BERNARDES', 'VL ANTONIETA                  ');
INSERT INTO cd_cep_br VALUES ('08.070-210', '4995     ', 'R PASQUA GRISANTI BRACHIROLI', 'PRQ C SUL                     ');
INSERT INTO cd_cep_br VALUES ('01.547-110', '4995     ', 'R SANCHES BRANDAO', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('02.273-080', '4995     ', 'VL SANCHES VERA', 'JACANA                        ');
INSERT INTO cd_cep_br VALUES ('05.763-000', '4995     ', 'R SANCHO GARCIA', 'JD PIRACUAMA                  ');
INSERT INTO cd_cep_br VALUES ('03.875-000', '4995     ', 'R SANCHO JUNQUEIRA', 'VL R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('08.151-061', '4995     ', 'AV SANCHO JUNQUEIRA', 'VL STELA                      ');
INSERT INTO cd_cep_br VALUES ('04.255-150', '4995     ', 'TV SANCHO ZAMORA', 'S J CLIMARO                   ');
INSERT INTO cd_cep_br VALUES ('02.985-040', '4995     ', 'R SANCLERLANDIA', 'JD PIRITUBA                   ');
INSERT INTO cd_cep_br VALUES ('03.575-060', '4995     ', 'R SANDALO', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('08.343-010', '4995     ', 'TV SANDALTA COR DE PRATA', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('04.856-380', '4995     ', 'R SANDARA', 'JD ZILDA                      ');
INSERT INTO cd_cep_br VALUES ('02.635-130', '4995     ', 'R SANDOVAL DE ALMEIDA LIMA', 'VL P BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('05.135-330', '4995     ', 'R SANDOVAL FERREIRA CABRAL', 'VL GUEDES                     ');
INSERT INTO cd_cep_br VALUES ('08.380-240', '4995     ', 'R SANDOVAL MEIRELLES', 'JD IGUATEMI                   ');
INSERT INTO cd_cep_br VALUES ('04.840-500', '4995     ', 'R SANDOVALINA', 'CJ HAB B F LIMA               ');
INSERT INTO cd_cep_br VALUES ('03.447-110', '4995     ', 'R SANDOVALINA', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('04.445-110', '4995     ', 'TV SANDRA', 'VL ARIETE                     ');
INSERT INTO cd_cep_br VALUES ('03.925-090', '4995     ', 'R SANDRO ALTAMURA', 'VL PORTUGUESA                 ');
INSERT INTO cd_cep_br VALUES ('08.343-440', '4995     ', 'TV SANGUE LATINO', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('03.983-060', '4995     ', 'R SANGUINA', 'PRQ S MADALENA                ');
INSERT INTO cd_cep_br VALUES ('04.895-000', '4995     ', 'R PEDRO SCHIMITD', 'JD S TERESINHA                ');
INSERT INTO cd_cep_br VALUES ('02.312-160', '4995     ', 'R PEDRO SEBASTIAO VINCIGUERA', 'VL N MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('08.110-215', '4995     ', 'TV PEDRO SERAFIN', 'VL S TELES                    ');
INSERT INTO cd_cep_br VALUES ('05.124-050', '4995     ', 'R PEDRO SERNAGIOTTI', 'PRQ S DOMINGOS                ');
INSERT INTO cd_cep_br VALUES ('02.321-120', '4995     ', 'R PEDRO SERRANO', 'JD A LEONEL                   ');
INSERT INTO cd_cep_br VALUES ('02.075-090', '4995     ', 'R PEDRO SETTI', 'VL PAIVA                      ');
INSERT INTO cd_cep_br VALUES ('01.518-040', '4995     ', 'R PEDRO SEVERIANO', 'CAMBUCI                       ');
INSERT INTO cd_cep_br VALUES ('04.310-060', '4995     ', 'AV PEDRO SEVERINO', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('02.234-070', '4995     ', 'R PEDRO SIMOES', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('02.279-130', '4995     ', 'R PEDRO SIQUEIRA', 'CH S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('03.335-007', '4995     ', 'R PEDRO NICOLAU BERNARDO', 'VL R FEIJO                    ');
INSERT INTO cd_cep_br VALUES ('04.116-100', '4995     ', 'R PEDRO NICOLE', 'JD VL MARIANA                 ');
INSERT INTO cd_cep_br VALUES ('04.703-030', '4995     ', 'R PEDRO NOEL', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('04.433-010', '4995     ', 'R PEDRO NOGUEIRA DE PAZES', 'JD ITAPURA                    ');
INSERT INTO cd_cep_br VALUES ('02.410-160', '4995     ', 'R PEDRO NOLASCO', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('03.227-140', '4995     ', 'R PEDRO NOLASCO DA CUNHA', 'JD AVELINO                    ');
INSERT INTO cd_cep_br VALUES ('03.308-055', '4995     ', 'R PEDRO NOSRALLA', 'VL AZEVEDO                    ');
INSERT INTO cd_cep_br VALUES ('03.924-130', '4995     ', 'R PEDRO NUNES', 'VL SAPOPEMBA                  ');
INSERT INTO cd_cep_br VALUES ('08.180-560', '4995     ', 'R PEDRO NUNES DIAS', 'VL SEABRA                     ');
INSERT INTO cd_cep_br VALUES ('04.845-020', '4995     ', 'R PEDRO NUNES TINOCO', 'JD REIMBERG                   ');
INSERT INTO cd_cep_br VALUES ('02.926-100', '4995     ', 'R PEDRO OLIVEIRA SIMOES', 'NOSSA SENHORA DO O            ');
INSERT INTO cd_cep_br VALUES ('05.440-010', '4995     ', 'R PEDRO ORTIZ', 'SUMAREZINHO                   ');
INSERT INTO cd_cep_br VALUES ('02.614-000', '4995     ', 'R PEDRO OSORIO FILHO', 'VL CACHOEIRINHA               ');
INSERT INTO cd_cep_br VALUES ('02.227-110', '4995     ', 'R PEDRO OSVALDO CONTIERI', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('04.679-020', '4995     ', 'R PEDRO OSVALDO VENTURINI', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('04.194-080', '4995     ', 'R PEDRO PADOVANI', 'JD S SAVERIO                  ');
INSERT INTO cd_cep_br VALUES ('08.142-236', '4995     ', 'R PEDRO PALACIOS', 'JD NELIA                      ');
INSERT INTO cd_cep_br VALUES ('04.728-110', '4995     ', 'R PEDRO PAULINO DE ANDRADE', 'JD HELIOMAR                   ');
INSERT INTO cd_cep_br VALUES ('08.331-000', '4995     ', 'R PEDRO PAULINO DOS SANTOS', 'JD T MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('02.935-010', '4995     ', 'R PEDRO PAULO', 'VL BONILHA                    ');
INSERT INTO cd_cep_br VALUES ('03.124-060', '4995     ', 'R PEDRO PAULUCCI', 'PRQ MOOCA                     ');
INSERT INTO cd_cep_br VALUES ('02.374-000', '4995     ', 'R MATEUS GARCIA', 'VL I ARNONI                   ');
INSERT INTO cd_cep_br VALUES ('03.089-060', '4995     ', 'R MATEUS GOMES', 'MARANHAO                      ');
INSERT INTO cd_cep_br VALUES ('05.415-050', '4995     ', 'R MATEUS GROU- LADO IMPAR', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('05.415-040', '4995     ', 'R MATEUS GROU- LADO PAR', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('02.166-000', '4995     ', 'R MATEUS JOSE', 'JD ANDARAI                    ');
INSERT INTO cd_cep_br VALUES ('02.408-085', '4995     ', 'PC MATEUS LEME', 'MANDAQUI                      ');
INSERT INTO cd_cep_br VALUES ('02.408-080', '4995     ', 'R MATEUS LEME', 'MANDAQUI                      ');
INSERT INTO cd_cep_br VALUES ('08.430-070', '4995     ', 'R MATEUS LOPES', 'JD S TERESINHA                ');
INSERT INTO cd_cep_br VALUES ('03.736-200', '4995     ', 'R MATEUS LOURENCO DE CARVALHO', 'VL B AIRES                    ');
INSERT INTO cd_cep_br VALUES ('04.902-080', '4995     ', 'R MATEUS MARTINS DO PRADO', 'PRQ A LIMA                    ');
INSERT INTO cd_cep_br VALUES ('02.712-000', '4995     ', 'R MATEUS MASCARENHAS', 'JD P LEITE                    ');
INSERT INTO cd_cep_br VALUES ('08.311-190', '4995     ', 'R MATEUS MENDES', 'PRQ S RAFAEL                  ');
INSERT INTO cd_cep_br VALUES ('08.275-010', '4995     ', 'R MATEUS MENDES PEREIRA', 'JD N S CARMO                  ');
INSERT INTO cd_cep_br VALUES ('04.727-170', '4995     ', 'R MATEUS NOGUEIRA', 'VL CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('02.967-180', '4995     ', 'R MATEUS NUNES DE SIQUEIRA', 'VL MARINA                     ');
INSERT INTO cd_cep_br VALUES ('02.316-070', '4995     ', 'R MATEUS OREFICE', 'VL N MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('02.242-120', '4995     ', 'TV MATEUS RICCIARD', 'PDA INGLESA                   ');
INSERT INTO cd_cep_br VALUES ('04.914-080', '4995     ', 'R MATEUS SERRAO', 'PIRAPORINHA                   ');
INSERT INTO cd_cep_br VALUES ('08.275-020', '4995     ', 'R MATEUS SOARES', 'JD N S CARMO                  ');
INSERT INTO cd_cep_br VALUES ('03.405-045', '4995     ', 'TV MATHEUS ADUA', 'CH CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('05.406-070', '4995     ', 'VD MATHEUS GROU', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('02.318-450', '4995     ', 'TV MATA DE PINHEIROS', 'VL ZILDA                      ');
INSERT INTO cd_cep_br VALUES ('03.454-025', '4995     ', 'TV MATA DE SALGUEIROS', 'JD ARICANDUVA                 ');
INSERT INTO cd_cep_br VALUES ('03.814-005', '4995     ', 'TV MATA DE SAO JOAO', 'JD MATARAZZO                  ');
INSERT INTO cd_cep_br VALUES ('03.876-110', '4995     ', 'PC MATA DOS ARAUJOS', 'VL R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('02.542-071', '4995     ', 'TV MATA DOS BABACUS', 'SIT MANDAQUI                  ');
INSERT INTO cd_cep_br VALUES ('03.215-000', '4995     ', 'R MATA MACHADO', 'VL CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('02.252-000', '4995     ', 'R MATA REDONDA', 'VL NIVI                       ');
INSERT INTO cd_cep_br VALUES ('04.476-410', '4995     ', 'R MATA VIRGEM', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('08.040-320', '4995     ', 'R MATA-ROMA', 'VL CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('04.531-020', '4995     ', 'R MATA, DA', 'I BIBI                        ');
INSERT INTO cd_cep_br VALUES ('08.120-180', '4995     ', 'PC MATACOES', 'JD CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('02.468-085', '4995     ', 'TV MATALIS', 'VL ROMERO                     ');
INSERT INTO cd_cep_br VALUES ('04.429-310', '4995     ', 'PSG MATAO', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('03.330-020', '4995     ', 'R MATAO', 'Q PARADA                      ');
INSERT INTO cd_cep_br VALUES ('05.508-090', '4995     ', 'R MATAO, DO', 'BUTANTA                       ');
INSERT INTO cd_cep_br VALUES ('03.572-130', '4995     ', 'AV MATAPI', 'JD S TERESINHA                ');
INSERT INTO cd_cep_br VALUES ('03.265-120', '4995     ', 'R MATARACA', 'VL D PASTORA                  ');
INSERT INTO cd_cep_br VALUES ('01.128-010', '4995     ', 'R MATARAZZO', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('01.128-140', '4995     ', 'TV MATARAZZO', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('04.807-040', '4995     ', 'R MATARIPE', 'C DUTRA                       ');
INSERT INTO cd_cep_br VALUES ('08.260-040', '4995     ', 'R MATASHIRO YAMAGUSHI', 'COLONIA                       ');
INSERT INTO cd_cep_br VALUES ('05.095-040', '4995     ', 'PC MATAUNA', 'VL ANASTACIO                  ');
INSERT INTO cd_cep_br VALUES ('04.835-070', '4995     ', 'R MATEO ALEMAN', 'JD BEATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('03.949-010', '4995     ', 'AV MATEO BEI- ATE 0943 - LADO IMPAR', 'C S MATEUS                    ');
INSERT INTO cd_cep_br VALUES ('03.949-000', '4995     ', 'AV MATEO BEI- ATE 942 - LADO PAR', 'C S MATEUS                    ');
INSERT INTO cd_cep_br VALUES ('03.949-100', '4995     ', 'AV MATEO BEI- DE 0944 A 1978 - LADO PAR', 'S MATEUS                      ');
INSERT INTO cd_cep_br VALUES ('03.949-011', '4995     ', 'AV MATEO BEI- DE 0945 A 1977 - LADO IMPAR', 'S MATEUS                      ');
INSERT INTO cd_cep_br VALUES ('03.949-012', '4995     ', 'AV MATEO BEI- DE 1979 A 2905 - LADO IMPAR', 'S MATEUS                      ');
INSERT INTO cd_cep_br VALUES ('03.949-200', '4995     ', 'AV MATEO BEI- DE 1980 A 2904 - LADO PAR', 'S MATEUS                      ');
INSERT INTO cd_cep_br VALUES ('04.039-030', '4995     ', 'R PEDRO DE TOLEDO- ATE 0321 - LADO IMPAR', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('08.215-130', '4995     ', 'R MARIO TAMBELINI', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('03.928-040', '4995     ', 'R MARIO TARENGUI', 'CJ HAB T VILELA               ');
INSERT INTO cd_cep_br VALUES ('08.032-630', '4995     ', 'R MATEO CARCASSI', 'JD D DEOLINDA                 ');
INSERT INTO cd_cep_br VALUES ('04.177-300', '4995     ', 'R MATEO DI GIOVANNI', 'JD CLIMAX                     ');
INSERT INTO cd_cep_br VALUES ('04.173-030', '4995     ', 'R MATEO HERNANDEZ', 'JD BOTUCATU                   ');
INSERT INTO cd_cep_br VALUES ('03.548-030', '4995     ', 'R MATEO MARTINS CEBANTOS', 'C PATRIARCA                   ');
INSERT INTO cd_cep_br VALUES ('02.542-150', '4995     ', 'TV MATER', 'MANDAQUI                      ');
INSERT INTO cd_cep_br VALUES ('03.937-070', '4995     ', 'PC MATER DEI', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('03.980-170', '4995     ', 'R MATERLANDIA', 'JD ELBA                       ');
INSERT INTO cd_cep_br VALUES ('05.762-200', '4995     ', 'R MARUJADA', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('05.879-460', '4995     ', 'R MARUJAL', 'CH S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('03.350-050', '4995     ', 'R MARUMBI', 'VL INVERNADA                  ');
INSERT INTO cd_cep_br VALUES ('08.041-640', '4995     ', 'R MARUPAUBA', 'JD LAGEADO                    ');
INSERT INTO cd_cep_br VALUES ('05.018-040', '4995     ', 'TV MARVIN GAYE', 'PERDIZES                      ');
INSERT INTO cd_cep_br VALUES ('04.124-210', '4995     ', 'R MARY BAIDA SALEM', 'VL F PINTO                    ');
INSERT INTO cd_cep_br VALUES ('05.358-120', '4995     ', 'R MARY CASSATT', 'VL N ALBA                     ');
INSERT INTO cd_cep_br VALUES ('04.475-480', '4995     ', 'R MARY GARDEN', 'JD RUBILENE                   ');
INSERT INTO cd_cep_br VALUES ('08.215-370', '4995     ', 'R MARYAM ELIAS ID', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('02.985-070', '4995     ', 'R MARZAGAO', 'JD PIRITUBA                   ');
INSERT INTO cd_cep_br VALUES ('04.342-130', '4995     ', 'PC MASAHARU TANIGUCHI', 'JABAQUARA                     ');
INSERT INTO cd_cep_br VALUES ('04.940-020', '4995     ', 'R OLGA MORETTI FERRARI', 'VL S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('02.462-045', '4995     ', 'PC OLGA PAIVA MEIRA', 'C MENINO                      ');
INSERT INTO cd_cep_br VALUES ('03.582-000', '4995     ', 'R OLGA SILVEIRA CAMPOS', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('04.342-020', '4995     ', 'PC OLGA SIMON POYARES', 'JABAQUARA                     ');
INSERT INTO cd_cep_br VALUES ('02.841-070', '4995     ', 'R OLGA SOUZA DE QUEIROS', 'PRQ S LUIS                    ');
INSERT INTO cd_cep_br VALUES ('08.345-120', '4995     ', 'TV OLHANDO ESTRELAS', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('04.1-360SA', '4995     ', 'OLHO dAGUA', ' RAQUEL                     08');
INSERT INTO cd_cep_br VALUES ('04.846-620', '4995     ', 'VLA OLHO D AGUA', 'VL NASCENTE                   ');
INSERT INTO cd_cep_br VALUES ('03.820-000', '4995     ', 'R OLHO D AGUA DO BORGES', 'VL SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('08.152-050', '4995     ', 'R OLHO VIVO', 'JD BARTIRA                    ');
INSERT INTO cd_cep_br VALUES ('03.089-110', '4995     ', 'TV OLHOS DE SONHO', 'VL MOREIRA                    ');
INSERT INTO cd_cep_br VALUES ('02.652-140', '4995     ', 'R OLHOS DO CORACAO', 'JD ANTARTICA                  ');
INSERT INTO cd_cep_br VALUES ('08.223-500', '4995     ', 'R OLHOS MANSOS', 'CJ HAB A HAIA                 ');
INSERT INTO cd_cep_br VALUES ('04.961-180', '4995     ', 'TV OLHOS PRETOS', 'CH S AZUL                     ');
INSERT INTO cd_cep_br VALUES ('05.679-190', '4995     ', 'PC OLIMAR FEDER AGOSTI', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('03.211-070', '4995     ', 'R OLIMPIA', 'VL ALPINA                     ');
INSERT INTO cd_cep_br VALUES ('04.477-380', '4995     ', 'R OLIMPIA BORONATI', 'S PRAIAS                      ');
INSERT INTO cd_cep_br VALUES ('01.151-010', '4995     ', 'R OLIMPIA DE ALMEIDA PRADO', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('05.541-040', '4995     ', 'R OLIMPIA LEMES DA SILVA', 'JD VERTENTES                  ');
INSERT INTO cd_cep_br VALUES ('08.475-320', '4995     ', 'R OLIMPIA MONTANI', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('02.516-110', '4995     ', 'R OLIMPIA VERGUEIRO RUDGE', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('04.551-000', '4995     ', 'R OLIMPIADAS', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('05.186-180', '4995     ', 'R OLIMPIO BARCELOS', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('04.775-220', '4995     ', 'R OLAVIO VERGILIO DOS SANTOS', 'VL CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('05.819-070', '4995     ', 'R OLAVO AZEVEDO', 'JD LEONARDO                   ');
INSERT INTO cd_cep_br VALUES ('04.671-050', '4995     ', 'R OLAVO BILAC', 'VL SOFIA                      ');
INSERT INTO cd_cep_br VALUES ('01.201-050', '4995     ', 'PC OLAVO BILAC', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('03.816-190', '4995     ', 'PC OLAVO BILAC', 'PRQ CISPER                    ');
INSERT INTO cd_cep_br VALUES ('04.850-000', '4995     ', 'R OLAVO CONCEICAO DE SENNE', 'PRQ COCAIA                    ');
INSERT INTO cd_cep_br VALUES ('02.037-000', '4995     ', 'R OLAVO EGIDIO- ATE 449/450', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('02.037-001', '4995     ', 'R OLAVO EGIDIO- DE 451/452 AO FIM', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('03.822-000', '4995     ', 'R OLAVO EGIDIO DE SOUZA ARANHA', 'PRQ CISPER                    ');
INSERT INTO cd_cep_br VALUES ('08.420-550', '4995     ', 'R SANTA TARCILIA', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('01.016-020', '4995     ', 'R SANTA TERESA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.490-520', '4995     ', 'R SANTA TERESA', 'CH S ETELVINA                 ');
INSERT INTO cd_cep_br VALUES ('03.119-055', '4995     ', 'VL SANTA TERESA', 'PRQ MOOCA                     ');
INSERT INTO cd_cep_br VALUES ('02.970-020', '4995     ', 'R SANTA TERESA DE AVILA', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('02.271-050', '4995     ', 'R SANTA TERESA DE JESUS', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('03.624-040', '4995     ', 'R SANTA TERESA DO BONITO', 'VL B AIRES                    ');
INSERT INTO cd_cep_br VALUES ('04.117-050', '4995     ', 'VL SANTA TEREZA', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('05.283-000', '4995     ', 'R SANTA TEREZA', 'RES S NASCENTE                ');
INSERT INTO cd_cep_br VALUES ('03.073-060', '4995     ', 'R SANTA TEREZINHA', 'MARANHAO                      ');
INSERT INTO cd_cep_br VALUES ('03.308-070', '4995     ', 'PC SANTA TEREZINHA', 'VL AZEVEDO                    ');
INSERT INTO cd_cep_br VALUES ('04.304-040', '4995     ', 'VL SANTA TEREZINHA', 'VL MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('04.762-020', '4995     ', 'R SANTA TEREZINHA', 'VL SOCORRO                    ');
INSERT INTO cd_cep_br VALUES ('02.169-080', '4995     ', 'R SANTA TEREZINHA', 'PRQ VL MARIA                  ');
INSERT INTO cd_cep_br VALUES ('04.036-300', '4995     ', 'VL SANTA TEREZINHA', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('05.323-050', '4995     ', 'R SANTA UBALDESCA', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('04.459-320', '4995     ', 'R SANTA URSULA', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('02.128-000', '4995     ', 'R SANTA VERIDIANA', 'VL M ALTA                     ');
INSERT INTO cd_cep_br VALUES ('04.557-040', '4995     ', 'R SANTA VERONICA', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('03.084-000', '4995     ', 'R SANTA VIRGINIA', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('04.933-110', '4995     ', 'R SANTA ZELIA', 'JD S ZELIA                    ');
INSERT INTO cd_cep_br VALUES ('03.257-020', '4995     ', 'R SANTA ZITA', 'VL MENDES                     ');
INSERT INTO cd_cep_br VALUES ('04.742-040', '4995     ', 'R SANTA ZOE', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('02.402-003', '4995     ', 'LRG SANTANA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('04.676-110', '4995     ', 'R SANTANA', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('03.309-025', '4995     ', 'VL SANTANA', 'VL G CARDIM                   ');
INSERT INTO cd_cep_br VALUES ('03.822-030', '4995     ', 'R SANTANA DA VARGEM', 'PRQ CISPER                    ');
INSERT INTO cd_cep_br VALUES ('02.679-020', '4995     ', 'R SANTANA DE CATAGUASES', 'JD PERI                       ');
INSERT INTO cd_cep_br VALUES ('03.249-020', '4995     ', 'R SANTANA DE MANGUEIRA', 'VL IVG                        ');
INSERT INTO cd_cep_br VALUES ('05.275-100', '4995     ', 'EST SANTANA DE PARNAIBA', 'CH M TRINDADE                 ');
INSERT INTO cd_cep_br VALUES ('03.883-010', '4995     ', 'R SANTANA DE PATOS', 'JD COTINHA                    ');
INSERT INTO cd_cep_br VALUES ('05.283-050', '4995     ', 'R SANTA MARTA', 'RES S NASCENTE                ');
INSERT INTO cd_cep_br VALUES ('04.382-160', '4995     ', 'R SANTA MATILDE', 'CJ RES JD CANAA               ');
INSERT INTO cd_cep_br VALUES ('04.157-080', '4995     ', 'R SANTA MERCEDES', 'VL A FUNDA                    ');
INSERT INTO cd_cep_br VALUES ('04.456-050', '4995     ', 'PC SANTA MONICA', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('05.171-000', '4995     ', 'AV SANTA MONICA', 'JD S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('02.303-010', '4995     ', 'R SANTA OLIMPIA', 'TUCURUVI                      ');
INSERT INTO cd_cep_br VALUES ('02.167-090', '4995     ', 'R SANTA OLIVIA', 'JD ANDARAI                    ');
INSERT INTO cd_cep_br VALUES ('04.347-040', '4995     ', 'R SANTA PATRICIA', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('02.518-010', '4995     ', 'R SANTA PRISCA', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('03.688-130', '4995     ', 'PC SANTA QUITERIA', 'JD NORDESTE                   ');
INSERT INTO cd_cep_br VALUES ('03.417-020', '4995     ', 'R SANTA RACHEL', 'VL G CARDIM                   ');
INSERT INTO cd_cep_br VALUES ('02.431-142', '4995     ', 'R SANTA REGINA', 'JARDIM DO COLEGIO             ');
INSERT INTO cd_cep_br VALUES ('04.619-050', '4995     ', 'TV SANTA RITA', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('03.026-030', '4995     ', 'R SANTA RITA', 'PARI                          ');
INSERT INTO cd_cep_br VALUES ('04.874-010', '4995     ', 'EST SANTA RITA', 'PARELHEIROS                   ');
INSERT INTO cd_cep_br VALUES ('05.565-145', '4995     ', 'VLA SANTA RITA', 'JD ARPOADOR                   ');
INSERT INTO cd_cep_br VALUES ('04.814-045', '4995     ', 'R SANTA RITA', 'JD GUANHEMBU                  ');
INSERT INTO cd_cep_br VALUES ('04.323-060', '4995     ', 'R SANTA RITA D*OESTE', 'VL ENCONTRO                   ');
INSERT INTO cd_cep_br VALUES ('08.420-318', '4995     ', 'R SANTA RITA DA ESTRELA', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('04.814-160', '4995     ', 'R REPUBLICANOS, DOS', 'JD M RITA                     ');
INSERT INTO cd_cep_br VALUES ('03.445-070', '4995     ', 'TV REQUIEM DO SOL', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('04.625-070', '4995     ', 'R SAMPAIO DE BARROS', 'N PIRAJU                      ');
INSERT INTO cd_cep_br VALUES ('04.511-070', '4995     ', 'R SAMPAIO GOES', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('02.541-180', '4995     ', 'R SAMPAIO LEITE', 'JD ROSSIN                     ');
INSERT INTO cd_cep_br VALUES ('03.008-010', '4995     ', 'R SAMPAIO MOREIRA', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('05.688-050', '4995     ', 'R SAMPAIO SOARES', 'VL MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('02.064-110', '4995     ', 'TV SAMPAIO VIANA', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('02.227-130', '4995     ', 'R SANTA RITA DO PASSA QUATRO', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('04.939-170', '4995     ', 'R SANTA RITA DO SAPUCAI', 'JD TUPI                       ');
INSERT INTO cd_cep_br VALUES ('08.151-340', '4995     ', 'R SANTA RITA DURAO', 'JD CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('02.931-020', '4995     ', 'R SANTA ROMANA', 'VL P CERCA                    ');
INSERT INTO cd_cep_br VALUES ('03.007-040', '4995     ', 'R SANTA ROSA', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('03.251-230', '4995     ', 'R SANTA ROSA', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('04.898-020', '4995     ', 'R SANTA ROSA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('02.812-140', '4995     ', 'R SANTA ROSA', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('05.846-275', '4995     ', 'TV SANTA ROSA', 'JD F SEMANA                   ');
INSERT INTO cd_cep_br VALUES ('08.090-670', '4995     ', 'R SANTA ROSA DA SERRA', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('08.080-000', '4995     ', 'R SANTA ROSA DE LIMA- ATE 1193/1194', 'PRQ PAULISTANO                ');
INSERT INTO cd_cep_br VALUES ('08.022-340', '4995     ', 'R SANTA ROSA DE LIMA- DE 1195/1196 AO FIM', 'JD S ELIAS                    ');
INSERT INTO cd_cep_br VALUES ('02.737-100', '4995     ', 'R SANTA LUCIA FELIPPINI', 'ITABERABA                     ');
INSERT INTO cd_cep_br VALUES ('04.249-060', '4995     ', 'R SANTA LUCRECIA', 'SACOMA                        ');
INSERT INTO cd_cep_br VALUES ('02.617-130', '4995     ', 'R SANTA LUCRECIA DE AGUIAR', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('02.150-000', '4995     ', 'PC SANTA LUISA DE MARILLAC', 'JD GUANCA                     ');
INSERT INTO cd_cep_br VALUES ('02.839-040', '4995     ', 'R SANTA LUZ', 'JD MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('03.445-020', '4995     ', 'R PATACHO', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('04.429-240', '4995     ', 'R PATAGONIA', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('02.342-040', '4995     ', 'R PATAIBA', 'TUCURUVI                      ');
INSERT INTO cd_cep_br VALUES ('02.423-060', '4995     ', 'R PATAJI', 'JD SONIA                      ');
INSERT INTO cd_cep_br VALUES ('08.160-090', '4995     ', 'R PATAJUBA', 'JD CAMPOS                     ');
INSERT INTO cd_cep_br VALUES ('05.436-010', '4995     ', 'R PATAPIO SILVA', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('03.348-015', '4995     ', 'TV PATARA', 'VL R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('08.220-010', '4995     ', 'R PATATIVA', 'C A E CARVALHO                ');
INSERT INTO cd_cep_br VALUES ('04.851-540', '4995     ', 'R PATATIVA DO AGRESTE', 'PRQ RES LAGOS                 ');
INSERT INTO cd_cep_br VALUES ('04.851-550', '4995     ', 'TV PATATIVA DO AGRESTE', 'PRQ RES LAGOS                 ');
INSERT INTO cd_cep_br VALUES ('03.583-110', '4995     ', 'R PATCHULI', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('04.243-000', '4995     ', 'AV PATENTE', 'JD PATENTE                    ');
INSERT INTO cd_cep_br VALUES ('03.192-220', '4995     ', 'TV PATIO DO COLEGIO', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('02.613-000', '4995     ', 'R PATIS, DOS', 'VL N CACHOEIRINHA             ');
INSERT INTO cd_cep_br VALUES ('05.433-040', '4995     ', 'R PATIZAL', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('02.022-035', '4995     ', 'R PATO BRANCO', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('03.936-030', '4995     ', 'R PATOS DE MINAS', 'JD EGLE                       ');
INSERT INTO cd_cep_br VALUES ('04.387-110', '4995     ', 'R PATRIA, DA', 'C DOMITILA                    ');
INSERT INTO cd_cep_br VALUES ('03.977-410', '4995     ', 'R PATRIA, DA', 'FAZ JUTA                      ');
INSERT INTO cd_cep_br VALUES ('04.220-030', '4995     ', 'R PATRIARCA', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('01.002-010', '4995     ', 'PC PATRIARCA, DO', 'SE                            ');
INSERT INTO cd_cep_br VALUES ('02.875-040', '4995     ', 'R PATRICE LUMUMBA', 'JD E MARIA                    ');
INSERT INTO cd_cep_br VALUES ('02.228-060', '4995     ', 'R PASQUALE MONTANI', 'PRQ E CHAVES                  ');
INSERT INTO cd_cep_br VALUES ('04.258-080', '4995     ', 'R PASQUALE SCATTONE', 'VL ARAPUA                     ');
INSERT INTO cd_cep_br VALUES ('04.302-070', '4995     ', 'R PASQUALE TOTARO', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('08.050-317', '4995     ', 'R PASSA QUATRO', 'JD CAMELIAS                   ');
INSERT INTO cd_cep_br VALUES ('05.303-050', '4995     ', 'R PASSA TRES', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('08.411-010', '4995     ', 'R PASSAGEM FUNDA, DA', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('05.868-120', '4995     ', 'R PASSAREIRA', 'CJ HAB I ADVENTISTA           ');
INSERT INTO cd_cep_br VALUES ('08.223-490', '4995     ', 'R PASSARINHO LIBERDADE', 'CJ HAB A HAIA                 ');
INSERT INTO cd_cep_br VALUES ('05.365-173', '4995     ', 'PC PASSARINHOS ,DOS', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('04.676-050', '4995     ', 'R PIERRE DE BERANGER- ATE 100/101', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('04.676-051', '4995     ', 'R PIERRE DE BERANGER- DE 102/103 AO FIM', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('04.870-200', '4995     ', 'R PIERRE DE SALES', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('05.101-195', '4995     ', 'R PIERRE DUCHEN', 'C AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('03.693-160', '4995     ', 'R PIERRE FERMAT', 'JD COIMBRA                    ');
INSERT INTO cd_cep_br VALUES ('08.275-600', '4995     ', 'R PIERRE GAETAN DELAMARE', 'FAZ ARICANDUVA                ');
INSERT INTO cd_cep_br VALUES ('03.690-010', '4995     ', 'R PIERRE JANNSEN', 'JD NORDESTE                   ');
INSERT INTO cd_cep_br VALUES ('05.854-190', '4995     ', 'R PIERRE JULIEN', 'PRQ M HELENA                  ');
INSERT INTO cd_cep_br VALUES ('05.163-060', '4995     ', 'R PIERRE LAFAGE', 'VL JAGUARA                    ');
INSERT INTO cd_cep_br VALUES ('04.477-200', '4995     ', 'R PIERRE LAPORTE', 'S PRAIAS                      ');
INSERT INTO cd_cep_br VALUES ('03.571-050', '4995     ', 'R PIERRE LAPRADE', 'PRQ S CITY                    ');
INSERT INTO cd_cep_br VALUES ('05.863-230', '4995     ', 'R PIERRE LEGROS', 'JD IMBE                       ');
INSERT INTO cd_cep_br VALUES ('03.572-140', '4995     ', 'R PIERRE LESCOT', 'JD S TERESINHA                ');
INSERT INTO cd_cep_br VALUES ('04.446-210', '4995     ', 'PC PIERRE LOTI', 'JD SABARA                     ');
INSERT INTO cd_cep_br VALUES ('04.296-060', '4995     ', 'R PIERRE MARTIN', 'VL VERMELHA                   ');
INSERT INTO cd_cep_br VALUES ('04.298-050', '4995     ', 'R PIERRE MAZELINE', 'VL VERMELHA                   ');
INSERT INTO cd_cep_br VALUES ('05.877-310', '4995     ', 'R PIERRE PATEL', 'JD GUARUJA                    ');
INSERT INTO cd_cep_br VALUES ('05.269-000', '4995     ', 'AV PIERRE RENOIR', 'JD BRITANIA                   ');
INSERT INTO cd_cep_br VALUES ('08.121-650', '4995     ', 'R PIERRE VARNEY', 'JD MABEL                      ');
INSERT INTO cd_cep_br VALUES ('04.060-003', '4995     ', 'AV PIASSANGUABA- DE 1832/1833 A 2650/2651', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.060-004', '4995     ', 'AV PIASSANGUABA- DE 2652/2653 AO FIM', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.060-001', '4995     ', 'AV PIASSANGUABA- DE 502/503 A 1270/1271', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('08.225-460', '4995     ', 'R PIASSAVE', 'VL REGINA                     ');
INSERT INTO cd_cep_br VALUES ('02.080-010', '4995     ', 'R PIATA', 'VL ISOLINA                    ');
INSERT INTO cd_cep_br VALUES ('04.963-220', '4995     ', 'R PIAUI', 'CH ENSEADA                    ');
INSERT INTO cd_cep_br VALUES ('05.268-260', '4995     ', 'R PIAUI', 'CJ RES JD CANAA               ');
INSERT INTO cd_cep_br VALUES ('01.241-001', '4995     ', 'R PIAUI- LADO IMPAR', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('01.241-000', '4995     ', 'R PIAUI- LADO PAR', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.258-030', '4995     ', 'R PIAUNA', 'VL ARAPUA                     ');
INSERT INTO cd_cep_br VALUES ('08.220-330', '4995     ', 'R PIAVA', 'VL CAMPANELA                  ');
INSERT INTO cd_cep_br VALUES ('04.944-100', '4995     ', 'V PIAVA', 'PRQ LAGO                      ');
INSERT INTO cd_cep_br VALUES ('05.620-010', '4995     ', 'R PIAVE', 'VL INAH                       ');
INSERT INTO cd_cep_br VALUES ('04.473-040', '4995     ', 'R PIAVUNAS, DOS', 'BAL S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('05.210-110', '4995     ', 'R PICA-PAU', 'REC PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('04.323-080', '4995     ', 'R PICA-PAUS, DOS', 'VL ENCONTRO                   ');
INSERT INTO cd_cep_br VALUES ('04.814-335', '4995     ', 'R PICAPARA', 'JD GUANHEMBU                  ');
INSERT INTO cd_cep_br VALUES ('02.252-190', '4995     ', 'TV PICHOCHO', 'VL NIVI                       ');
INSERT INTO cd_cep_br VALUES ('03.617-210', '4995     ', 'R PICHURIM', 'VL MARIETA                    ');
INSERT INTO cd_cep_br VALUES ('03.432-000', '4995     ', 'R PICINGUABA', 'VL S ISABEL                   ');
INSERT INTO cd_cep_br VALUES ('02.303-160', '4995     ', 'V-P PICIVALDO EGIDIO DE SOUZA', 'TUCURUVI                      ');
INSERT INTO cd_cep_br VALUES ('03.980-180', '4995     ', 'R PICO ALTO', 'JD ELBA                       ');
INSERT INTO cd_cep_br VALUES ('08.070-090', '4995     ', 'R PICO DA NEBLINA', 'PRQ C SUL                     ');
INSERT INTO cd_cep_br VALUES ('04.116-110', '4995     ', 'R PICO DELLA MIRANDOLA', 'JD VL MARIANA                 ');
INSERT INTO cd_cep_br VALUES ('03.615-040', '4995     ', 'R PICO DO BAEPI', 'VL SALETE                     ');
INSERT INTO cd_cep_br VALUES ('03.982-010', '4995     ', 'R PICO DO JABRE', 'PRQ S MADALENA                ');
INSERT INTO cd_cep_br VALUES ('05.175-060', '4995     ', 'R PICO DO JARAGUA', 'JD REGINA                     ');
INSERT INTO cd_cep_br VALUES ('03.984-110', '4995     ', 'R PICO DO MARUMBI', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('03.615-010', '4995     ', 'R PICO DO PAPAGAIO', 'VL SALETE                     ');
INSERT INTO cd_cep_br VALUES ('03.615-060', '4995     ', 'R PICO DO SAI', 'VL SALETE                     ');
INSERT INTO cd_cep_br VALUES ('03.346-100', '4995     ', 'R PICO NEGRO', 'VL R FEIJO                    ');
INSERT INTO cd_cep_br VALUES ('04.429-020', '4995     ', 'R PICOLO', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('08.040-100', '4995     ', 'R PICUIPEBA', 'VL CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('01.517-040', '4995     ', 'R PIEDADE', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('08.060-360', '4995     ', 'R PIEDADE DE PONTE NOVA', 'VL JACUI                      ');
INSERT INTO cd_cep_br VALUES ('02.679-010', '4995     ', 'R PIEDADE DO PARAOPEBA', 'JD PERI                       ');
INSERT INTO cd_cep_br VALUES ('03.880-090', '4995     ', 'R PIEDADE DO RIO GRANDE', 'VL PTE RASA                   ');
INSERT INTO cd_cep_br VALUES ('03.379-110', '4995     ', 'R PIEDADE DOS GERAIS', 'VL OLINDA                     ');
INSERT INTO cd_cep_br VALUES ('04.411-150', '4995     ', 'TV PENAPOLIS', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('01.248-050', '4995     ', 'R PENAPOLIS', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('05.892-480', '4995     ', 'R PETHION DE VILAR', 'JD AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('02.990-320', '4995     ', 'R PETIA', 'JD TAIPAS                     ');
INSERT INTO cd_cep_br VALUES ('03.718-040', '4995     ', 'R PETIMBUARA', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('04.384-110', '4995     ', 'R PETINGUARA', 'JD JABAQUARA                  ');
INSERT INTO cd_cep_br VALUES ('04.115-010', '4995     ', 'R PETRARCA', 'JD VL MARIANA                 ');
INSERT INTO cd_cep_br VALUES ('05.878-140', '4995     ', 'R PETRASCO', 'PRQ INDEPENDENCIA             ');
INSERT INTO cd_cep_br VALUES ('08.440-410', '4995     ', 'TV PETREL', 'VL CHABILANDIA                ');
INSERT INTO cd_cep_br VALUES ('03.474-060', '4995     ', 'R PETROBRAS', 'VL ANTONIETA                  ');
INSERT INTO cd_cep_br VALUES ('05.115-070', '4995     ', 'PC PETROLANDIA', 'VL S EDWIGES                  ');
INSERT INTO cd_cep_br VALUES ('03.689-030', '4995     ', 'R PETROLINA', 'JD NORDESTE                   ');
INSERT INTO cd_cep_br VALUES ('05.280-160', '4995     ', 'R PETROLINA', 'RES S NASCENTE                ');
INSERT INTO cd_cep_br VALUES ('08.235-130', '4995     ', 'TV PETROLINA DE GOIAS', 'VL VERDE                      ');
INSERT INTO cd_cep_br VALUES ('05.665-140', '4995     ', 'R PETROPOLIS', 'PARAISOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('01.254-030', '4995     ', 'R PETROPOLIS', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('02.068-090', '4995     ', 'R PETUME', 'CARANDIRU                     ');
INSERT INTO cd_cep_br VALUES ('05.209-260', '4995     ', 'TV PETUNIA', 'CJ HAB R HUMILDE              ');
INSERT INTO cd_cep_br VALUES ('03.245-090', '4995     ', 'R PETUNIAS, DAS', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('04.112-090', '4995     ', 'PC POVO HUNGARO', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('03.977-620', '4995     ', 'R POVO, DO', 'FAZ JUTA                      ');
INSERT INTO cd_cep_br VALUES ('05.269-070', '4995     ', 'PC POVO, DO', 'JD BRITANIA                   ');
INSERT INTO cd_cep_br VALUES ('05.894-400', '4995     ', 'R POVOA DE VARZIM', 'JD MACEDONIA                  ');
INSERT INTO cd_cep_br VALUES ('08.275-140', '4995     ', 'R POVOACU', 'JD N S CARMO                  ');
INSERT INTO cd_cep_br VALUES ('02.956-020', '4995     ', 'R POVOADO DO RIO NOVO', 'VL MIRANTE                    ');
INSERT INTO cd_cep_br VALUES ('03.412-015', '4995     ', 'R POVOADORES, DOS', 'VL ANTONINA                   ');
INSERT INTO cd_cep_br VALUES ('08.120-390', '4995     ', 'R POVOS GUARANIS', 'ITAIM                         ');
INSERT INTO cd_cep_br VALUES ('08.411-480', '4995     ', 'R POXIM', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('03.544-100', '4995     ', 'R POXOREU', 'C PATRIARCA                   ');
INSERT INTO cd_cep_br VALUES ('04.312-040', '4995     ', 'R PRADO', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('05.365-060', '4995     ', 'R PRADO VALADARES', 'VL POLOPOLI                   ');
INSERT INTO cd_cep_br VALUES ('04.840-820', '4995     ', 'R PRADOPOLIS', 'CJ HAB B F LIMA               ');
INSERT INTO cd_cep_br VALUES ('08.041-190', '4995     ', 'R PRAIA COVANCA', 'JD LUCINDA                    ');
INSERT INTO cd_cep_br VALUES ('05.871-360', '4995     ', 'R PRAIA DA FONTE', 'JD S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('03.917-140', '4995     ', 'R PRAIA DA LUZ', 'JD AT ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('03.692-020', '4995     ', 'R PRAIA DA ROSA', 'PRQ PAINEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('08.042-320', '4995     ', 'R PRAIA DAS PELONIAS', 'C N S MIGUEL                  ');
INSERT INTO cd_cep_br VALUES ('08.270-220', '4995     ', 'R PRAIA DAS TORRES', 'VL CARMOSINA                  ');
INSERT INTO cd_cep_br VALUES ('05.777-130', '4995     ', 'R PRAIA DE CARREIROS', 'VL N BELEZAS                  ');
INSERT INTO cd_cep_br VALUES ('02.976-150', '4995     ', 'R PRAIA DE FRANCELOS, DA', 'VL ZAT                        ');
INSERT INTO cd_cep_br VALUES ('05.790-400', '4995     ', 'R PRAIA DE MIRAMAR, DA', 'PIRAJUSSARA                   ');
INSERT INTO cd_cep_br VALUES ('04.362-020', '4995     ', 'R PRAIA DO CASTELO', 'VL MASCOTE                    ');
INSERT INTO cd_cep_br VALUES ('08.245-330', '4995     ', 'R PRAIA DO CATIMBAU', 'JD BEATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('04.360-050', '4995     ', 'R PRAIA DO CEREJO', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('03.687-100', '4995     ', 'R PRAIA DO MUCURIPE', 'JD A ALVIM                    ');
INSERT INTO cd_cep_br VALUES ('08.245-360', '4995     ', 'R PRAIA DO PINHAO', 'JD BEATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('04.763-100', '4995     ', 'R PRAIA DO SUL', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('02.965-020', '4995     ', 'R PRAIA DO TUMIARU', 'VL MARINA                     ');
INSERT INTO cd_cep_br VALUES ('08.042-310', '4995     ', 'R PRAIA DO VALENTE', 'C N S MIGUEL                  ');
INSERT INTO cd_cep_br VALUES ('05.180-000', '4995     ', 'R PRAIA DOS ESTALEIROS', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('05.532-030', '4995     ', 'R PEDRO PECCININI', 'I PREVIDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('08.111-580', '4995     ', 'R PEDRO PEREIRA', 'JD MELIUNAS                   ');
INSERT INTO cd_cep_br VALUES ('01.550-110', '4995     ', 'PC PEDRO PEREIRA DA COSTA', 'VL MONUMENTO                  ');
INSERT INTO cd_cep_br VALUES ('08.150-180', '4995     ', 'R PEDRO PEREIRA DE CASTRO', 'JD ROBRU                      ');
INSERT INTO cd_cep_br VALUES ('04.845-170', '4995     ', 'R PEDRO PETRICEVIC', 'JD REIMBERG                   ');
INSERT INTO cd_cep_br VALUES ('08.270-545', '4995     ', 'R PEDRO PIASSI', 'JD N S CARMO                  ');
INSERT INTO cd_cep_br VALUES ('04.423-100', '4995     ', 'R PEDRO PINTO CARDOSO', 'JD MELO                       ');
INSERT INTO cd_cep_br VALUES ('03.429-035', '4995     ', 'R PEDRO PIRES', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('02.875-020', '4995     ', 'R PEDRO POMAR', 'JD E MARIA                    ');
INSERT INTO cd_cep_br VALUES ('04.115-000', '4995     ', 'R PEDRO POMPONAZZI', 'JD VL MARIANA                 ');
INSERT INTO cd_cep_br VALUES ('08.320-530', '4995     ', 'R PEDRO PORTUGAL', 'PRQ S RAFAEL                  ');
INSERT INTO cd_cep_br VALUES ('02.536-130', '4995     ', 'R PEDRO PRADO FILHO', 'VL ESTER                      ');
INSERT INTO cd_cep_br VALUES ('03.034-120', '4995     ', 'PC PEDRO QUARTO MARINI', 'CANINDE                       ');
INSERT INTO cd_cep_br VALUES ('01.553-110', '4995     ', 'TV PEDRO QUEIROZ', 'VL MONUMENTO                  ');
INSERT INTO cd_cep_br VALUES ('03.908-000', '4995     ', 'R PEDRO RABELO', 'JD N CARRAO                   ');
INSERT INTO cd_cep_br VALUES ('05.187-300', '4995     ', 'R PEDRO RAVARA', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('04.436-080', '4995     ', 'R PEDRO RENDON', 'JD CONSORCIO                  ');
INSERT INTO cd_cep_br VALUES ('08.295-080', '4995     ', 'R PEDRO LEOPOLDO', 'VL CARMOSINA                  ');
INSERT INTO cd_cep_br VALUES ('01.032-030', '4995     ', 'PC PEDRO LESSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('05.030-120', '4995     ', 'R PEDRO LOPES', 'VL A BRASILEIRA               ');
INSERT INTO cd_cep_br VALUES ('03.021-070', '4995     ', 'R PEDRO LOPES DE SOUZA', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('08.370-370', '4995     ', 'R PEDRO LOURO', 'JD ROSELI                     ');
INSERT INTO cd_cep_br VALUES ('08.471-210', '4995     ', 'R PEDRO LOVINE', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('04.853-000', '4995     ', 'R PEDRO LOZANO', 'JD NORONHA                    ');
INSERT INTO cd_cep_br VALUES ('05.136-310', '4995     ', 'R PEDRO LUCENA PEREIRA', 'VL GUEDES                     ');
INSERT INTO cd_cep_br VALUES ('03.584-040', '4995     ', 'R PEDRO LUIS DE SOUSA', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('04.470-110', '4995     ', 'R PEDRO LUIS DIAS DA FONSECA', 'JD APURA                      ');
INSERT INTO cd_cep_br VALUES ('05.003-080', '4995     ', 'R PEDRO MACHADO', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('04.815-100', '4995     ', 'R PEDRO MACHADO MELO', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('08.062-490', '4995     ', 'R PEDRO MACIEL', 'S M PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('08.420-570', '4995     ', 'R PEDRO MADEIRA', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('02.044-140', '4995     ', 'R PEDRO MADUREIRA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('03.447-060', '4995     ', 'R PEDRO MALAQUIAS', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('04.843-350', '4995     ', 'R PEDRO MARCENEIRO', 'PRQ S PAULO                   ');
INSERT INTO cd_cep_br VALUES ('03.375-040', '4995     ', 'R PEDRO MARCHETTI', 'CH MAFALDA                    ');
INSERT INTO cd_cep_br VALUES ('04.671-090', '4995     ', 'R MOLIERE', 'VL SOFIA                      ');
INSERT INTO cd_cep_br VALUES ('03.726-010', '4995     ', 'R PEDRO MARCIANO DE ALCANTARA', 'E GOULART                     ');
INSERT INTO cd_cep_br VALUES ('03.276-027', '4995     ', 'TV PEDRO MARCOS GIANNINI', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('04.124-010', '4995     ', 'R PEDRO MARIANO', 'VL F PINTO                    ');
INSERT INTO cd_cep_br VALUES ('05.141-010', '4995     ', 'R PEDRO MARIGLIANI', 'CH INGLESA                    ');
INSERT INTO cd_cep_br VALUES ('02.723-060', '4995     ', 'R PEDRO MARTINS', 'VL SIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('04.431-050', '4995     ', 'R PEDRO MATIAS SIGAR', 'JD SELMA                      ');
INSERT INTO cd_cep_br VALUES ('08.340-510', '4995     ', 'R PEDRO MEDEIROS', 'JD VL CARRAO                  ');
INSERT INTO cd_cep_br VALUES ('02.612-090', '4995     ', 'R PEDRO MEDRANO', 'VL N CACHOEIRINHA             ');
INSERT INTO cd_cep_br VALUES ('08.030-500', '4995     ', 'AV PEDRO MEIRA', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('04.065-010', '4995     ', 'R PEDRO MELGES SOBRINHO', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('03.927-400', '4995     ', 'R PEDRO MIGUEL MARQUES', 'CJ HAB T VILELA               ');
INSERT INTO cd_cep_br VALUES ('02.832-190', '4995     ', 'R PEDRO MILITAO KILKERRY', 'VL PORTUGUESA                 ');
INSERT INTO cd_cep_br VALUES ('05.863-220', '4995     ', 'R PEDRO MIRANDA', 'JD IMBE                       ');
INSERT INTO cd_cep_br VALUES ('04.767-010', '4995     ', 'R PEDRO MOLINI', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('02.760-120', '4995     ', 'R PEDRO MONTEIRO DE SOUZA', 'VL RAMOS                      ');
INSERT INTO cd_cep_br VALUES ('03.546-010', '4995     ', 'R PEDRO MORCILA FILHO', 'C PATRIARCA                   ');
INSERT INTO cd_cep_br VALUES ('04.020-070', '4995     ', 'R PEDRO MORGANTI', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.727-060', '4995     ', 'R PEDRO NACARATTO', 'VL CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('02.961-050', '4995     ', 'R PAULO RAIMONDI', 'JD MONJOLO                    ');
INSERT INTO cd_cep_br VALUES ('08.461-200', '4995     ', 'R PAULO RAMOS', 'C POPULAR                     ');
INSERT INTO cd_cep_br VALUES ('02.478-040', '4995     ', 'R PAULO RAVELLI', 'VL PITA                       ');
INSERT INTO cd_cep_br VALUES ('05.590-140', '4995     ', 'R PAULO RIBEIRO DA LUZ', 'VL GOMES                      ');
INSERT INTO cd_cep_br VALUES ('05.273-190', '4995     ', 'R PENCEU ABRAO', 'VL PALMARES                   ');
INSERT INTO cd_cep_br VALUES ('08.345-340', '4995     ', 'TV PENDULO', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('03.687-070', '4995     ', 'R PENEDO', 'JD A ALVIM                    ');
INSERT INTO cd_cep_br VALUES ('02.617-070', '4995     ', 'R PENEDO DA CASTANHEIRA', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.654-040', '4995     ', 'R PENEDO DA FAZENDA', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('04.850-180', '4995     ', 'R PENEDO DA SAUDADE', 'PRQ COCAIA                    ');
INSERT INTO cd_cep_br VALUES ('04.827-230', '4995     ', 'R PENEDO DE CASTRO', 'R BONITO                      ');
INSERT INTO cd_cep_br VALUES ('04.855-130', '4995     ', 'R PENELOPE', 'JD ITAJAI                     ');
INSERT INTO cd_cep_br VALUES ('03.606-010', '4995     ', 'AV PENHA DE FRANCA- LADO IMPAR', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('03.606-000', '4995     ', 'AV PENHA DE FRANCA- LADO PAR', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('08.080-180', '4995     ', 'R PENHA DO NORTE', 'PRQ PAULISTANO                ');
INSERT INTO cd_cep_br VALUES ('01.322-010', '4995     ', 'R PEDROSO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('04.531-010', '4995     ', 'R PEDROSO ALVARENGA- ATE 0429 - LADO IMPAR', 'I BIBI                        ');
INSERT INTO cd_cep_br VALUES ('04.531-000', '4995     ', 'R PEDROSO ALVARENGA- ATE 0530 - LADO PAR', 'I BIBI                        ');
INSERT INTO cd_cep_br VALUES ('05.275-010', '4995     ', 'EST PIRAPORA, DE', 'JD JARAGUA                    ');
INSERT INTO cd_cep_br VALUES ('05.279-000', '4995     ', 'EST PIRAPORA, DE', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('04.932-150', '4995     ', 'R PIRAPORINHA', 'PRQ S AMARO                   ');
INSERT INTO cd_cep_br VALUES ('05.174-200', '4995     ', 'R PIRAPOSINHO', 'JD REGINA                     ');
INSERT INTO cd_cep_br VALUES ('03.688-000', '4995     ', 'R PIRAQUARA', 'JD NORDESTE                   ');
INSERT INTO cd_cep_br VALUES ('03.983-150', '4995     ', 'R PIRAQUE', 'PRQ S MADALENA                ');
INSERT INTO cd_cep_br VALUES ('04.944-130', '4995     ', 'R PIRARUCUS, DOS', 'PRQ LAGO                      ');
INSERT INTO cd_cep_br VALUES ('03.187-010', '4995     ', 'R PIRASSUNUNGA', 'VL BERTIOGA                   ');
INSERT INTO cd_cep_br VALUES ('03.757-060', '4995     ', 'R PIRATIGI', 'JD PENHA                      ');
INSERT INTO cd_cep_br VALUES ('03.042-001', '4995     ', 'R PIRATININGA- LADO IMPAR', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('03.042-000', '4995     ', 'R PIRATININGA- LADO PAR', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('04.065-050', '4995     ', 'AL PIRATININS, DOS- ATE 0480/0481', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.065-051', '4995     ', 'AL PIRATININS, DOS- DE 0482/0483 A 0690/0691', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.065-052', '4995     ', 'AL PIRATININS, DOS- DE 0692/0693 A 1000/1001', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.065-053', '4995     ', 'AL PIRATININS, DOS- DE 1002/1003 AO FIM', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('08.230-770', '4995     ', 'TV PIRATUBA', 'VL VERDE                      ');
INSERT INTO cd_cep_br VALUES ('05.336-050', '4995     ', 'R PIRAUBA', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('03.939-090', '4995     ', 'R PIRAUMBU', 'JD S GABRIEL                  ');
INSERT INTO cd_cep_br VALUES ('08.040-500', '4995     ', 'R PIREMA', 'JD C PINTADA                  ');
INSERT INTO cd_cep_br VALUES ('02.715-010', '4995     ', 'R PIRENOPOLIS', 'JD P LEITE                    ');
INSERT INTO cd_cep_br VALUES ('08.111-055', '4995     ', 'R PIRES', 'VL ITAIM                      ');
INSERT INTO cd_cep_br VALUES ('04.264-120', '4995     ', 'R PIQUETE, DO', 'VL MONUMENTO                  ');
INSERT INTO cd_cep_br VALUES ('04.863-300', '4995     ', 'R PIQUI NATAL', 'VL NATAL                      ');
INSERT INTO cd_cep_br VALUES ('03.657-010', '4995     ', 'R PIQUINHU', 'VL RE                         ');
INSERT INTO cd_cep_br VALUES ('02.613-020', '4995     ', 'R PIQUIS', 'VL N CACHOEIRINHA             ');
INSERT INTO cd_cep_br VALUES ('03.982-080', '4995     ', 'R PIQUITINGA', 'PRQ S MADALENA                ');
INSERT INTO cd_cep_br VALUES ('05.205-210', '4995     ', 'R PIRABEBE', 'JD RUSSO                      ');
INSERT INTO cd_cep_br VALUES ('03.938-120', '4995     ', 'R PIRACAIBA', 'JD PARAGUACU                  ');
INSERT INTO cd_cep_br VALUES ('02.040-110', '4995     ', 'R PIRACANGUA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('03.166-010', '4995     ', 'R PIRACANJUBA', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('04.944-110', '4995     ', 'PC PIRACANJUBA', 'PRQ LAGO                      ');
INSERT INTO cd_cep_br VALUES ('02.750-040', '4995     ', 'R PIRACANJUBA', 'VL CARBONE                    ');
INSERT INTO cd_cep_br VALUES ('04.473-050', '4995     ', 'R PIRACAS, DOS', 'BAL S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('08.331-110', '4995     ', 'R OLAVO FAGGIM', 'JD T MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('02.993-080', '4995     ', 'R OLAVO FIRMIANO FERREIRA', 'PRQ P AMERICANO               ');
INSERT INTO cd_cep_br VALUES ('02.012-020', '4995     ', 'AV OLAVO FONTOURA- ATE 0649/0650', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('02.012-021', '4995     ', 'AV OLAVO FONTOURA- DE 0651/0652 A 1399/1400', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('02.510-110', '4995     ', 'AV OLAVO FONTOURA- DE 1401/1402 AO FIM', 'VL BARUEL                     ');
INSERT INTO cd_cep_br VALUES ('01.251-110', '4995     ', 'R OLAVO FREIRE', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('02.281-258', '4995     ', 'R OLAVO HANSEN', 'CJ HAB J RURAL                ');
INSERT INTO cd_cep_br VALUES ('05.718-320', '4995     ', 'R OLAVO LEITE', 'VL ANDRADE                    ');
INSERT INTO cd_cep_br VALUES ('03.406-010', '4995     ', 'R OLAVO PIMENTA', 'CH CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('02.873-230', '4995     ', 'PSG OLAVO RUSTI', 'CJ P EST PARADA               ');
INSERT INTO cd_cep_br VALUES ('04.617-020', '4995     ', 'R OLAVO SANTOS BICUDO', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('04.421-000', '4995     ', 'R OLDEGARD OLSEN SAPUCAIA', 'JD LUSO                       ');
INSERT INTO cd_cep_br VALUES ('03.731-140', '4995     ', 'R OLDHAN', 'VL LONDRINA                   ');
INSERT INTO cd_cep_br VALUES ('03.589-090', '4995     ', 'R OLEGARIO BATISTA DA SILVA', 'CJ HAB P J ANCHIETA           ');
INSERT INTO cd_cep_br VALUES ('03.627-050', '4995     ', 'R OLEGARIO DE OLIVEIRA', 'VL B AIRES                    ');
INSERT INTO cd_cep_br VALUES ('03.924-110', '4995     ', 'R OLEGARIO MACIEL', 'JD D SINHA                    ');
INSERT INTO cd_cep_br VALUES ('08.062-320', '4995     ', 'R OLEGARIO MACIEL', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('05.612-000', '4995     ', 'R OLEGARIO MARIANO- ATE 535/536', 'JD GUEDALA                    ');
INSERT INTO cd_cep_br VALUES ('05.612-001', '4995     ', 'R OLEGARIO MARIANO- DE 537/538 AO FIM', 'JD GUEDALA                    ');
INSERT INTO cd_cep_br VALUES ('04.421-130', '4995     ', 'R OLEGARIO PAIVA', 'JD LUSO                       ');
INSERT INTO cd_cep_br VALUES ('02.220-130', '4995     ', 'R OLEGARIO PIEDADE', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('08.270-050', '4995     ', 'R OLEIROS', 'VL CARMOSINA                  ');
INSERT INTO cd_cep_br VALUES ('05.781-280', '4995     ', 'R OLENISCA', 'JD S JANUARIO                 ');
INSERT INTO cd_cep_br VALUES ('04.411-170', '4995     ', 'R OLEODUTO', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('01.155-040', '4995     ', 'AL OLGA', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('03.436-009', '4995     ', 'VL OLGA', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('02.204-070', '4995     ', 'R OLGA', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('04.009-020', '4995     ', 'R OLGA ABUJAMRA', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.475-120', '4995     ', 'R OLGA AMATO', 'JD RUBILENE                   ');
INSERT INTO cd_cep_br VALUES ('03.645-030', '4995     ', 'R OIAMPI', 'VL CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('03.004-020', '4995     ', 'R OIAPOQUE', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('02.855-280', '4995     ', 'R OIGRES DUARTE', 'JD CAROMBE                    ');
INSERT INTO cd_cep_br VALUES ('04.446-010', '4995     ', 'R OIRA', 'JD SABARA                     ');
INSERT INTO cd_cep_br VALUES ('04.323-000', '4995     ', 'R OITEIRO', 'VL ENCONTRO                   ');
INSERT INTO cd_cep_br VALUES ('08.225-315', '4995     ', 'R OITENTA E QUATRO', 'C A E CARVALHO                ');
INSERT INTO cd_cep_br VALUES ('03.347-000', '4995     ', 'R OITI', 'VL R FEIJO                    ');
INSERT INTO cd_cep_br VALUES ('04.346-090', '4995     ', 'R OITICICAS, DAS', 'VL PRQ JABAQUARA              ');
INSERT INTO cd_cep_br VALUES ('05.567-230', '4995     ', 'VLA OITO', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('05.566-130', '4995     ', 'VLA OITO', 'JD ARPOADOR                   ');
INSERT INTO cd_cep_br VALUES ('05.574-080', '4995     ', 'EST OITO', 'CJ P R TAVARES                ');
INSERT INTO cd_cep_br VALUES ('02.981-080', '4995     ', 'R OITO', 'JD SYDNEY                     ');
INSERT INTO cd_cep_br VALUES ('05.267-090', '4995     ', 'R OITO', 'PRQ ANHANGUERA                ');
INSERT INTO cd_cep_br VALUES ('02.808-090', '4995     ', 'R OITO', 'SIT MRO GRANDE                ');
INSERT INTO cd_cep_br VALUES ('02.862-150', '4995     ', 'R OITO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('02.764-120', '4995     ', 'VLA OITO', 'PRQ ITABERABA                 ');
INSERT INTO cd_cep_br VALUES ('05.508-130', '4995     ', 'TV OITO', 'BUTANTA                       ');
INSERT INTO cd_cep_br VALUES ('05.869-236', '4995     ', 'R OITO', 'JD S INGA                     ');
INSERT INTO cd_cep_br VALUES ('05.873-278', '4995     ', 'TV OITO', 'MRO INDIO                     ');
INSERT INTO cd_cep_br VALUES ('05.265-080', '4995     ', 'R OITO', 'JD JARAGUA                    ');
INSERT INTO cd_cep_br VALUES ('03.977-440', '4995     ', 'R OITO DE AGOSTO', 'FAZ JUTA                      ');
INSERT INTO cd_cep_br VALUES ('04.343-090', '4995     ', 'R MONSENHOR BASILIO PEREIRA', 'JABAQUARA                     ');
INSERT INTO cd_cep_br VALUES ('02.726-050', '4995     ', 'R MONSENHOR BRANDAO', 'VL PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('08.470-500', '4995     ', 'R RODOLPHO FELIPE', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('04.928-180', '4995     ', 'R RODOPOLIS', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('03.028-030', '4995     ', 'R RODOVALHO FONSECA', 'PARI                          ');
INSERT INTO cd_cep_br VALUES ('03.503-010', '4995     ', 'R RODEIO', 'VL ARICANDUVA                 ');
INSERT INTO cd_cep_br VALUES ('02.878-060', '4995     ', 'R RODEIO BONITO', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('03.813-110', '4995     ', 'R RODEIRO', 'JD MATARAZZO                  ');
INSERT INTO cd_cep_br VALUES ('04.362-000', '4995     ', 'R RODES', 'VL MASCOTE                    ');
INSERT INTO cd_cep_br VALUES ('05.435-020', '4995     ', 'R RODESIA', 'SUMAREZINHO                   ');
INSERT INTO cd_cep_br VALUES ('04.185-190', '4995     ', 'R ROBERTO DUARTE RIBAS', 'VL LIVIERO                    ');
INSERT INTO cd_cep_br VALUES ('03.277-040', '4995     ', 'R ROBERTO EDUARDO', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('03.411-007', '4995     ', 'AV ROBERTO FERRARA FILHO', 'CH S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('03.264-110', '4995     ', 'R ROBERTO FERREIRA CHAGAS', 'VL P SILAS                    ');
INSERT INTO cd_cep_br VALUES ('08.441-150', '4995     ', 'R ROBERTO GLASSER', 'VL FUKUYA                     ');
INSERT INTO cd_cep_br VALUES ('02.243-120', '4995     ', 'R ROBERTO GOMES', 'VL D PEDRO II                 ');
INSERT INTO cd_cep_br VALUES ('05.653-070', '4995     ', 'PC ROBERTO GOMES PEDROSA', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('02.462-042', '4995     ', 'R ROBERTO HANS', 'C MENINO                      ');
INSERT INTO cd_cep_br VALUES ('04.385-030', '4995     ', 'R ROBERTO HOTINGER', 'JD ITACOLOMI                  ');
INSERT INTO cd_cep_br VALUES ('02.873-040', '4995     ', 'PSG ROBERTO JONES', 'CJ P EST PARADA               ');
INSERT INTO cd_cep_br VALUES ('03.259-010', '4995     ', 'TV ROBERTO JORGE', 'JD COTIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.221-060', '4995     ', 'R ROBERTO KOCH', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('02.281-209', '4995     ', 'R ROBERTO LANARI', 'CJ HAB J RURAL                ');
INSERT INTO cd_cep_br VALUES ('03.168-040', '4995     ', 'R ROBERTO LESSA', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('03.254-080', '4995     ', 'R MOISES RODRIGUES DOS SANTOS', 'VL MIAMI                      ');
INSERT INTO cd_cep_br VALUES ('05.549-020', '4995     ', 'R MOISES RODRIGUES LOBO', 'JD ESMERALDAS                 ');
INSERT INTO cd_cep_br VALUES ('04.690-070', '4995     ', 'R MOISES SIMAO DAUD', 'JURUBATUBA                    ');
INSERT INTO cd_cep_br VALUES ('04.446-100', '4995     ', 'R MOISES VALERIO FRANCO', 'JD SABARA                     ');
INSERT INTO cd_cep_br VALUES ('03.823-030', '4995     ', 'R MOJU', 'PRQ CISPER                    ');
INSERT INTO cd_cep_br VALUES ('04.021-030', '4995     ', 'PC MOKITI OKADA', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('03.642-050', '4995     ', 'TV MOLITERNO', 'JD CONCORDIA                  ');
INSERT INTO cd_cep_br VALUES ('03.642-030', '4995     ', 'R MOLITERNO', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('02.238-010', '4995     ', 'TV MOLPIS', 'JD MODELO                     ');
INSERT INTO cd_cep_br VALUES ('04.860-270', '4995     ', 'R MOMENTO LIRICO', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('02.731-130', '4995     ', 'TV MONA LISA', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('03.413-030', '4995     ', 'R MONACO', 'JD TEXTIL                     ');
INSERT INTO cd_cep_br VALUES ('03.475-170', '4995     ', 'R MONASITA', 'VL ANTONIETA                  ');
INSERT INTO cd_cep_br VALUES ('04.775-230', '4995     ', 'R MONASTERIO', 'VL CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('02.552-121', '4995     ', 'PC MONCOES, DAS', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('05.507-060', '4995     ', 'R MONCORVO FILHO', 'BUTANTA                       ');
INSERT INTO cd_cep_br VALUES ('08.410-220', '4995     ', 'R MONDAI', 'VL P ISABEL                   ');
INSERT INTO cd_cep_br VALUES ('04.031-020', '4995     ', 'R MONDEGO', 'JD LUZITANIA                  ');
INSERT INTO cd_cep_br VALUES ('05.791-210', '4995     ', 'R MONDRIAN', 'PIRAJUSSARA                   ');
INSERT INTO cd_cep_br VALUES ('03.570-120', '4995     ', 'R MONESIA', 'PRQ S CITY                    ');
INSERT INTO cd_cep_br VALUES ('05.894-380', '4995     ', 'R MONET', 'JD MACEDONIA                  ');
INSERT INTO cd_cep_br VALUES ('02.356-150', '4995     ', 'R MONFORTE', 'JD V BIANCA                   ');
INSERT INTO cd_cep_br VALUES ('04.032-030', '4995     ', 'R MOCAMBIQUE', 'JD LUZITANIA                  ');
INSERT INTO cd_cep_br VALUES ('03.981-080', '4995     ', 'R MOCAMBOS', 'PRQ S MADALENA                ');
INSERT INTO cd_cep_br VALUES ('03.812-060', '4995     ', 'R MOCIDADE ALEGRE', 'VL S INES                     ');
INSERT INTO cd_cep_br VALUES ('01.255-050', '4995     ', 'R MOCOCA', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('04.070-060', '4995     ', 'R MOCOEMBU', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('03.250-000', '4995     ', 'R MOCOIM', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('02.847-030', '4995     ', 'R MOCORIPE', 'VL ITABERABA                  ');
INSERT INTO cd_cep_br VALUES ('05.868-790', '4995     ', 'R MODELAR', 'CJ HAB I ADVENTISTA           ');
INSERT INTO cd_cep_br VALUES ('08.240-570', '4995     ', 'R MODELO', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('02.844-030', '4995     ', 'R MODERNISMO, DO', 'JD T POMBO                    ');
INSERT INTO cd_cep_br VALUES ('08.070-340', '4995     ', 'R MODESTO DE SOUSA', 'PRQ C SUL                     ');
INSERT INTO cd_cep_br VALUES ('05.507-010', '4995     ', 'R MODESTO TAVARES DE LIMA', 'BUTANTA                       ');
INSERT INTO cd_cep_br VALUES ('02.567-205', '4995     ', 'TV PASSARO DA PAZ', 'CJ HAB VL N CACHOEIRINHA      ');
INSERT INTO cd_cep_br VALUES ('03.658-130', '4995     ', 'TV PASSARO DE FOGO', 'VL RE                         ');
INSERT INTO cd_cep_br VALUES ('03.720-015', '4995     ', 'R PASSARO PRETO', 'VL PAULISTANIA                ');
INSERT INTO cd_cep_br VALUES ('03.657-110', '4995     ', 'R PASSARO-SOL', 'VL RE                         ');
INSERT INTO cd_cep_br VALUES ('03.178-210', '4995     ', 'R PASSAROLA', 'AT MOOCA                      ');
INSERT INTO cd_cep_br VALUES ('04.704-000', '4995     ', 'R PASSAROS E FLORES', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('03.168-020', '4995     ', 'R PASSAROS, DOS', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('04.852-100', '4995     ', 'PC PASSATEMPO', 'JD SHANGRILA                  ');
INSERT INTO cd_cep_br VALUES ('04.562-020', '4995     ', 'R PASSAUNA', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('08.032-008', '4995     ', 'R PASSEIO PUBLICO', 'VL N CURUCA                   ');
INSERT INTO cd_cep_br VALUES ('08.371-230', '4995     ', 'TV PASSEIO, DO', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('08.081-530', '4995     ', 'R PASSIFLORA', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('03.729-190', '4995     ', 'R PASSIRA', 'JD DANFER                     ');
INSERT INTO cd_cep_br VALUES ('05.085-000', '4995     ', 'R PASSO DA PATRIA', 'B ALIANCA                     ');
INSERT INTO cd_cep_br VALUES ('03.736-080', '4995     ', 'R PASSO DE LOS LIBRES', 'VL B AIRES                    ');
INSERT INTO cd_cep_br VALUES ('08.050-790', '4995     ', 'R PASSO DO CAMARAGIBE', 'JD CAMELIAS                   ');
INSERT INTO cd_cep_br VALUES ('03.715-010', '4995     ', 'R PASSO FUNDO', 'JD LORENZO                    ');
INSERT INTO cd_cep_br VALUES ('03.058-010', '4995     ', 'R PASSOS', 'BELENZINHO                    ');
INSERT INTO cd_cep_br VALUES ('03.009-110', '4995     ', 'VL PASSOS', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('03.313-060', '4995     ', 'R PASSOS OURIQUE', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('03.033-010', '4995     ', 'R PASTEUR', 'CANINDE                       ');
INSERT INTO cd_cep_br VALUES ('03.531-000', '4995     ', 'AV PASTEUR', 'VL N SAVOIA                   ');
INSERT INTO cd_cep_br VALUES ('03.950-015', '4995     ', 'R PASTOR ADARCY DE OLIVEIRA', 'C S MATEUS                    ');
INSERT INTO cd_cep_br VALUES ('03.935-080', '4995     ', 'R PASTOR AGENOR CALDEIRA DINIZ', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('05.182-040', '4995     ', 'R PASTOR ALCEBIADES PEREIRA VASCONCELOS', 'JD S LUCRECIA                 ');
INSERT INTO cd_cep_br VALUES ('04.696-240', '4995     ', 'R PASTOR ANTONIO CONCEICAO ROSA', 'JURUBATUBA                    ');
INSERT INTO cd_cep_br VALUES ('04.467-260', '4995     ', 'R PASTOR ANTONIO ERNESTO DE OLIVEIRA', 'PRQ PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('03.359-002', '4995     ', 'PC PASTOR ARTUR MELO DA SILVA', 'CH BELENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('03.901-000', '4995     ', 'AV PASTOR CICERO CANUTO DE LIMA', 'JD CAGUASSU                   ');
INSERT INTO cd_cep_br VALUES ('05.683-050', '4995     ', 'R PASCOAL LEITE', 'PAINEIRAS DO MORUMBI          ');
INSERT INTO cd_cep_br VALUES ('03.257-050', '4995     ', 'R PASCOAL LEITE PAES', 'VL MENDES                     ');
INSERT INTO cd_cep_br VALUES ('04.789-130', '4995     ', 'R PASCOAL LEONARDI', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('03.029-070', '4995     ', 'R PASCOAL MALATESTA', 'CANINDE                       ');
INSERT INTO cd_cep_br VALUES ('01.139-060', '4995     ', 'PC PASCOAL MARTINS', 'PRQ I T EDSON                 ');
INSERT INTO cd_cep_br VALUES ('04.653-220', '4995     ', 'R PASCOAL MELANTONIO', 'VL INGLESA                    ');
INSERT INTO cd_cep_br VALUES ('04.076-030', '4995     ', 'TV PASCOAL MEULA', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('05.181-140', '4995     ', 'R PASCOAL MONTANHA', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('03.182-050', '4995     ', 'R PASCOAL MOREIRA', 'AT MOOCA                      ');
INSERT INTO cd_cep_br VALUES ('04.581-060', '4995     ', 'R PASCOAL PAES', 'VL CORDEIRO                   ');
INSERT INTO cd_cep_br VALUES ('02.229-050', '4995     ', 'R PASCOAL PAVAN', 'PRQ E CHAVES                  ');
INSERT INTO cd_cep_br VALUES ('04.648-270', '4995     ', 'R PASCOAL PELLINI', 'JD PRUDENCIA                  ');
INSERT INTO cd_cep_br VALUES ('02.411-050', '4995     ', 'R PASCOAL PRESTO', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('03.404-050', '4995     ', 'R PASCOAL PROVENZANO', 'CH CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('03.034-060', '4995     ', 'R PASCOAL RANIERI', 'CANINDE                       ');
INSERT INTO cd_cep_br VALUES ('03.257-180', '4995     ', 'R PASCOAL RANIERI MAZZILLI', 'VL MENDES                     ');
INSERT INTO cd_cep_br VALUES ('04.437-090', '4995     ', 'R PASCOAL RIBEIRA', 'JD CONSORCIO                  ');
INSERT INTO cd_cep_br VALUES ('04.141-060', '4995     ', 'PC PASCOAL RODRIGUES', 'CH INGLESA                    ');
INSERT INTO cd_cep_br VALUES ('04.853-100', '4995     ', 'R PASCOAL RUIZ', 'JD NORONHA                    ');
INSERT INTO cd_cep_br VALUES ('03.475-160', '4995     ', 'R PASCOAL SILVA GUIMARAES', 'VL ANTONIETA                  ');
INSERT INTO cd_cep_br VALUES ('02.754-070', '4995     ', 'R PASCOAL SOUZA', 'VL M LUISA                    ');
INSERT INTO cd_cep_br VALUES ('02.210-120', '4995     ', 'R PASCOAL TAMBASCO', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('02.210-130', '4995     ', 'TV PASCOAL TAMBASCO', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('08.041-510', '4995     ', 'R PASCOAL TIGANO', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('04.421-070', '4995     ', 'R PASCOAL VALVA', 'JD LUSO                       ');
INSERT INTO cd_cep_br VALUES ('05.445-000', '4995     ', 'R PASCOAL VITA- ATE 424/425', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('05.445-001', '4995     ', 'R PASCOAL VITA- DE 426/427 AO FIM', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('08.290-240', '4995     ', 'R OITO DE DEZEMBRO', 'VL CARMOSINA                  ');
INSERT INTO cd_cep_br VALUES ('05.762-500', '4995     ', 'R PARTICULAR', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('02.812-060', '4995     ', 'TV PARTICULAR', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('08.010-375', '4995     ', 'R PARTICULAR', 'C N OPERARIA                  ');
INSERT INTO cd_cep_br VALUES ('05.162-010', '4995     ', 'R PARTICULAR', 'VL JARAGUA                    ');
INSERT INTO cd_cep_br VALUES ('04.193-055', '4995     ', 'R PARTICULAR', 'CJ HAB SIT CARAGUATA          ');
INSERT INTO cd_cep_br VALUES ('03.881-000', '4995     ', 'TV PARTICULAR', 'VL PTE RASA                   ');
INSERT INTO cd_cep_br VALUES ('08.041-415', '4995     ', 'TV PARTICULAR', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('05.879-452', '4995     ', 'PSG PARTICULAR', 'CH S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('05.820-205', '4995     ', 'R PARTICULAR', 'JD N S AMARO                  ');
INSERT INTO cd_cep_br VALUES ('05.266-007', '4995     ', 'R PARTICULAR', 'PRQ ESPERANCA                 ');
INSERT INTO cd_cep_br VALUES ('05.275-030', '4995     ', 'R PARTICULARKM 21,8 (ANHANGUERA)', 'ANHANGUERA                    ');
INSERT INTO cd_cep_br VALUES ('04.653-155', '4995     ', 'PSG PARTICULAR A', 'VL INGLESA                    ');
INSERT INTO cd_cep_br VALUES ('08.111-005', '4995     ', 'R PARTICULAR A', 'I PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('02.723-023', '4995     ', 'TV PARTICULAR AS 164', 'VL SIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('02.723-024', '4995     ', 'TV PARTICULAR AS 211', 'VL SIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('08.111-008', '4995     ', 'R PARTICULAR B', 'I PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('02.723-013', '4995     ', 'TV PARTICULAR BAF', 'VL SIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('04.777-010', '4995     ', 'R PROFESSOR AUGUSTO FERREIRA MORAES', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('04.456-080', '4995     ', 'R PROFESSOR AUGUSTO MONDIM', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('05.361-060', '4995     ', 'R PROFESSOR AUGUSTO MONJARDINO', 'R PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('05.208-020', '4995     ', 'R PROFESSOR AUGUSTO NOBRE', 'VL PERUS                      ');
INSERT INTO cd_cep_br VALUES ('05.526-050', '4995     ', 'PC PROFESSOR AURELIANO PIMENTEL', 'JD JUSSARA                    ');
INSERT INTO cd_cep_br VALUES ('04.852-375', '4995     ', 'R PROFESSOR AURELIO ARROBA MATIAS', 'JD LUCELIA                    ');
INSERT INTO cd_cep_br VALUES ('05.547-140', '4995     ', 'R PROFESSOR AYLTON BRANDAO JOLY', 'JD RUBIO                      ');
INSERT INTO cd_cep_br VALUES ('04.432-190', '4995     ', 'R PROFESSOR AZAMBUJA SUZANO', 'JD NITEROI                    ');
INSERT INTO cd_cep_br VALUES ('01.409-030', '4995     ', 'R PROFESSOR AZEVEDO AMARAL', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('04.953-070', '4995     ', 'R PROFESSOR AMICIS BRANDI BERTOLOTTI', 'VL GILDA                      ');
INSERT INTO cd_cep_br VALUES ('04.852-210', '4995     ', 'R PROFESSOR AMILCAR QUINTELLA', 'JD SHANGRILA                  ');
INSERT INTO cd_cep_br VALUES ('02.840-160', '4995     ', 'R PROFESSOR ANDREOLI', 'PRQ S LUIS                    ');
INSERT INTO cd_cep_br VALUES ('05.135-140', '4995     ', 'R PROFESSOR ANGELO MAZZA', 'JD MANGALOT                   ');
INSERT INTO cd_cep_br VALUES ('03.659-030', '4995     ', 'R PROFESSOR ANIBAL CURY', 'VL GRANADA                    ');
INSERT INTO cd_cep_br VALUES ('04.432-060', '4995     ', 'R PROFESSOR ANIBAL MASCARENHAS', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('05.361-000', '4995     ', 'R PROFESSOR ANIBAL MONTEIRO MACHADO', 'R PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('03.728-170', '4995     ', 'R PROFESSOR ANISIO CARNEIRO', 'VL SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('04.447-000', '4995     ', 'R PROFESSOR ANISIO GONCALVES MARECO', 'VL CPO GRANDE                 ');
INSERT INTO cd_cep_br VALUES ('02.417-010', '4995     ', 'R PROFESSOR ANNES DIAS', 'CH ENCOSTO                    ');
INSERT INTO cd_cep_br VALUES ('04.861-020', '4995     ', 'R PROFESSOR ANTENOR ROMANO BARRETO', 'CH MTE SOL                    ');
INSERT INTO cd_cep_br VALUES ('05.418-070', '4995     ', 'R PROFESSOR ANTONIO ARRUDA MALHEIROS', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('02.377-080', '4995     ', 'R PROFESSOR ANTONIO CASTELAR DE FRANCESCHI', 'H FLORESTAL                   ');
INSERT INTO cd_cep_br VALUES ('02.422-180', '4995     ', 'R PROFESSOR ANTONIO DA COSTA', 'PRQ MANDAQUI                  ');
INSERT INTO cd_cep_br VALUES ('02.440-140', '4995     ', 'R PROFESSOR ANTONIO DE ALMEIDA LEME', 'L PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('03.805-080', '4995     ', 'R PROFESSOR ANTONIO DE CASTRO LOPES', 'PRQ BOTURUSSU                 ');
INSERT INTO cd_cep_br VALUES ('05.629-110', '4995     ', 'R PRAIA DOS INGLESES', 'JD COLOMBO                    ');
INSERT INTO cd_cep_br VALUES ('03.010-040', '4995     ', 'R PRAIA DOS LAVRADORES', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('04.568-020', '4995     ', 'R PORTO UNIAO', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('02.467-000', '4995     ', 'R PORTO VELHO', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('08.210-170', '4995     ', 'R PORTO XAVIER', 'VL CARMOSINA                  ');
INSERT INTO cd_cep_br VALUES ('04.776-150', '4995     ', 'R PORTO, DO', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('04.445-120', '4995     ', 'TV PORTO, DO', 'VL ARIETE                     ');
INSERT INTO cd_cep_br VALUES ('04.857-135', '4995     ', 'EST PORTO, DO', 'JD MARILDA                    ');
INSERT INTO cd_cep_br VALUES ('02.981-020', '4995     ', 'R PORTUARIA', 'JD SYDNEY                     ');
INSERT INTO cd_cep_br VALUES ('05.414-030', '4995     ', 'PC PORTUGAL', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('01.446-020', '4995     ', 'R PORTUGAL', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('04.559-000', '4995     ', 'AV PORTUGAL- ATE 0420/0421', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('04.559-001', '4995     ', 'AV PORTUGAL- DE 0422/0423 A 0770/0771', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('04.559-002', '4995     ', 'AV PORTUGAL- DE 0772/0773 A 1310/1311', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('04.559-003', '4995     ', 'AV PORTUGAL- DE 1312/1313 AO FIM', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('04.236-220', '4995     ', 'PC PORTUGUESA', 'C N HELIOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('02.311-250', '4995     ', 'R PORTUGUESES, DOS', 'VL CACHOEIRA                  ');
INSERT INTO cd_cep_br VALUES ('04.850-190', '4995     ', 'R PORTUNHOS', 'PRQ COCAIA                    ');
INSERT INTO cd_cep_br VALUES ('04.918-240', '4995     ', 'R PORVENIR', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('05.101-450', '4995     ', 'R POSEIDON', 'C AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('03.289-160', '4995     ', 'R POSIDONIO', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('05.550-040', '4995     ', 'R POSSIDONIO DE JESUS', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('01.103-030', '4995     ', 'R POSSIDONIO INACIO', 'LUZ                           ');
INSERT INTO cd_cep_br VALUES ('08.240-120', '4995     ', 'TV POSTAL', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('03.357-037', '4995     ', 'R POTA', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('08.230-630', '4995     ', 'TV POTE', 'VL VERDE                      ');
INSERT INTO cd_cep_br VALUES ('04.139-020', '4995     ', 'R POTENGI', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.130-060', '4995     ', 'R POTI', 'VL GUMERCINDO                 ');
INSERT INTO cd_cep_br VALUES ('08.060-460', '4995     ', 'R POTI-MIRIM', 'VL JACUI                      ');
INSERT INTO cd_cep_br VALUES ('05.422-100', '4995     ', 'R POTIGUAR MEDEIROS', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('03.065-010', '4995     ', 'R POTIGUARES, DOS', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('08.031-165', '4995     ', 'R POTINCOBA', 'VL N CURUCA                   ');
INSERT INTO cd_cep_br VALUES ('03.983-050', '4995     ', 'R POTIQUIQUIA', 'PRQ S MADALENA                ');
INSERT INTO cd_cep_br VALUES ('03.570-140', '4995     ', 'R POTIRA', 'PRQ S CITY                    ');
INSERT INTO cd_cep_br VALUES ('02.614-090', '4995     ', 'R POTIRAGUA', 'VL CACHOEIRINHA               ');
INSERT INTO cd_cep_br VALUES ('08.022-060', '4995     ', 'R POTIRENDABA', 'VL BARBOSA                    ');
INSERT INTO cd_cep_br VALUES ('04.858-340', '4995     ', 'R POTOMAC', 'JD RAMALA                     ');
INSERT INTO cd_cep_br VALUES ('05.318-030', '4995     ', 'R POTSDAN', 'VL HAMBURGUESA                ');
INSERT INTO cd_cep_br VALUES ('04.112-030', '4995     ', 'R POTUNDUVA', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('02.473-000', '4995     ', 'R POUSADA DE SARAMAGOS', 'VL ROQUE                      ');
INSERT INTO cd_cep_br VALUES ('05.345-010', '4995     ', 'R PORTO DA CAPELA', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('03.552-020', '4995     ', 'R PORTO DA FOLHA', 'C PATRIARCA                   ');
INSERT INTO cd_cep_br VALUES ('03.714-050', '4995     ', 'R PORTO DA GLORIA', 'VL MESQUITA                   ');
INSERT INTO cd_cep_br VALUES ('08.132-470', '4995     ', 'R PORTO DA SAUDADE', 'I PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('03.952-100', '4995     ', 'R PORTO DAS ARMADIAS', 'JD N JULHO                    ');
INSERT INTO cd_cep_br VALUES ('03.625-140', '4995     ', 'R PORTO DAS FLORES', 'VL C MELO                     ');
INSERT INTO cd_cep_br VALUES ('08.070-260', '4995     ', 'R SENADOR SIGISMUNDO GONCALVES', 'PRQ C SUL                     ');
INSERT INTO cd_cep_br VALUES ('04.859-014', '4995     ', 'R SENADOR TANCREDO DE ALMEIDA NEVES', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('04.801-890', '4995     ', 'AV SENADOR TEOTONIO VILELA', 'C DUTRA                       ');
INSERT INTO cd_cep_br VALUES ('02.066-070', '4995     ', 'R PIRITA', 'CARANDIRU                     ');
INSERT INTO cd_cep_br VALUES ('04.883-390', '4995     ', 'R PIRITIBA', 'PRQ AMAZONAS                  ');
INSERT INTO cd_cep_br VALUES ('04.052-120', '4995     ', 'R PIRITUBA', 'MIRANDOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('02.941-080', '4995     ', 'PRQ PIRITUBA', 'JD C PIRITUBA                 ');
INSERT INTO cd_cep_br VALUES ('08.270-180', '4995     ', 'R PIRIZAL', 'VL CARMOSINA                  ');
INSERT INTO cd_cep_br VALUES ('04.933-030', '4995     ', 'R PIROFONE, DO', 'JD S ZELIA                    ');
INSERT INTO cd_cep_br VALUES ('03.710-110', '4995     ', 'R PIRUINI', 'JD JAU                        ');
INSERT INTO cd_cep_br VALUES ('08.411-220', '4995     ', 'R PORTO DO UNA', 'VL AUREA                      ');
INSERT INTO cd_cep_br VALUES ('04.805-320', '4995     ', 'R PORTO DOS CRISTAIS', 'C DUTRA                       ');
INSERT INTO cd_cep_br VALUES ('02.969-040', '4995     ', 'PC PORTO DOS ESCRAVOS', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('03.283-070', '4995     ', 'R PORTO DOS GAUCHOS', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('03.942-040', '4995     ', 'R PORTO DOS MENDES', 'JD ITAPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('04.783-040', '4995     ', 'R PORTO ELIZABETH', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('03.180-090', '4995     ', 'R PORTO FELIZ', 'VL CLAUDIA                    ');
INSERT INTO cd_cep_br VALUES ('03.542-070', '4995     ', 'PC PORTO FERREIRA', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('08.151-380', '4995     ', 'R PORTO FIRME', 'JD CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('04.941-150', '4995     ', 'R PORTO GENTIL', 'JD SOLANGE                    ');
INSERT INTO cd_cep_br VALUES ('01.022-000', '4995     ', 'LD PORTO GERAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('05.609-070', '4995     ', 'R PORTO GRANDE', 'JD GUEDALA                    ');
INSERT INTO cd_cep_br VALUES ('03.520-040', '4995     ', 'R PORTO LUCENA', 'VL DALILA                     ');
INSERT INTO cd_cep_br VALUES ('04.570-140', '4995     ', 'R PORTO MARTINS', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('01.549-050', '4995     ', 'R PORTO MILITAO', 'VL MONUMENTO                  ');
INSERT INTO cd_cep_br VALUES ('04.939-060', '4995     ', 'R PORTO MURTINHO', 'JD COPACABANA                 ');
INSERT INTO cd_cep_br VALUES ('02.817-080', '4995     ', 'R PORTO NACIONAL', 'VL SIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('02.372-030', '4995     ', 'R PORTO NOVO', 'TREMEMBE                      ');
INSERT INTO cd_cep_br VALUES ('04.327-030', '4995     ', 'R PORTO REAL', 'VL FACHINI                    ');
INSERT INTO cd_cep_br VALUES ('01.436-100', '4995     ', 'R PORTO RICO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('08.345-500', '4995     ', 'TV SENHORA DONA PERSONA', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('03.202-080', '4995     ', 'R SENSITIVAS, DAS', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('04.651-080', '4995     ', 'R SENTIDO DE PRIMAVERA', 'VL INGLESA                    ');
INSERT INTO cd_cep_br VALUES ('05.138-060', '4995     ', 'TV SENTIMENTAL', 'JD LIBANO                     ');
INSERT INTO cd_cep_br VALUES ('08.345-380', '4995     ', 'TV SENTIMENTAL DEMAIS', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('08.061-185', '4995     ', 'R SENTIMENTO DO MUNDO', 'JD P J NUNES                  ');
INSERT INTO cd_cep_br VALUES ('04.829-130', '4995     ', 'R SENTINELA, DA', 'JD BONITO                     ');
INSERT INTO cd_cep_br VALUES ('03.142-050', '4995     ', 'R SEPATINIM', 'VL ZELINA                     ');
INSERT INTO cd_cep_br VALUES ('05.052-000', '4995     ', 'R SEPETIBA', 'SICILIANO                     ');
INSERT INTO cd_cep_br VALUES ('04.336-000', '4995     ', 'R SEPINS', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('04.938-120', '4995     ', 'R SEQUENCIAS, DAS', 'JD KAGOHARA                   ');
INSERT INTO cd_cep_br VALUES ('04.047-000', '4995     ', 'AV SENADOR CASEMIRO DA ROCHA- ATE 0470/0471', 'MIRANDOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.047-001', '4995     ', 'AV SENADOR CASEMIRO DA ROCHA- DE 0472/0473 A 0740', 'MIRANDOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.047-002', '4995     ', 'AV SENADOR CASEMIRO DA ROCHA- DE 0742/0743 A 1095', 'MIRANDOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.047-003', '4995     ', 'AV SENADOR CASEMIRO DA ROCHA- DE 1097/1098 AO FIM', 'MIRANDOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('05.435-060', '4995     ', 'R SENADOR CESAR LACERDA VERGUEIRO- LADO IMPAR', 'SUMAREZINHO                   ');
INSERT INTO cd_cep_br VALUES ('05.435-010', '4995     ', 'R SENADOR CESAR LACERDA VERGUEIRO- LADO PAR', 'SUMAREZINHO                   ');
INSERT INTO cd_cep_br VALUES ('04.744-050', '4995     ', 'R SENADOR DANTAS', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('03.821-060', '4995     ', 'R SENADOR ELOI DE SOUZA', 'VL SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('01.006-001', '4995     ', 'R SENADOR FEIJO- LADO IMPAR', 'SE                            ');
INSERT INTO cd_cep_br VALUES ('01.006-000', '4995     ', 'R SENADOR FEIJO- LADO PAR', 'SE                            ');
INSERT INTO cd_cep_br VALUES ('01.511-010', '4995     ', 'R SENADOR FELICIO DOS SANTOS', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('03.563-270', '4995     ', 'R SENADOR FERNANDES TAVORA', 'VL NHOCUNE                    ');
INSERT INTO cd_cep_br VALUES ('08.320-110', '4995     ', 'R SENADOR FILINTO MULLER', 'PRQ S RAFAEL                  ');
INSERT INTO cd_cep_br VALUES ('04.744-030', '4995     ', 'R SENADOR FLAQUER', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('08.295-370', '4995     ', 'R SENADOR GEORGINO AVELINO', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('03.608-000', '4995     ', 'R SENADOR GODOI', 'VL S GERALDO                  ');
INSERT INTO cd_cep_br VALUES ('08.121-430', '4995     ', 'R PIRACATINGA', 'JD CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('02.460-040', '4995     ', 'R PIRACEMA', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('05.661-070', '4995     ', 'R PIRACICABA', 'PARAISOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('01.254-050', '4995     ', 'R PIRACICABA', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('02.469-055', '4995     ', 'LRG PIRACICABA', 'VL ROMERO                     ');
INSERT INTO cd_cep_br VALUES ('05.270-050', '4995     ', 'R PIRACICABA', 'SIT ITABERABA I               ');
INSERT INTO cd_cep_br VALUES ('08.080-740', '4995     ', 'R PIRACOABA', 'PRQ PAULISTANO                ');
INSERT INTO cd_cep_br VALUES ('05.017-040', '4995     ', 'R PIRACUAMA', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('02.847-001', '4995     ', 'R PIRAGIBE', 'VL ITABERABA                  ');
INSERT INTO cd_cep_br VALUES ('02.855-190', '4995     ', 'R PIRAGIBE DE LARA', 'JD CAROMBE                    ');
INSERT INTO cd_cep_br VALUES ('04.473-130', '4995     ', 'R PIRAGIS, DOS', 'BAL S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('05.059-100', '4995     ', 'R PIRAI', 'AT LAPA                       ');
INSERT INTO cd_cep_br VALUES ('08.220-670', '4995     ', 'R PIRAI DO SUL', 'JD ADELAIDE                   ');
INSERT INTO cd_cep_br VALUES ('04.475-220', '4995     ', 'R PIRAIBAS, DAS', 'VL GUACURI                    ');
INSERT INTO cd_cep_br VALUES ('08.160-280', '4995     ', 'R PIRAITA', 'JD JARAGUA                    ');
INSERT INTO cd_cep_br VALUES ('03.190-170', '4995     ', 'R PIRAJA', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('04.840-110', '4995     ', 'R PIRAJU', 'CJ HAB B F LIMA               ');
INSERT INTO cd_cep_br VALUES ('04.474-100', '4995     ', 'R PIRAJUBAS, DOS', 'JD S TERESINHA                ');
INSERT INTO cd_cep_br VALUES ('05.336-040', '4995     ', 'R PIRAJUIA', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('05.501-020', '4995     ', 'R PIRAJUSSARA', 'BUTANTA                       ');
INSERT INTO cd_cep_br VALUES ('05.534-000', '4995     ', 'AV PIRAJUSSARA', 'I PREVIDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('05.791-220', '4995     ', 'EST PIRAJUSSARA-VALO VELHO', 'PIRAJUSSARA                   ');
INSERT INTO cd_cep_br VALUES ('03.425-030', '4995     ', 'R PIRAMBOIA', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('04.474-050', '4995     ', 'R PIRAMBUS, DOS', 'JD S TERESINHA                ');
INSERT INTO cd_cep_br VALUES ('03.982-090', '4995     ', 'R PIRAMETARA', 'PRQ S MADALENA                ');
INSERT INTO cd_cep_br VALUES ('08.380-370', '4995     ', 'R PIRAMIDE DOS PIQUES', 'T DIVISAO                     ');
INSERT INTO cd_cep_br VALUES ('04.944-150', '4995     ', 'R PINTADOS, DOS', 'PRQ LAGO                      ');
INSERT INTO cd_cep_br VALUES ('04.514-030', '4995     ', 'R PINTASSILGO- ATE 230/231', 'VL UBERABINHA                 ');
INSERT INTO cd_cep_br VALUES ('04.514-031', '4995     ', 'R PINTASSILGO- DE 232/233 A 360/361', 'VL UBERABINHA                 ');
INSERT INTO cd_cep_br VALUES ('04.514-032', '4995     ', 'R PINTASSILGO- DE 362/363 AO FIM', 'VL UBERABINHA                 ');
INSERT INTO cd_cep_br VALUES ('04.851-460', '4995     ', 'R PINTASSILGO AZULADO', 'PRQ RES LAGOS                 ');
INSERT INTO cd_cep_br VALUES ('04.864-240', '4995     ', 'AC PINTASSILGO ROSA', 'BAL S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('04.849-430', '4995     ', 'TV PINTIA', 'PRQ COCAIA                    ');
INSERT INTO cd_cep_br VALUES ('02.832-220', '4995     ', 'R PINTO CARVALHO', 'PRQ S LUIS                    ');
INSERT INTO cd_cep_br VALUES ('03.276-110', '4995     ', 'R PINTO DA LUZ', 'VL IVONE                      ');
INSERT INTO cd_cep_br VALUES ('08.460-140', '4995     ', 'R PINTO DE MAGALHAES', 'JD SOARES                     ');
INSERT INTO cd_cep_br VALUES ('03.189-190', '4995     ', 'PC PINTO DUARTE', 'VL ORATORIO                   ');
INSERT INTO cd_cep_br VALUES ('05.005-010', '4995     ', 'R PINTO GONCALVES', 'PERDIZES                      ');
INSERT INTO cd_cep_br VALUES ('02.757-060', '4995     ', 'R PINTO GUEDES', 'VL B MUNHOZ                   ');
INSERT INTO cd_cep_br VALUES ('03.542-090', '4995     ', 'R PINTO MONTEIRO', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('05.742-130', '4995     ', 'R PINTO SERVA', 'JD TABOAO                     ');
INSERT INTO cd_cep_br VALUES ('03.152-210', '4995     ', 'R PINTORES, DOS', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('04.477-340', '4995     ', 'R PIO BAROJA', 'S PRAIAS                      ');
INSERT INTO cd_cep_br VALUES ('02.408-070', '4995     ', 'PC SARGENTO TRANQUILINO SANTANA', 'MANDAQUI                      ');
INSERT INTO cd_cep_br VALUES ('04.675-070', '4995     ', 'R SARGENTO WILSON ABEL DE OLIVEIRA', 'JD ANHANGUERA                 ');
INSERT INTO cd_cep_br VALUES ('04.842-360', '4995     ', 'R SARGENTO WILSON DUMONT', 'PRQ GRAJAU                    ');
INSERT INTO cd_cep_br VALUES ('01.332-040', '4995     ', 'R PROFESSOR OTAVIO MENDES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('05.398-120', '4995     ', 'R PROFESSOR OTHEZO REIS', 'JD D ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('02.374-100', '4995     ', 'R PROFESSOR PADUA FLEURY', 'VL I ARNONI                   ');
INSERT INTO cd_cep_br VALUES ('04.805-300', '4995     ', 'AV PROFESSOR PAPINI', 'C DUTRA                       ');
INSERT INTO cd_cep_br VALUES ('01.544-070', '4995     ', 'R PROFESSOR PASCOAL PACCHI', 'VL DEODORO                    ');
INSERT INTO cd_cep_br VALUES ('02.410-120', '4995     ', 'R PROFESSOR PAUL HUGON', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('05.468-140', '4995     ', 'R PIO XI- DE 1940 AO FIM', 'AT PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('01.322-030', '4995     ', 'R PIO XII', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('02.567-200', '4995     ', 'R PIONEIROS, DOS', 'CJ HAB VL N CACHOEIRINHA      ');
INSERT INTO cd_cep_br VALUES ('03.728-180', '4995     ', 'R PIPERALES', 'JD CASTELO                    ');
INSERT INTO cd_cep_br VALUES ('03.812-120', '4995     ', 'R PIQUECERI', 'VL S INES                     ');
INSERT INTO cd_cep_br VALUES ('02.925-070', '4995     ', 'R PIQUERI', 'FREGUESIA DO O                ');
INSERT INTO cd_cep_br VALUES ('03.081-008', '4995     ', 'PRQ PIQUERI', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('02.322-300', '4995     ', 'TV PIQUERI', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('01.520-040', '4995     ', 'R PIQUEROBI', 'CAMBUCI                       ');
INSERT INTO cd_cep_br VALUES ('01.007-080', '4995     ', 'PSA PIQUES, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('02.335-100', '4995     ', 'R PIQUETE', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('02.992-030', '4995     ', 'AV PINHEIRINHO D AGUA', 'PRQ P AMERICANO               ');
INSERT INTO cd_cep_br VALUES ('05.215-000', '4995     ', 'R PINHEIRINHO, DO', 'PERUS                         ');
INSERT INTO cd_cep_br VALUES ('04.321-170', '4995     ', 'R PINHEIRINHOS', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('05.857-445', '4995     ', 'R PINHEIRO', 'JD AURELIO                    ');
INSERT INTO cd_cep_br VALUES ('05.844-230', '4995     ', 'R PINHEIRO BRANCO', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('04.837-030', '4995     ', 'R PINHEIRO CHAGAS', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('04.275-050', '4995     ', 'PC PINHEIRO DA CUNHA', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('08.311-220', '4995     ', 'R PINHEIRO DE AZURRA', 'PRQ S RAFAEL                  ');
INSERT INTO cd_cep_br VALUES ('02.806-040', '4995     ', 'R PINHEIRO DE FARIA', 'JD MARISTELA                  ');
INSERT INTO cd_cep_br VALUES ('03.673-000', '4995     ', 'R PINHEIRO DE ULHOA CINTRA', 'JD POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('02.637-020', '4995     ', 'R SERRA DO PARU', 'VL SANTOS                     ');
INSERT INTO cd_cep_br VALUES ('03.223-090', '4995     ', 'R SERRA DO PEREIRO', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('05.894-420', '4995     ', 'R SERRA DO PILAR', 'JD MACEDONIA                  ');
INSERT INTO cd_cep_br VALUES ('03.434-050', '4995     ', 'R SERRA DO QUARTEL', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('04.407-130', '4995     ', 'TV SERRA DO RAMALHO', 'VL IMPERIO                    ');
INSERT INTO cd_cep_br VALUES ('08.071-140', '4995     ', 'R SERRA DO SALITRE', 'JD LAPENA                     ');
INSERT INTO cd_cep_br VALUES ('05.109-210', '4995     ', 'R SERRA DO TEIXEIRA', 'CH S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('08.120-080', '4995     ', 'R SERRA DOS AIMORES', 'ITAIM                         ');
INSERT INTO cd_cep_br VALUES ('05.836-340', '4995     ', 'PC SERRA DOS COCOS', 'JD MTE AZUL                   ');
INSERT INTO cd_cep_br VALUES ('08.441-310', '4995     ', 'R SERRA DOS CRISTAIS', 'VL MINERVA                    ');
INSERT INTO cd_cep_br VALUES ('05.890-300', '4995     ', 'R SERRA DOS DOIS IRMAOS', 'JD AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('05.890-225', '4995     ', 'R SERRA DOS ORGAOS', 'JD AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('02.649-060', '4995     ', 'R SERRA DOS PIRINEUS', 'JD PERI                       ');
INSERT INTO cd_cep_br VALUES ('05.159-310', '4995     ', 'R SERRA DOS QUATIS', 'JD V LINDA                    ');
INSERT INTO cd_cep_br VALUES ('03.615-020', '4995     ', 'PC SERRA DOS TAPES', 'VL SALETE                     ');
INSERT INTO cd_cep_br VALUES ('08.010-000', '4995     ', 'R SERRA DOURADA', 'S M PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('08.411-490', '4995     ', 'R SERRA ESCALVADA', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('03.066-040', '4995     ', 'R SERRA MORENA', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('03.332-080', '4995     ', 'R SERRA NEGRA', 'C M CEU                       ');
INSERT INTO cd_cep_br VALUES ('04.185-075', '4995     ', 'TV SERRA NEGRA DO NORTE', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('08.160-015', '4995     ', 'R SERRA NOVA', 'JD BARTIRA                    ');
INSERT INTO cd_cep_br VALUES ('03.729-020', '4995     ', 'R SERRA PRETA', 'JD DANFER                     ');
INSERT INTO cd_cep_br VALUES ('03.244-150', '4995     ', 'R SERRA REDONDA', 'JD GUAIRACA                   ');
INSERT INTO cd_cep_br VALUES ('04.835-150', '4995     ', 'R SERRA TALHADA', 'JD ANGELINA                   ');
INSERT INTO cd_cep_br VALUES ('02.977-070', '4995     ', 'R SERRA VELHA', 'VL ZAT                        ');
INSERT INTO cd_cep_br VALUES ('05.890-230', '4995     ', 'R SERRA DAS ESTRELAS', 'JD AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('05.843-360', '4995     ', 'R SERRA DAS FIGURAS', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('05.890-240', '4995     ', 'R SERRA DAS LAGES', 'JD AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('05.890-250', '4995     ', 'R SERRA DAS VERTENTES', 'JD AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('03.177-060', '4995     ', 'R SERRA DE AGUDOS', 'Q PARADA                      ');
INSERT INTO cd_cep_br VALUES ('05.352-110', '4995     ', 'R SERRA DE BOTUCATU', 'C S FRANCISCO                 ');
INSERT INTO cd_cep_br VALUES ('03.317-000', '4995     ', 'R SERRA DE BOTUCATU- ATE 1048/1049', 'VL G CARDIM                   ');
INSERT INTO cd_cep_br VALUES ('01.248-090', '4995     ', 'R MODIGLIANI', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('05.302-080', '4995     ', 'TV MODINHA DO CISMAR', 'VL HAMBURGUESA                ');
INSERT INTO cd_cep_br VALUES ('08.061-530', '4995     ', 'R MODINHA, DA', 'JD P J NUNES                  ');
INSERT INTO cd_cep_br VALUES ('04.938-020', '4995     ', 'R MODULACOES, DAS', 'JD KAGOHARA                   ');
INSERT INTO cd_cep_br VALUES ('03.660-040', '4995     ', 'R MOE', 'VL RE                         ');
INSERT INTO cd_cep_br VALUES ('02.847-010', '4995     ', 'R MOEDA, DA', 'VL ITABERABA                  ');
INSERT INTO cd_cep_br VALUES ('04.077-020', '4995     ', 'AV MOEMA- ATE 350/351', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.077-021', '4995     ', 'AV MOEMA- DE 352/353 A 460/461', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.077-022', '4995     ', 'AV MOEMA- DE 462/463 A 690/691', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.077-023', '4995     ', 'AV MOEMA- DE 692/693 AO FIM', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('05.880-330', '4995     ', 'AV MOENDA VELHA', 'PRQ INDEPENDENCIA             ');
INSERT INTO cd_cep_br VALUES ('05.886-140', '4995     ', 'R MOENDA, DA', 'JD D JOSE                     ');
INSERT INTO cd_cep_br VALUES ('05.886-130', '4995     ', 'TV MOENDA, DA', 'VL CLELIA                     ');
INSERT INTO cd_cep_br VALUES ('05.311-000', '4995     ', 'AV MOFARREJ', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('04.805-260', '4995     ', 'R MOGADISCIO', 'C DUTRA                       ');
INSERT INTO cd_cep_br VALUES ('05.208-230', '4995     ', 'R MOGEIROATE 400', 'VL PERUS                      ');
INSERT INTO cd_cep_br VALUES ('05.206-240', '4995     ', 'R MOGEIRODE 401 AO FIM', 'VL PERUS                      ');
INSERT INTO cd_cep_br VALUES ('04.633-040', '4995     ', 'R MOGI DAS CRUZES', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('03.890-000', '4995     ', 'EST MOGI DAS CRUZES, DE', 'VL R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('03.890-100', '4995     ', 'EST MOGI DAS CRUZES, DE', 'JD SORAIA                     ');
INSERT INTO cd_cep_br VALUES ('03.187-040', '4995     ', 'R MOGI MIRIM', 'VL BERTIOGA                   ');
INSERT INTO cd_cep_br VALUES ('08.050-450', '4995     ', 'R MOGNO', 'PRQ GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('04.416-030', '4995     ', 'R MOGUNCIA', 'JD MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('08.042-130', '4995     ', 'R MOHAMED IBRAHIN SALEH', 'C N S MIGUEL                  ');
INSERT INTO cd_cep_br VALUES ('02.929-000', '4995     ', 'R MOINHO VELHO', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('02.613-040', '4995     ', 'R MOINHO, DO', 'VL N CACHOEIRINHA             ');
INSERT INTO cd_cep_br VALUES ('05.792-080', '4995     ', 'R MITIM', 'JD L MOREIRA                  ');
INSERT INTO cd_cep_br VALUES ('03.136-130', '4995     ', 'R MITRA', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('01.513-040', '4995     ', 'R MITUTO MIZUMOTO', 'SE                            ');
INSERT INTO cd_cep_br VALUES ('08.141-530', '4995     ', 'R MIXIRA', 'JD CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('04.863-440', '4995     ', 'R MIXIRICA NATAL', 'VL NATAL                      ');
INSERT INTO cd_cep_br VALUES ('02.244-010', '4995     ', 'R MIYANO OBA', 'VL D PEDRO II                 ');
INSERT INTO cd_cep_br VALUES ('05.510-021', '4995     ', 'R MMDC- LADO IMPAR', 'BUTANTA                       ');
INSERT INTO cd_cep_br VALUES ('05.510-020', '4995     ', 'R MMDC- LADO PAR', 'BUTANTA                       ');
INSERT INTO cd_cep_br VALUES ('04.083-000', '4995     ', 'AV MOACI- ATE 0470/0471', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.083-001', '4995     ', 'AV MOACI- DE 0472/0473 A 0700/0701', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.083-002', '4995     ', 'AV MOACI- DE 0702/0703 A 1020/1021', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.083-003', '4995     ', 'AV MOACI- DE 1022/1023 A 1400/1401', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.083-004', '4995     ', 'AV MOACI- DE 1402/1403 A 1800/1801', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.083-005', '4995     ', 'AV MOACI- DE 1802/1803 AO FIM', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('03.183-070', '4995     ', 'R MOACI SACOMANI', 'AT MOOCA                      ');
INSERT INTO cd_cep_br VALUES ('03.179-130', '4995     ', 'R MOACIR ALMEIDA', 'A RASA                        ');
INSERT INTO cd_cep_br VALUES ('03.518-000', '4995     ', 'R MOACIR ALVARO', 'VL EUTHALIA                   ');
INSERT INTO cd_cep_br VALUES ('04.945-075', '4995     ', 'PC MOACIR AMARAL FILHO', 'PRQ LAGO                      ');
INSERT INTO cd_cep_br VALUES ('04.455-030', '4995     ', 'R MOACIR BONATTI', 'VL CPO GRANDE                 ');
INSERT INTO cd_cep_br VALUES ('05.833-270', '4995     ', 'R MOACIR COSTA RIFANO', 'JD V LIMA                     ');
INSERT INTO cd_cep_br VALUES ('08.042-290', '4995     ', 'R MOACIR DANTAS ITAPICURU', 'C N S MIGUEL                  ');
INSERT INTO cd_cep_br VALUES ('08.190-330', '4995     ', 'TV MARIA SOLDADO MARTINS', 'VL ITAIM                      ');
INSERT INTO cd_cep_br VALUES ('02.374-110', '4995     ', 'R MARIA ODETE', 'VL I ARNONI                   ');
INSERT INTO cd_cep_br VALUES ('05.776-490', '4995     ', 'R PROFESSOR SAMUEL BARNSLEY PESSOA', 'PRQ ARARIBA                   ');
INSERT INTO cd_cep_br VALUES ('04.929-080', '4995     ', 'AV PROFESSOR MARIO MAZAGAO', 'AT RIVIERA                    ');
INSERT INTO cd_cep_br VALUES ('05.050-070', '4995     ', 'PC PROFESSOR MARIO OLAVO GUZZO', 'LAPA                          ');
INSERT INTO cd_cep_br VALUES ('08.420-510', '4995     ', 'R PROFESSOR MARQUES BRONZE', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('02.920-100', '4995     ', 'R PROFESSOR MARTAGAO', 'VL P BARRETO                  ');
INSERT INTO cd_cep_br VALUES ('04.513-050', '4995     ', 'R PROFESSOR MARTINS SANTANA', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('03.737-170', '4995     ', 'R PROFESSOR MATTOSO CAMARA', 'VL B AIRES                    ');
INSERT INTO cd_cep_br VALUES ('03.262-070', '4995     ', 'R PROFESSOR MAXIMO DE MOURA SANTOS', 'VL DARLI                      ');
INSERT INTO cd_cep_br VALUES ('05.535-000', '4995     ', 'R PROFESSOR MAXIMO RIBEIRO NUNES', 'JD P PERI                     ');
INSERT INTO cd_cep_br VALUES ('05.673-020', '4995     ', 'PC PROFESSOR MEIRA DE VASCONCELOS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('05.508-030', '4995     ', 'AV PROFESSOR MELLO DE MORAIS', 'BUTANTA                       ');
INSERT INTO cd_cep_br VALUES ('04.788-000', '4995     ', 'PC PROFESSOR MELO E SOUZA', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('08.410-180', '4995     ', 'R PROFESSOR MELO PAIVA', 'VL LOURDES                    ');
INSERT INTO cd_cep_br VALUES ('03.973-010', '4995     ', 'R PROFESSOR MENDES PIMENTEL', 'JD S ADELIA                   ');
INSERT INTO cd_cep_br VALUES ('05.655-060', '4995     ', 'R PROFESSOR MIGUEL CALMON', 'JD VIANA                      ');
INSERT INTO cd_cep_br VALUES ('02.998-050', '4995     ', 'AV PROFESSOR MIGUEL FRANCHINI NETO', 'LOT C JARAGUA                 ');
INSERT INTO cd_cep_br VALUES ('04.622-030', '4995     ', 'R PROFESSOR MIGUEL MAURICIO ROCHA- ATE 230/231', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('04.622-031', '4995     ', 'R PROFESSOR MIGUEL MAURICIO ROCHA- DE 232/233 A', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('04.274-070', '4995     ', 'PC PROFESSORA ELIZA MACEDO DE SOUZA', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('03.270-130', '4995     ', 'PC PROFESSORA EMIKO SATO COSTA', 'PRQ S LOURENCO                ');
INSERT INTO cd_cep_br VALUES ('05.448-070', '4995     ', 'PC PROFESSORA EMILIA BARBOSA DE LIMA', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('03.682-000', '4995     ', 'R PROFESSORA ERNESTINA LOUREIRO DE MIRANDA', 'BURGO PAULISTA                ');
INSERT INTO cd_cep_br VALUES ('05.884-150', '4995     ', 'R PROFESSORA EUNICE BECHARA DE OLIVEIRA', 'VL FAZZEONI                   ');
INSERT INTO cd_cep_br VALUES ('04.377-010', '4995     ', 'R PROFESSORA FLORA LOPES DE OLIVEIRA', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('05.587-120', '4995     ', 'R PROFESSORA GIOCONDA MUSSOLINI', 'VL GOMES                      ');
INSERT INTO cd_cep_br VALUES ('05.325-160', '4995     ', 'PC PROFESSORA GLEY ESPINDOLA DE AVILA', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('04.693-030', '4995     ', 'R PROFESSORA HAIDEE SILVA MARTINS', 'JD CPO GRANDE                 ');
INSERT INTO cd_cep_br VALUES ('05.319-100', '4995     ', 'R PROFESSORA HELENA MOURA LACERDA', 'VL HAMBURGUESA                ');
INSERT INTO cd_cep_br VALUES ('04.630-050', '4995     ', 'R PROFESSORA HELOISA CARNEIRO- ATE 220/221', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('04.630-051', '4995     ', 'R PROFESSORA HELOISA CARNEIRO- DE 222/223 AO FIM', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('04.017-080', '4995     ', 'R PROFESSOR SUD MENUCCI', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.173-050', '4995     ', 'PC PROFESSOR SULEIMAN KHALIL SAFADY', 'JD BOTUCATU                   ');
INSERT INTO cd_cep_br VALUES ('04.257-010', '4995     ', 'R PROFESSOR SYLAS BALTAZAR DE ARAUJO', 'PRQ FONGARO                   ');
INSERT INTO cd_cep_br VALUES ('04.182-010', '4995     ', 'R PROFESSOR SYLLA MATTOS', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('02.674-040', '4995     ', 'R PROFESSOR SYLVIO MARCONDES MACHADO', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('08.411-300', '4995     ', 'R PROFESSOR TADEU', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.532-020', '4995     ', 'R PROFESSOR TAMANDARE TOLEDO', 'I BIBI                        ');
INSERT INTO cd_cep_br VALUES ('02.966-020', '4995     ', 'R PROFESSOR TEODORO BRAGA', 'VL YARA                       ');
INSERT INTO cd_cep_br VALUES ('03.912-270', '4995     ', 'R PROFESSOR TEOFILO CAVALCANTE FILHO', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('05.638-020', '4995     ', 'R PROFESSOR TEOFILO DE CARVALHO', 'JD LONDRINA                   ');
INSERT INTO cd_cep_br VALUES ('08.461-600', '4995     ', 'R PROFESSOR THEOTONIO PAVAO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('03.561-010', '4995     ', 'R PROFESSOR THIRE', 'VL NHOCUNE                    ');
INSERT INTO cd_cep_br VALUES ('03.552-060', '4995     ', 'R PROFESSOR TITO NOVAES', 'C PATRIARCA                   ');
INSERT INTO cd_cep_br VALUES ('04.126-010', '4995     ', 'R PROFESSOR TRANQUILLI', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('05.449-020', '4995     ', 'R PROFESSOR TULIO ASCARELI', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('02.263-070', '4995     ', 'R PROFESSOR UBALDO DE MAIO', 'VL N CAROLINA                 ');
INSERT INTO cd_cep_br VALUES ('04.862-020', '4995     ', 'R SETE', 'PRQ S CECILIA                 ');
INSERT INTO cd_cep_br VALUES ('05.869-234', '4995     ', 'R SETE', 'JD S INGA                     ');
INSERT INTO cd_cep_br VALUES ('05.872-195', '4995     ', 'R SETE', 'JD S B NOVO                   ');
INSERT INTO cd_cep_br VALUES ('05.873-277', '4995     ', 'TV SETE', 'MRO INDIO                     ');
INSERT INTO cd_cep_br VALUES ('05.889-241', '4995     ', 'VLA SETE', 'PRQ FERNANDA                  ');
INSERT INTO cd_cep_br VALUES ('05.887-490', '4995     ', 'TV SETE ANOS DE LUTA', 'PRQ FERNANDA                  ');
INSERT INTO cd_cep_br VALUES ('02.927-080', '4995     ', 'R SETE BARRAS', 'NOSSA SENHORA DO O            ');
INSERT INTO cd_cep_br VALUES ('02.678-030', '4995     ', 'R SETE CACHOEIRAS', 'JD PERI                       ');
INSERT INTO cd_cep_br VALUES ('03.284-040', '4995     ', 'R SETE CIDADES', 'PRQ T SARAIVA                 ');
INSERT INTO cd_cep_br VALUES ('08.343-103', '4995     ', 'TV SETE CORES DA ALIANCA', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('04.430-164', '4995     ', 'R SETE DE ABRIL', 'VL MISSIONARIA                ');
INSERT INTO cd_cep_br VALUES ('01.043-000', '4995     ', 'R SETE DE ABRIL- LADO IMPAR', 'REPUBLICA                     ');
INSERT INTO cd_cep_br VALUES ('01.044-000', '4995     ', 'R SETE DE ABRIL- LADO PAR', 'REPUBLICA                     ');
INSERT INTO cd_cep_br VALUES ('02.617-080', '4995     ', 'R SETE DE DEZEMBRO', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('03.358-020', '4995     ', 'PC SETE DE FEVEREIRO', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('03.358-030', '4995     ', 'R SETE DE FEVEREIRO', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('04.760-070', '4995     ', 'R SETE DE JULHO', 'VL SOCORRO                    ');
INSERT INTO cd_cep_br VALUES ('02.241-110', '4995     ', 'R SETE DE NOVEMBRO', 'VL D PEDRO II                 ');
INSERT INTO cd_cep_br VALUES ('03.407-040', '4995     ', 'R SETE DE OUTUBRO', 'VL CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('03.584-178', '4995     ', 'R SETE DE OUTUBRO', 'PRQ S CITY                    ');
INSERT INTO cd_cep_br VALUES ('01.501-050', '4995     ', 'LRG SETE DE SETEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('02.215-110', '4995     ', 'R SETE DE SETEMBRO', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('03.389-060', '4995     ', 'PC SETE DE SETEMBRO', 'VL PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('04.233-170', '4995     ', 'R SETE DE SETEMBRO', 'C N HELIOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('03.821-230', '4995     ', 'R SERRA VERDE', 'VL SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('08.285-010', '4995     ', 'R SERRANA', 'C LIDER                       ');
INSERT INTO cd_cep_br VALUES ('02.676-040', '4995     ', 'R SERRANA FLUMINENSE', 'JD PERI                       ');
INSERT INTO cd_cep_br VALUES ('03.572-290', '4995     ', 'R SERRANIA', 'JD S TERESINHA                ');
INSERT INTO cd_cep_br VALUES ('05.181-240', '4995     ', 'R SERRANOPOLIS', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('04.147-030', '4995     ', 'R SERRANOS', 'VL BOSQUE                     ');
INSERT INTO cd_cep_br VALUES ('03.573-130', '4995     ', 'R SERRARIA', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('03.922-110', '4995     ', 'R SERRINHA', 'JD GRIMALDI                   ');
INSERT INTO cd_cep_br VALUES ('03.978-010', '4995     ', 'R SERRO FRIO', 'JD ADUTORA                    ');
INSERT INTO cd_cep_br VALUES ('03.268-120', '4995     ', 'R SERROLANDIA', 'VL TOLSTOI                    ');
INSERT INTO cd_cep_br VALUES ('04.950-050', '4995     ', 'R SERRUBA', 'C IPAVA                       ');
INSERT INTO cd_cep_br VALUES ('03.578-190', '4995     ', 'TV SERTANEJA', 'JD ELIANE                     ');
INSERT INTO cd_cep_br VALUES ('04.258-060', '4995     ', 'R SERTANEJOS, DOS', 'VL ARAPUA                     ');
INSERT INTO cd_cep_br VALUES ('08.390-240', '4995     ', 'AV SERTANISTAS, DOS', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('03.651-130', '4995     ', 'R SERTANOPOLIS', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('02.518-040', '4995     ', 'R SERTAO', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('03.689-040', '4995     ', 'R SERTAO DE CAJAZEIRAS', 'JD NORDESTE                   ');
INSERT INTO cd_cep_br VALUES ('05.208-010', '4995     ', 'R SERTAO DE CANUDOS', 'VL PERUS                      ');
INSERT INTO cd_cep_br VALUES ('08.160-040', '4995     ', 'PC SERTAO DE PIQUARACA', 'JD BARTIRA                    ');
INSERT INTO cd_cep_br VALUES ('03.263-080', '4995     ', 'R SERTAO DO CARIRI', 'PRQ S LUCAS                   ');
INSERT INTO cd_cep_br VALUES ('08.320-600', '4995     ', 'R SERTAO DO PARAUPABA', 'PRQ S RAFAEL                  ');
INSERT INTO cd_cep_br VALUES ('08.380-040', '4995     ', 'AV SERTAO DOS MAPAXOS', 'JD ROSELI                     ');
INSERT INTO cd_cep_br VALUES ('04.538-090', '4995     ', 'R SERTAOZINHO', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('03.350-020', '4995     ', 'R SERTOES DE CANINDE', 'VL INVERNADA                  ');
INSERT INTO cd_cep_br VALUES ('03.350-070', '4995     ', 'R SERTOES DE CRATEUS', 'VL INVERNADA                  ');
INSERT INTO cd_cep_br VALUES ('02.861-070', '4995     ', 'PC SANTA RITA DE CALDAS', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('04.048-010', '4995     ', 'PC SANTA RITA DE CASSIA', 'MIRANDOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('02.402-060', '4995     ', 'R SANTA RITA DE CASSIA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('05.868-200', '4995     ', 'R SEMPRE VERDE', 'CJ HAB I ADVENTISTA           ');
INSERT INTO cd_cep_br VALUES ('04.704-030', '4995     ', 'R SEMPRE-VIVAS, DAS', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('02.230-090', '4995     ', 'R SEMYON KIRLIAN', 'PRQ E CHAVES                  ');
INSERT INTO cd_cep_br VALUES ('02.347-060', '4995     ', 'R SENA', 'JD L M BARROS                 ');
INSERT INTO cd_cep_br VALUES ('04.021-050', '4995     ', 'R SENA MADUREIRA- ATE 483 - LADO IMPAR', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('04.918-060', '4995     ', 'R SIMAO ALVES DE FARIA', 'JD S GERTRUDES                ');
INSERT INTO cd_cep_br VALUES ('05.068-100', '4995     ', 'TV SIMAO AUGUSTINI', 'PRQ RES LAPA                  ');
INSERT INTO cd_cep_br VALUES ('03.479-005', '4995     ', 'TV SIMAO BALLI', 'VL ALZIRA                     ');
INSERT INTO cd_cep_br VALUES ('03.103-050', '4995     ', 'R SIMAO BARBOSA FRANCO', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('02.128-010', '4995     ', 'R SIMAO BORGES', 'VL M ALTA                     ');
INSERT INTO cd_cep_br VALUES ('02.936-020', '4995     ', 'PC SIMAO BRAGA', 'VL P BARRETO                  ');
INSERT INTO cd_cep_br VALUES ('03.806-015', '4995     ', 'R SIMAO BUENO DA SILVA', 'VL PARANAGUA                  ');
INSERT INTO cd_cep_br VALUES ('05.873-370', '4995     ', 'R SIMAO CAETANO NUNES', 'MRO INDIO                     ');
INSERT INTO cd_cep_br VALUES ('02.952-170', '4995     ', 'R SIMAO CAMPOS', 'VL RENATO                     ');
INSERT INTO cd_cep_br VALUES ('03.734-110', '4995     ', 'TV SIMAO CATEL', 'VL R BARBOSA                  ');
INSERT INTO cd_cep_br VALUES ('08.371-240', '4995     ', 'R SIMAO CERQUEIRA', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('02.318-280', '4995     ', 'R SIMAO CHAVES', 'JD JACANA                     ');
INSERT INTO cd_cep_br VALUES ('04.314-000', '4995     ', 'R SIMAO DA MATA', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('03.968-100', '4995     ', 'R SIMAO DA SILVA', 'PRQ COLONIAL                  ');
INSERT INTO cd_cep_br VALUES ('02.323-030', '4995     ', 'R SIMAO DE ABREU', 'JD M SILVA                    ');
INSERT INTO cd_cep_br VALUES ('05.816-220', '4995     ', 'R SIMAO DE LEMOS', 'REC S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('08.120-600', '4995     ', 'R SIMAO DE MENDONCA ALEMAO', 'JD VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('05.861-390', '4995     ', 'R SIMAO DE MIRANDA', 'JD MONICA                     ');
INSERT INTO cd_cep_br VALUES ('08.420-680', '4995     ', 'R SILVIANOPOLIS', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('05.414-110', '4995     ', 'PC SANTA LUZIA', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('01.513-030', '4995     ', 'R SANTA LUZIA', 'SE                            ');
INSERT INTO cd_cep_br VALUES ('04.233-080', '4995     ', 'VLA SANTA LUZIA', 'C N HELIOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('02.812-150', '4995     ', 'R SANTA LUZIA', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('05.283-065', '4995     ', 'R SANTA LUZIA', 'RES S NASCENTE                ');
INSERT INTO cd_cep_br VALUES ('08.142-390', '4995     ', 'R SANTA LUZIA DA BOA VISAO', 'JD MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('01.322-020', '4995     ', 'R SANTA MADALENA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('03.663-080', '4995     ', 'R SANTA MADALENA', 'VL RE                         ');
INSERT INTO cd_cep_br VALUES ('03.509-050', '4995     ', 'R SANTA MAFALDA', 'CH 6 OUTUBRO                  ');
INSERT INTO cd_cep_br VALUES ('02.734-040', '4995     ', 'PC SANTA MARCELA', 'NOSSA SENHORA DO O            ');
INSERT INTO cd_cep_br VALUES ('08.270-070', '4995     ', 'R SANTA MARCELINA', 'VL CARMOSINA                  ');
INSERT INTO cd_cep_br VALUES ('08.040-330', '4995     ', 'R SANTA MARCIA', 'JD LAGEADO                    ');
INSERT INTO cd_cep_br VALUES ('02.812-160', '4995     ', 'R SANTA MARCIA', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('04.414-050', '4995     ', 'TV SANTA MARGARIDA', 'VL CLARA                      ');
INSERT INTO cd_cep_br VALUES ('02.537-080', '4995     ', 'R SANTA MARGARIDA', 'JD S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('04.112-040', '4995     ', 'PC SANTA MARGARIDA MARIA', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('01.027-050', '4995     ', 'VL SANTA MARIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('03.085-000', '4995     ', 'R SANTA MARIA', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('02.306-040', '4995     ', 'EST SANTA MARIA', 'TUCURUVI                      ');
INSERT INTO cd_cep_br VALUES ('02.302-130', '4995     ', 'TV SANTA MARIA', 'VL PAULICEIA                  ');
INSERT INTO cd_cep_br VALUES ('05.565-195', '4995     ', 'VLA SANTA MARIA', 'JD ARPOADOR                   ');
INSERT INTO cd_cep_br VALUES ('04.840-160', '4995     ', 'R SANTA MARIA DA SERRA', 'CJ HAB B F LIMA               ');
INSERT INTO cd_cep_br VALUES ('03.673-050', '4995     ', 'R SANTA MARIA DE ITABIRA', 'JD POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('08.490-590', '4995     ', 'R SANTA MARIA DE TRASTEVERE', 'CH S ETELVINA                 ');
INSERT INTO cd_cep_br VALUES ('03.268-000', '4995     ', 'R SANTA MARIA DO CAMBUCA', 'VL TOLSTOI                    ');
INSERT INTO cd_cep_br VALUES ('02.955-160', '4995     ', 'R SANTA MARIA DO SUACUI', 'VL MIRANTE                    ');
INSERT INTO cd_cep_br VALUES ('02.131-110', '4995     ', 'R SANTA MARIA GORETTI', 'VL M ALTA                     ');
INSERT INTO cd_cep_br VALUES ('03.216-030', '4995     ', 'R SANTA MARIA MADALENA', 'VL CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('05.036-000', '4995     ', 'AV SANTA MARINA- ATE 0999/1000', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('01.247-050', '4995     ', 'R SENADOR JOAO LIRA', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('04.840-300', '4995     ', 'R SENADOR JOAQUIM CATUNDA', 'CJ HAB B F LIMA               ');
INSERT INTO cd_cep_br VALUES ('05.311-010', '4995     ', 'R SENADOR JOAQUIM RIBEIRO DO VALE', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('04.751-020', '4995     ', 'R SENADOR JOSE BONIFACIO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('02.357-000', '4995     ', 'AV SENADOR JOSE ERMIRIO DE MORAES', 'TREMEMBE                      ');
INSERT INTO cd_cep_br VALUES ('05.078-020', '4995     ', 'PC SENADOR JOSE ROBERTO LEITE PENTEADO', 'LAPA                          ');
INSERT INTO cd_cep_br VALUES ('02.633-050', '4995     ', 'R SENADOR LAMEIRA BITTENCOURT', 'JD PERI                       ');
INSERT INTO cd_cep_br VALUES ('05.434-070', '4995     ', 'PC SENADOR LINEU PRESTES', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('02.715-020', '4995     ', 'R SENADOR LUCIO BITTENCOURT', 'LIMAO                         ');
INSERT INTO cd_cep_br VALUES ('03.948-000', '4995     ', 'R SENADOR MAINARD GOMES', 'JD N JULHO                    ');
INSERT INTO cd_cep_br VALUES ('04.708-040', '4995     ', 'R SENADOR MILTON CAMPOS', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('03.014-010', '4995     ', 'PC SENADOR MORAIS BARROS', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('01.253-050', '4995     ', 'R SENADOR NEREU RAMOS', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('03.929-100', '4995     ', 'R SENADOR NILO COELHO', 'JD SAPOPEMBA                  ');
INSERT INTO cd_cep_br VALUES ('05.662-000', '4995     ', 'R SENADOR OTAVIO MANGABEIRA', 'PARAISOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('01.233-030', '4995     ', 'R SENADOR PADUA SALLES', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('01.006-010', '4995     ', 'R SENADOR PAULO EGIDIO', 'SE                            ');
INSERT INTO cd_cep_br VALUES ('04.434-100', '4995     ', 'R SENADOR PAULO GUERRA', 'JD M LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('01.026-001', '4995     ', 'AV SENADOR QUEIROS- LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('01.026-000', '4995     ', 'AV SENADOR QUEIROS- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('04.021-070', '4995     ', 'LRG SENADOR RAUL CARDOSO', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('01.121-010', '4995     ', 'R SENADOR RODOLFO MIRANDA', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('03.373-033', '4995     ', 'R SEIS DE JUNHO', 'CH MAFALDA                    ');
INSERT INTO cd_cep_br VALUES ('03.986-080', '4995     ', 'R SEIXAS', 'VL ALZIRA                     ');
INSERT INTO cd_cep_br VALUES ('03.608-080', '4995     ', 'R SEIXAS MAIA', 'VL S GERALDO                  ');
INSERT INTO cd_cep_br VALUES ('05.170-200', '4995     ', 'R SELBACH', 'VL BOACAVA                    ');
INSERT INTO cd_cep_br VALUES ('02.255-080', '4995     ', 'VLA SELENE', 'TUCURUVI                      ');
INSERT INTO cd_cep_br VALUES ('04.617-050', '4995     ', 'R SELMA', 'VL CONGONHAS                  ');
INSERT INTO cd_cep_br VALUES ('04.434-010', '4995     ', 'R SELMA KURTZ', 'JD M LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('05.209-190', '4995     ', 'TV SELO DE SALOMAO', 'CJ HAB R HUMILDE              ');
INSERT INTO cd_cep_br VALUES ('08.343-170', '4995     ', 'TV SEM HISTORIA SEM DESTINO', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('02.987-170', '4995     ', 'R SEM NOME', 'PRQ TAIPAS                    ');
INSERT INTO cd_cep_br VALUES ('05.529-130', '4995     ', 'VLA SEM NOME', 'JD JAQUELINE                  ');
INSERT INTO cd_cep_br VALUES ('02.873-720', '4995     ', 'VL SEM NOME-BV', 'CJ P EST PARADA               ');
INSERT INTO cd_cep_br VALUES ('05.463-020', '4995     ', 'AV SEMANEIROS, DOS', 'AT PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('04.841-110', '4995     ', 'R SEME SALOMAO', 'PRQ AMERICA                   ');
INSERT INTO cd_cep_br VALUES ('08.343-030', '4995     ', 'TV SEMEADURA', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('05.887-480', '4995     ', 'TV SEMELHANTES AOS OUTROS', 'PRQ FERNANDA                  ');
INSERT INTO cd_cep_br VALUES ('08.062-580', '4995     ', 'R SEMENTE DE TUDO', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('08.142-370', '4995     ', 'R SEMENTE DE UMA LUTA', 'JD MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('08.472-710', '4995     ', 'R SEMENTE DO AMOR', 'CJ HAB I MONTEIRO             ');
INSERT INTO cd_cep_br VALUES ('04.938-050', '4995     ', 'R SEMICOLCHEIAS, DAS', 'JD KAGOHARA                   ');
INSERT INTO cd_cep_br VALUES ('03.756-160', '4995     ', 'R SEMINARIO DAS EDUCANDAS', 'JD GONZAGA                    ');
INSERT INTO cd_cep_br VALUES ('05.101-260', '4995     ', 'R SAMON', 'C AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('08.460-230', '4995     ', 'R SAMOUNA', 'JD SOARES                     ');
INSERT INTO cd_cep_br VALUES ('08.080-700', '4995     ', 'R SAMPAIO BUENO', 'PRQ PAULISTANO                ');
INSERT INTO cd_cep_br VALUES ('02.710-080', '4995     ', 'R SAMPAIO CORREIA', 'JD P LEITE                    ');
INSERT INTO cd_cep_br VALUES ('02.813-010', '4995     ', 'R QUATORZE', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('02.866-260', '4995     ', 'VL QUATORZE', 'VL PENTEADO                   ');
INSERT INTO cd_cep_br VALUES ('05.508-160', '4995     ', 'TV QUATORZE', 'BUTANTA                       ');
INSERT INTO cd_cep_br VALUES ('04.476-355', '4995     ', 'R QUATORZE', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('01.313-010', '4995     ', 'PC QUATORZE BIS- LADO IMPAR', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('01.312-010', '4995     ', 'PC QUATORZE BIS- LADO PAR', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('04.432-070', '4995     ', 'R QUATORZE DE ABRIL', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('04.021-000', '4995     ', 'R SENA MADUREIRA- ATE 566 - LADO PAR', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('04.021-051', '4995     ', 'R SENA MADUREIRA- DE 485 AO FIM - LADO IMPAR', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('04.021-001', '4995     ', 'R SENA MADUREIRA- DE 568 AO FIM - LADO PAR', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('08.280-240', '4995     ', 'PC SENABRIA', 'JD N S CARMO                  ');
INSERT INTO cd_cep_br VALUES ('05.122-090', '4995     ', 'R SENADOR ALBERTO PASCHOALINI', 'PRQ S DOMINGOS                ');
INSERT INTO cd_cep_br VALUES ('08.247-025', '4995     ', 'R SENADOR AMARAL FURLAN', 'PDA QUINZE                    ');
INSERT INTO cd_cep_br VALUES ('03.283-030', '4995     ', 'R SENADOR ARLINDO DO AMARAL', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('01.535-010', '4995     ', 'R SENADOR CARLOS TEIXEIRA DE CARVALHO', 'CAMBUCI                       ');
INSERT INTO cd_cep_br VALUES ('03.223-110', '4995     ', 'R SECUNDINO DOMINGUES', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('02.137-000', '4995     ', 'R SECUNDINO VEIGA', 'JD JAPAO                      ');
INSERT INTO cd_cep_br VALUES ('05.885-600', '4995     ', 'R SEDA, DA', 'CJ HAB JD S BENTO             ');
INSERT INTO cd_cep_br VALUES ('08.343-150', '4995     ', 'TV SEDE DOS MARUJOS', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('02.653-020', '4995     ', 'EST SEDE, DA', 'JD ANTARTICA                  ');
INSERT INTO cd_cep_br VALUES ('04.660-060', '4995     ', 'R SEDNA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('03.924-102', '4995     ', 'R SEDROS, DOS', 'JD D SINHA                    ');
INSERT INTO cd_cep_br VALUES ('03.223-220', '4995     ', 'R SEGISMUND DOMINGUES', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('08.343-160', '4995     ', 'TV SEGREDO DA LUZ', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('05.536-020', '4995     ', 'R SALVADOR RISOLEU', 'JD P PERI                     ');
INSERT INTO cd_cep_br VALUES ('03.475-100', '4995     ', 'R SALVADOR RODRIGUES', 'VL ANTONIETA                  ');
INSERT INTO cd_cep_br VALUES ('04.401-160', '4995     ', 'R SALVADOR RODRIGUES NEGRAO', 'VL MARARI                     ');
INSERT INTO cd_cep_br VALUES ('02.190-050', '4995     ', 'R SALVADOR RODRIGUES PRADO', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('03.380-050', '4995     ', 'R SALVADOR ROLLA', 'CH BELENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('02.081-000', '4995     ', 'R SALVADOR ROMEU', 'VL I MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('04.159-020', '4995     ', 'R SALVADOR ROSA', 'JD PREVIDENCIA                ');
INSERT INTO cd_cep_br VALUES ('03.802-050', '4995     ', 'PC SALVADOR SABATELI', 'PRQ BOTURUSSU                 ');
INSERT INTO cd_cep_br VALUES ('02.914-030', '4995     ', 'R SALVADOR SALA', 'PIQUERI                       ');
INSERT INTO cd_cep_br VALUES ('05.184-400', '4995     ', 'R SALVADOR SANCHO', 'VL HOMERO                     ');
INSERT INTO cd_cep_br VALUES ('04.276-000', '4995     ', 'R SALVADOR SIMOES', 'VL D PEDRO I                  ');
INSERT INTO cd_cep_br VALUES ('02.422-160', '4995     ', 'R SALVADOR TOLEZANO', 'PRQ MANDAQUI                  ');
INSERT INTO cd_cep_br VALUES ('02.960-090', '4995     ', 'R SALVADOR VILAR DA SILVA', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('08.150-530', '4995     ', 'R SALVADOR ZACARO', 'JD SENICE                     ');
INSERT INTO cd_cep_br VALUES ('03.575-040', '4995     ', 'R SALVARANA', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('02.817-000', '4995     ', 'R SALVATERRA', 'VL SIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('05.571-150', '4995     ', 'R SALVATORE AGNELLI', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('04.477-150', '4995     ', 'R SALVATORE MARCHESI', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('08.343-320', '4995     ', 'TV SALVE A MOCIDADE', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('08.485-040', '4995     ', 'R SALVIA', 'CJ HAB S ETELVINA II          ');
INSERT INTO cd_cep_br VALUES ('02.224-220', '4995     ', 'V-P SALVINA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('04.209-040', '4995     ', 'R SALVIO DE ALMEIDA PRADO', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('02.982-180', '4995     ', 'R SALVO VELOSO', 'JD SYDNEY                     ');
INSERT INTO cd_cep_br VALUES ('01.131-040', '4995     ', 'PC SAM RABINOVICH', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('04.136-110', '4995     ', 'R SAMAMBAIA- ATE 313/314', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('04.055-010', '4995     ', 'R SALVADOR DE EDRA', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('03.070-020', '4995     ', 'R SALVADOR DE LIMA', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('08.471-650', '4995     ', 'R SALVADOR DE LUTTIS', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('08.010-020', '4995     ', 'R SALVADOR DE MEDEIROS', 'S M PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('03.985-010', '4995     ', 'R SALVADOR DE MESQUITA', 'JD ANGELA                     ');
INSERT INTO cd_cep_br VALUES ('03.317-001', '4995     ', 'R SERRA DE BOTUCATU- DE 1050/1051 A 2110/2111', 'VL G CARDIM                   ');
INSERT INTO cd_cep_br VALUES ('03.417-000', '4995     ', 'R SERRA DE BOTUCATU- DE 2112/2113 AO FIM', 'VL G CARDIM                   ');
INSERT INTO cd_cep_br VALUES ('03.318-000', '4995     ', 'R SERRA DE BRAGANCA', 'VL G CARDIM                   ');
INSERT INTO cd_cep_br VALUES ('04.285-100', '4995     ', 'R SERRA DE CAMAPUA', 'VL M VELHO                    ');
INSERT INTO cd_cep_br VALUES ('03.979-010', '4995     ', 'R SERRA DE CAPIVARUCU', 'VL RENATO                     ');
INSERT INTO cd_cep_br VALUES ('03.981-040', '4995     ', 'R SERRA DE ITABAIANA', 'PRQ S MADALENA                ');
INSERT INTO cd_cep_br VALUES ('03.175-010', '4995     ', 'R SERRA DE JAIRE- ATE 1005/1006', 'Q PARADA                      ');
INSERT INTO cd_cep_br VALUES ('03.175-001', '4995     ', 'R SERRA DE JAIRE- DE 1007/1008 AO FIM', 'Q PARADA                      ');
INSERT INTO cd_cep_br VALUES ('08.441-170', '4995     ', 'R SERRA DE JUQUIA', 'JD LAGEADO                    ');
INSERT INTO cd_cep_br VALUES ('03.323-020', '4995     ', 'R SERRA DE JUREA', 'C M CEU                       ');
INSERT INTO cd_cep_br VALUES ('08.190-500', '4995     ', 'R SERRA DE LUIS GOMES', 'VL ITAIM                      ');
INSERT INTO cd_cep_br VALUES ('02.982-200', '4995     ', 'R SERRA DE MARACAJU', 'JD SYDNEY                     ');
INSERT INTO cd_cep_br VALUES ('05.867-460', '4995     ', 'R SERRA DE MONGAGUA', 'JD MODELO                     ');
INSERT INTO cd_cep_br VALUES ('01.522-020', '4995     ', 'R SERRA DE PARACAINA- ATE 399/400', 'CAMBUCI                       ');
INSERT INTO cd_cep_br VALUES ('03.107-020', '4995     ', 'R SERRA DE PARACAINA- DE 401/402 AO FIM', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('08.290-420', '4995     ', 'R SERRA DE SANTA MARTA', 'VL CARMOSINA                  ');
INSERT INTO cd_cep_br VALUES ('08.290-370', '4995     ', 'R SERRA DE SAO DOMINGOS', 'VL CARMOSINA                  ');
INSERT INTO cd_cep_br VALUES ('05.890-260', '4995     ', 'R SERRA DE TUMUCUMAQUE', 'JD AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('02.335-080', '4995     ', 'R SERRA DO AGUIRRE', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('04.923-020', '4995     ', 'R SERRA DO AJUA', 'R PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.852-115', '4995     ', 'R SERRA DO AMARAL', 'JD SHANGRILA                  ');
INSERT INTO cd_cep_br VALUES ('08.180-460', '4995     ', 'R SERRA DO APODI', 'JD MAIA                       ');
INSERT INTO cd_cep_br VALUES ('02.932-030', '4995     ', 'R SERRA DO ARARIPE', 'VL P CERCA                    ');
INSERT INTO cd_cep_br VALUES ('08.461-240', '4995     ', 'R SERRA DO CABURAI', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('02.976-250', '4995     ', 'R SERRA DO CACHIMBO', 'VL ZAT                        ');
INSERT INTO cd_cep_br VALUES ('05.867-470', '4995     ', 'R SERRA DO CADEADO', 'JD MODELO                     ');
INSERT INTO cd_cep_br VALUES ('08.295-170', '4995     ', 'R SERRA DO CAXAMBU', 'VL CARMOSINA                  ');
INSERT INTO cd_cep_br VALUES ('05.890-290', '4995     ', 'R SERRA DO EMBU', 'JD AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('05.890-280', '4995     ', 'R SERRA DO ESPINHACO', 'JD AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('08.180-570', '4995     ', 'R SERRA DO GRAO MONGOL', 'VL SEABRA                     ');
INSERT INTO cd_cep_br VALUES ('08.111-610', '4995     ', 'R SERRA DO HERVAL', 'JD ROMANO                     ');
INSERT INTO cd_cep_br VALUES ('01.455-040', '4995     ', 'R SERIDO', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('08.220-050', '4995     ', 'R SERIEMA', 'C A E CARVALHO                ');
INSERT INTO cd_cep_br VALUES ('08.485-140', '4995     ', 'R SERIGUELA', 'CJ HAB S ETELVINA II          ');
INSERT INTO cd_cep_br VALUES ('08.410-010', '4995     ', 'TV SERINGAIS', 'VL P ISABEL                   ');
INSERT INTO cd_cep_br VALUES ('04.941-020', '4995     ', 'R SERINGAL DO RIO VERDE', 'PRQ BOLOGNE                   ');
INSERT INTO cd_cep_br VALUES ('04.321-070', '4995     ', 'R SERINGUEIRAS, DAS', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('02.252-060', '4995     ', 'R SERINHAEM', 'VL NIVI                       ');
INSERT INTO cd_cep_br VALUES ('03.934-120', '4995     ', 'R SERITINGA', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('02.846-250', '4995     ', 'R SERNAMBI', 'VL ITABERABA                  ');
INSERT INTO cd_cep_br VALUES ('04.407-060', '4995     ', 'R SERNAMBITIBA', 'VL IMPERIO                    ');
INSERT INTO cd_cep_br VALUES ('01.023-030', '4995     ', 'R SEROP KHERLAKIAN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.410-570', '4995     ', 'R SERPA', 'VL SOLANGE                    ');
INSERT INTO cd_cep_br VALUES ('02.213-030', '4995     ', 'R SERPA BRANDAO', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('04.161-120', '4995     ', 'R SERPA SOBRINHO', 'VL BRASILINA                  ');
INSERT INTO cd_cep_br VALUES ('05.268-060', '4995     ', 'R SANTA CATARINA', 'CJ RES JD CANAA               ');
INSERT INTO cd_cep_br VALUES ('08.071-065', '4995     ', 'R SANTA CATARINA', 'VL N UNIAO                    ');
INSERT INTO cd_cep_br VALUES ('02.326-031', '4995     ', 'R SANTA CATARINA', 'JD TREMEMBE                   ');
INSERT INTO cd_cep_br VALUES ('04.635-000', '4995     ', 'AV SANTA CATARINA- ATE 0260/0261', 'VL ALEXANDRIA                 ');
INSERT INTO cd_cep_br VALUES ('05.593-011', '4995     ', 'R POETISA COLOMBINA- DE 502/503 AO FIM', 'JD BONFIGLIOLI                ');
INSERT INTO cd_cep_br VALUES ('04.335-025', '4995     ', 'R POIARES', 'VL CAMPESTRE                  ');
INSERT INTO cd_cep_br VALUES ('08.240-470', '4995     ', 'R POJUCA', 'JD NORMA                      ');
INSERT INTO cd_cep_br VALUES ('01.324-040', '4995     ', 'R QUATORZE DE JULHO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('04.334-130', '4995     ', 'TV QUATORZE DE JULHO', 'VL FACHINI                    ');
INSERT INTO cd_cep_br VALUES ('03.563-080', '4995     ', 'R QUATORZE DE OUTUBRO', 'VL NHOCUNE                    ');
INSERT INTO cd_cep_br VALUES ('05.574-040', '4995     ', 'EST QUATRO', 'CJ P R TAVARES                ');
INSERT INTO cd_cep_br VALUES ('05.565-240', '4995     ', 'VLA QUATRO', 'JD ARPOADOR                   ');
INSERT INTO cd_cep_br VALUES ('05.567-080', '4995     ', 'VLA QUATRO', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('05.527-220', '4995     ', 'VLA QUATRO', 'JD CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('08.381-320', '4995     ', 'R QUATRO', 'JD S BENEDITO                 ');
INSERT INTO cd_cep_br VALUES ('05.162-020', '4995     ', 'R QUATRO', 'VL JAGUARI                    ');
INSERT INTO cd_cep_br VALUES ('05.267-050', '4995     ', 'R QUATRO', 'PRQ ANHANGUERA                ');
INSERT INTO cd_cep_br VALUES ('05.265-040', '4995     ', 'R QUATRO', 'JD JARAGUA                    ');
INSERT INTO cd_cep_br VALUES ('02.846-320', '4995     ', 'VL QUATRO', 'VL ITABERABA                  ');
INSERT INTO cd_cep_br VALUES ('02.859-130', '4995     ', 'VL QUATRO', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('02.850-130', '4995     ', 'PSG QUATRO', 'PRQ BELEM                     ');
INSERT INTO cd_cep_br VALUES ('05.528-420', '4995     ', 'R QUATRO', 'JD DRACENA                    ');
INSERT INTO cd_cep_br VALUES ('05.508-210', '4995     ', 'TV QUATRO', 'BUTANTA                       ');
INSERT INTO cd_cep_br VALUES ('05.180-050', '4995     ', 'VLA QUATRO', 'VL N JARAGUA                  ');
INSERT INTO cd_cep_br VALUES ('04.235-450', '4995     ', 'R QUATRO', 'VL HELIOPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('02.813-120', '4995     ', 'R QUATRO', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('04.932-440', '4995     ', 'R QUATRO', 'JD COIMBRA                    ');
INSERT INTO cd_cep_br VALUES ('05.611-060', '4995     ', 'R SANHARO', 'JD GUEDALA                    ');
INSERT INTO cd_cep_br VALUES ('05.332-005', '4995     ', 'TV SANHASSO', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('04.570-055', '4995     ', 'R SANHASSO DO COQUEIRO', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('02.839-140', '4995     ', 'VLA SANITARIA', 'JD MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('04.953-060', '4995     ', 'R SANO DI PIETRO', 'VL GILDA                      ');
INSERT INTO cd_cep_br VALUES ('04.571-090', '4995     ', 'R SANSAO ALVES DOS SANTOS', 'C MONCOES                     ');
INSERT INTO cd_cep_br VALUES ('08.431-221', '4995     ', 'AV SANSAO CASTELO BRANCO', 'JD GUAIANAZES                 ');
INSERT INTO cd_cep_br VALUES ('02.127-004', '4995     ', 'TV SANSOVINO', 'VL M ALTA                     ');
INSERT INTO cd_cep_br VALUES ('04.363-070', '4995     ', 'R SANTA', 'VL MASCOTE                    ');
INSERT INTO cd_cep_br VALUES ('04.318-010', '4995     ', 'PC SANTA ADELAIDE', 'C VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('08.490-560', '4995     ', 'R SANTA ADELAIDE', 'S ETELVINA                    ');
INSERT INTO cd_cep_br VALUES ('03.015-015', '4995     ', 'R SANTA ADELIA', 'BELENZINHO                    ');
INSERT INTO cd_cep_br VALUES ('03.145-030', '4995     ', 'R SANTA ADEODATA', 'VL LUCIA                      ');
INSERT INTO cd_cep_br VALUES ('03.566-040', '4995     ', 'R SANTA AFRA', 'VL NHOCUNE                    ');
INSERT INTO cd_cep_br VALUES ('04.225-060', '4995     ', 'R SANTA AGUEDA', 'VL CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('03.172-030', '4995     ', 'R SANTA ALBERTINA', 'BELENZINHO                    ');
INSERT INTO cd_cep_br VALUES ('05.171-140', '4995     ', 'R SANTA ALBINA', 'JD S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('05.518-000', '4995     ', 'R SANTA ALBINA', 'JD TRUSSARDI                  ');
INSERT INTO cd_cep_br VALUES ('05.550-095', '4995     ', 'R SANTA AMELIA', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('04.434-000', '4995     ', 'R SAMUEL ARNOLD', 'JD ORLY                       ');
INSERT INTO cd_cep_br VALUES ('03.712-080', '4995     ', 'TV SAMUEL BESLER', 'CANGAIBA                      ');
INSERT INTO cd_cep_br VALUES ('02.998-120', '4995     ', 'R SAMUEL BOVY', 'JD RINCAO                     ');
INSERT INTO cd_cep_br VALUES ('01.122-040', '4995     ', 'R SAMUEL BRENNER', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('08.431-080', '4995     ', 'R SAMUEL CHAVES RIBEIRO', 'JD AURORA                     ');
INSERT INTO cd_cep_br VALUES ('04.115-020', '4995     ', 'R SAMUEL CLARCK', 'JD VL MARIANA                 ');
INSERT INTO cd_cep_br VALUES ('05.867-440', '4995     ', 'R SAMUEL COOPER', 'JD MODELO                     ');
INSERT INTO cd_cep_br VALUES ('01.314-040', '4995     ', 'R SAMUEL DAS NEVES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('05.571-160', '4995     ', 'R SAMUEL DAVID', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('08.041-020', '4995     ', 'R SAMUEL DE CARVALHO', 'JD S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('04.726-240', '4995     ', 'R SAMUEL DE CASTRO NEVES', 'VL CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('04.255-160', '4995     ', 'TV SAMUEL DIEZ', 'S J CLIMARO                   ');
INSERT INTO cd_cep_br VALUES ('04.654-010', '4995     ', 'R SAMUEL ENDLER', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('04.254-050', '4995     ', 'R SAMUEL FERREIRA', 'VL C PINHAL                   ');
INSERT INTO cd_cep_br VALUES ('02.359-040', '4995     ', 'R PROFESSOR ULISSES DE MELO', 'JD IBIRATIBA                  ');
INSERT INTO cd_cep_br VALUES ('02.167-050', '4995     ', 'R PROFESSOR ULPIANO PINTO DE SOUZA', 'JD ANDARAI                    ');
INSERT INTO cd_cep_br VALUES ('03.479-070', '4995     ', 'R PROFESSOR ULYSSES LEMOS TORRES', 'VL N YORK                     ');
INSERT INTO cd_cep_br VALUES ('04.549-000', '4995     ', 'R PROFESSOR VAHIA DE ABREU- ATE 210/211', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('04.549-001', '4995     ', 'R PROFESSOR VAHIA DE ABREU- DE 212/213 A 300/301', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('04.549-002', '4995     ', 'R PROFESSOR VAHIA DE ABREU- DE 302/303 A 600/601', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('04.549-003', '4995     ', 'R PROFESSOR VAHIA DE ABREU- DE 602/603 AO FIM', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('02.416-000', '4995     ', 'R PROFESSOR VALERIO GIULI', 'CH ENCOSTO                    ');
INSERT INTO cd_cep_br VALUES ('03.677-060', '4995     ', 'R PROFESSOR VALTER DE ALENCAR', 'JD T MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('05.546-030', '4995     ', 'PC PROFESSOR VASCO DE ANDRADE', 'JD CLAUDIA                    ');
INSERT INTO cd_cep_br VALUES ('02.422-210', '4995     ', 'R PROFESSOR VASCO RAIMUNDO DE BRITO', 'PRQ MANDAQUI                  ');
INSERT INTO cd_cep_br VALUES ('03.662-040', '4995     ', 'R PROFESSOR VASCONCELOS SARMENTO', 'VL RE                         ');
INSERT INTO cd_cep_br VALUES ('05.587-160', '4995     ', 'R PROFESSOR VICENTE PEIXOTO', 'VL GOMES                      ');
INSERT INTO cd_cep_br VALUES ('04.032-070', '4995     ', 'PC PROFESSOR VICENTE RAO', 'JD LUZITANIA                  ');
INSERT INTO cd_cep_br VALUES ('04.285-120', '4995     ', 'R PROFESSOR VILALVA JUNIOR', 'VL M VELHO                    ');
INSERT INTO cd_cep_br VALUES ('01.455-020', '4995     ', 'R PROFESSOR VITAL PALMA E SILVA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('03.920-030', '4995     ', 'R PROFESSOR VITOR MIGUEL ROMANO', 'VL FATIMA                     ');
INSERT INTO cd_cep_br VALUES ('02.836-020', '4995     ', 'R PROFESSOR VIVEIROS RAPOSO', 'VL SERRALHEIRO                ');
INSERT INTO cd_cep_br VALUES ('04.387-260', '4995     ', 'R PROFESSOR WALDEMIRO POSTCH', 'C DOMITILA                    ');
INSERT INTO cd_cep_br VALUES ('05.790-420', '4995     ', 'R PROFESSOR WASHINGTON PIRES', 'JD M SAMPAIO                  ');
INSERT INTO cd_cep_br VALUES ('05.386-360', '4995     ', 'R PROFESSOR WLADEMIR PEREIRA', 'R PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('04.952-100', '4995     ', 'R PROFESSOR WLADIMIR BESNARD', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('05.026-030', '4995     ', 'R PROFESSOR ROCCA DORDAL', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('02.460-090', '4995     ', 'R PROFESSOR ROCHA VAZ', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('03.059-050', '4995     ', 'R PROFESSOR RODOLFO SANTIAGO', 'BELENZINHO                    ');
INSERT INTO cd_cep_br VALUES ('04.406-000', '4995     ', 'R PROFESSOR RODOLPHO DE FREITAS', 'VL IMPERIO                    ');
INSERT INTO cd_cep_br VALUES ('04.711-050', '4995     ', 'R PROFESSOR RODRIGUES VALE', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('02.422-120', '4995     ', 'R PROFESSOR ROGER BASTIDE', 'PRQ MANDAQUI                  ');
INSERT INTO cd_cep_br VALUES ('04.627-010', '4995     ', 'R PROFESSOR ROLANDO ANGELO TENUTO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('04.823-010', '4995     ', 'R PROFESSOR ROLDAO DE BARROS', 'JD MALIA I                    ');
INSERT INTO cd_cep_br VALUES ('04.261-120', '4995     ', 'R PROFESSOR ROMEU PELEGRINI', 'VL MONUMENTO                  ');
INSERT INTO cd_cep_br VALUES ('05.509-020', '4995     ', 'PC PROFESSOR ROMULO RIBEIRO PIERONI', 'BUTANTA                       ');
INSERT INTO cd_cep_br VALUES ('04.031-090', '4995     ', 'PC PROFESSOR ROSSINI TAVARES DE LIMA', 'JD LUZITANIA                  ');
INSERT INTO cd_cep_br VALUES ('04.640-230', '4995     ', 'AV PROFESSOR RUBENS GOMES DE SOUZA', 'JD CORDEIRO                   ');
INSERT INTO cd_cep_br VALUES ('05.409-020', '4995     ', 'R PROFESSOR RUBIAO MEIRA', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('05.508-110', '4995     ', 'PC PROFESSOR RUBIAO MEIRA', 'BUTANTA                       ');
INSERT INTO cd_cep_br VALUES ('02.802-010', '4995     ', 'R PROFESSOR RUI BLOEM', 'VL PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('03.264-010', '4995     ', 'R PROFESSOR RUI VIANA BRAGA', 'VL P SILAS                    ');
INSERT INTO cd_cep_br VALUES ('02.953-000', '4995     ', 'R PROFESSOR SACHIKO KOHATSU', 'VL RENATO                     ');
INSERT INTO cd_cep_br VALUES ('04.786-010', '4995     ', 'PC TABASARA', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('02.847-020', '4995     ', 'R TABATINGA', 'VL ITABERABA                  ');
INSERT INTO cd_cep_br VALUES ('01.020-001', '4995     ', 'R TABATINGUERA- LADO IMPAR', 'SE                            ');
INSERT INTO cd_cep_br VALUES ('03.669-060', '4995     ', 'R SUELI', 'VL RE                         ');
INSERT INTO cd_cep_br VALUES ('03.304-000', '4995     ', 'R SAO BERNARDO', 'C M CEU                       ');
INSERT INTO cd_cep_br VALUES ('08.240-435', '4995     ', 'R PLANALTINA DO PARANA', 'JD NORMA                      ');
INSERT INTO cd_cep_br VALUES ('04.722-020', '4995     ', 'TV PLANALTO', 'GJA JULIETA                   ');
INSERT INTO cd_cep_br VALUES ('03.364-010', '4995     ', 'R PLANALTO', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('03.756-020', '4995     ', 'R PLANALTO DE ARAXA', 'JD GONZAGA                    ');
INSERT INTO cd_cep_br VALUES ('03.223-170', '4995     ', 'R PLANALTO DE CONQUISTA', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('03.981-110', '4995     ', 'R PLANALTO DOS ALCANTILADOS', 'PRQ S MADALENA                ');
INSERT INTO cd_cep_br VALUES ('03.249-120', '4995     ', 'R PLANALTO MINEIRO', 'VL IVG                        ');
INSERT INTO cd_cep_br VALUES ('04.083-040', '4995     ', 'R PLANALTO PAULISTA', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('08.061-400', '4995     ', 'R PLANCTON', 'JD P J NUNES                  ');
INSERT INTO cd_cep_br VALUES ('03.376-010', '4995     ', 'R PLANETA', 'CH BELENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('08.344-340', '4995     ', 'TV PLANETA AGUA', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('08.344-350', '4995     ', 'TV PLANETA AZUL', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('08.451-110', '4995     ', 'R PLANICIE DOS GOITACAZES', 'VL YOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('08.062-640', '4995     ', 'R PLANOS DE PAPEL', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('08.235-010', '4995     ', 'R PLANTA DA SORTE', 'VL VERDE                      ');
INSERT INTO cd_cep_br VALUES ('03.191-070', '4995     ', 'TV PLANTA DE MINERVA', 'VL CANERO                     ');
INSERT INTO cd_cep_br VALUES ('03.981-130', '4995     ', 'R PLANURA', 'PRQ S MADALENA                ');
INSERT INTO cd_cep_br VALUES ('04.926-200', '4995     ', 'R PLATANALES', 'R PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('05.675-110', '4995     ', 'R PLATANOS, DOS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('03.365-075', '4995     ', 'PC PLATAO', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('02.672-000', '4995     ', 'AV MASAO WATANABE', 'VL ANGELICA                   ');
INSERT INTO cd_cep_br VALUES ('05.888-130', '4995     ', 'R MASATAK MATSUMOTO', 'PRQ FERNANDA                  ');
INSERT INTO cd_cep_br VALUES ('08.260-020', '4995     ', 'R MASATO MISAWA', 'COLONIA                       ');
INSERT INTO cd_cep_br VALUES ('03.613-090', '4995     ', 'R MASATOSHI TOMINAGA', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('04.845-130', '4995     ', 'R MASAZO YOSHIMOTO', 'JD REIMBERG                   ');
INSERT INTO cd_cep_br VALUES ('02.225-230', '4995     ', 'V-P MASCARAS, DAS', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('05.868-830', '4995     ', 'R MASCARINOS, DOS', 'CJ HAB I ADVENTISTA           ');
INSERT INTO cd_cep_br VALUES ('04.363-000', '4995     ', 'AV MASCOTE- ATE 750/751', 'VL MASCOTE                    ');
INSERT INTO cd_cep_br VALUES ('04.363-001', '4995     ', 'AV MASCOTE- DE 752/753 AO FIM', 'VL MASCOTE                    ');
INSERT INTO cd_cep_br VALUES ('04.651-130', '4995     ', 'R MASCULO', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.021-023', '4995     ', 'TV MASERATA', 'VL ROSARIA                    ');
INSERT INTO cd_cep_br VALUES ('02.029-010', '4995     ', 'PC MASHIACH NOW', 'CARANDIRU                     ');
INSERT INTO cd_cep_br VALUES ('05.376-050', '4995     ', 'R MASO DI BIANCO', 'VL ANTONIO                    ');
INSERT INTO cd_cep_br VALUES ('05.465-050', '4995     ', 'R MASSACA', 'AT PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('04.151-010', '4995     ', 'R MASSAIM', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('02.968-130', '4995     ', 'R MASSAMBARA', 'VL MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('08.441-220', '4995     ', 'R MASSAPE', 'JD LAGEADO                    ');
INSERT INTO cd_cep_br VALUES ('04.303-120', '4995     ', 'R MASSARANDUBA', 'VL MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('04.477-000', '4995     ', 'AV MASSARANDUBA', 'S PRAIAS                      ');
INSERT INTO cd_cep_br VALUES ('08.111-660', '4995     ', 'R MASSARI', 'JD ROMANO                     ');
INSERT INTO cd_cep_br VALUES ('08.152-060', '4995     ', 'R MASSEIROS, DOS', 'JD BARTIRA                    ');
INSERT INTO cd_cep_br VALUES ('05.833-220', '4995     ', 'R MASSIMO AZEGLIO', 'JD V LIMA                     ');
INSERT INTO cd_cep_br VALUES ('02.009-020', '4995     ', 'R MASSINET SORCINELLI', 'PRQ ANHEMBI                   ');
INSERT INTO cd_cep_br VALUES ('03.310-050', '4995     ', 'R MASTROPAULO', 'VL G CARDIM                   ');
INSERT INTO cd_cep_br VALUES ('08.161-110', '4995     ', 'R MATA ATLANTICA', 'JD MIRAGAIA                   ');
INSERT INTO cd_cep_br VALUES ('05.885-580', '4995     ', 'R MATA DA JUREIA', 'CJ HAB JD S BENTO             ');
INSERT INTO cd_cep_br VALUES ('05.790-450', '4995     ', 'TV MATA DE CIPOS', 'JD M SAMPAIO                  ');
INSERT INTO cd_cep_br VALUES ('01.436-030', '4995     ', 'R MARTINICA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('01.224-010', '4995     ', 'R MARTINICO PRADO', 'VL BUARQUE                    ');
INSERT INTO cd_cep_br VALUES ('05.186-150', '4995     ', 'R MARTINO AROSIO', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('08.395-080', '4995     ', 'TV MARTINO BITTI', 'CJ P R CLARO                  ');
INSERT INTO cd_cep_br VALUES ('03.986-040', '4995     ', 'R MARTINO FERREIRA', 'VL ALZIRA                     ');
INSERT INTO cd_cep_br VALUES ('03.504-015', '4995     ', 'R MARTINO FRANCESCO STORACE', 'VL ARICANDUVA                 ');
INSERT INTO cd_cep_br VALUES ('03.928-050', '4995     ', 'R MARTINO PESENTI', 'CJ HAB T VILELA               ');
INSERT INTO cd_cep_br VALUES ('05.844-200', '4995     ', 'R PROFESSOR ANTONIO DE FRANCO', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('05.140-120', '4995     ', 'R PROFESSOR ANTONIO DE PAULA SANTOS', 'CH INGLESA                    ');
INSERT INTO cd_cep_br VALUES ('04.314-150', '4995     ', 'R PROFESSOR ANTONIO FERREIRA DE ALMEIDA JUNIOR', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('05.361-040', '4995     ', 'R PROFESSOR ANTONIO FILGUEIRA DE LIMA', 'R PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('08.010-130', '4995     ', 'R PROFESSOR ANTONIO GAMA DE CERQUEIRA', 'VL AMERICANA                  ');
INSERT INTO cd_cep_br VALUES ('04.642-045', '4995     ', 'PC PROFESSOR ANTONIO GUARIGLIA', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('02.440-090', '4995     ', 'R PROFESSOR ANTONIO MANOEL FARIA', 'L PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('05.830-340', '4995     ', 'R PROFESSOR ANTONIO MARIA MOURA', 'JD NEIDE                      ');
INSERT INTO cd_cep_br VALUES ('03.702-010', '4995     ', 'R PROFESSOR ANTONIO PEIXOTO', 'JD JAU                        ');
INSERT INTO cd_cep_br VALUES ('02.043-030', '4995     ', 'R PROFESSOR ANTONIO PENA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('01.134-080', '4995     ', 'PC PROFESSOR ANTONIO PERES RODRIGUES FILHO', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('05.371-030', '4995     ', 'R PROFESSOR ANTONIO PINTO DE CARVALHO', 'JD M LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('01.509-010', '4995     ', 'R PROFESSOR ANTONIO PRUDENTE', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('02.233-120', '4995     ', 'PC PROFESSOR ANTONIO RAMOS', 'PRQ E CHAVES                  ');
INSERT INTO cd_cep_br VALUES ('05.415-100', '4995     ', 'TV PROFESSOR ANTONIO RANGEL BANDEIRA', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('03.947-000', '4995     ', 'R PROFESSOR ANTONIO SAMPAIO DORIA', 'JD N JULHO                    ');
INSERT INTO cd_cep_br VALUES ('05.398-010', '4995     ', 'R PROFESSOR APOLINARIO PORTO ALEGRE', 'JD D ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('04.303-000', '4995     ', 'R PROFESSOR APRIGIO GONZAGA- ATE 320/321', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('04.303-001', '4995     ', 'R PROFESSOR APRIGIO GONZAGA- DE 322/323 AO FIM', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('05.138-000', '4995     ', 'R PROFESSOR ARAUJO COELHO', 'JD LIBANO                     ');
INSERT INTO cd_cep_br VALUES ('04.467-220', '4995     ', 'AV PROFESSOR ARAUJO LIMA', 'PRQ PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('04.327-020', '4995     ', 'R PROFESSOR ARAUJO MACIEL', 'VL FACHINI                    ');
INSERT INTO cd_cep_br VALUES ('02.422-040', '4995     ', 'R PROFESSOR ALBERTO DA COSTA', 'PRQ MANDAQUI                  ');
INSERT INTO cd_cep_br VALUES ('02.077-070', '4995     ', 'R PROFESSOR ALBERTO LEVI', 'VL LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('03.103-002', '4995     ', 'VD PROFESSOR ALBERTO MESQUITA DE CAMARGO', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('02.834-050', '4995     ', 'R PROFESSOR ALBUQUERQUE GAMA', 'VL NINA                       ');
INSERT INTO cd_cep_br VALUES ('02.351-060', '4995     ', 'R PROFESSOR ALBUQUERQUE PRADO', 'PRQ C PEDRA                   ');
INSERT INTO cd_cep_br VALUES ('05.671-020', '4995     ', 'AV PROFESSOR ALCEBIADES DELAMARE', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('08.062-210', '4995     ', 'R PROFESSOR ALCEBIADES SARMENTO', 'VL SIRIA                      ');
INSERT INTO cd_cep_br VALUES ('04.726-160', '4995     ', 'AV PROFESSOR ALCEU MAYNARD ARAUJO', 'VL CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('03.674-070', '4995     ', 'R PROFESSOR ALCINDO MUNIZ DE SOUSA', 'VL FRUGOLI                    ');
INSERT INTO cd_cep_br VALUES ('02.976-010', '4995     ', 'R PROFESSOR ALDO LOCATELLI', 'VL ZAT                        ');
INSERT INTO cd_cep_br VALUES ('04.007-080', '4995     ', 'R PROFESSOR ALEXANDRE ALBUQUERQUE', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('05.657-230', '4995     ', 'R PROFESSOR ALEXANDRE CORREIA', 'JD V REGIA                    ');
INSERT INTO cd_cep_br VALUES ('08.441-370', '4995     ', 'R PROFESSOR ALEXANDRE MONAT', 'VL MINERVA                    ');
INSERT INTO cd_cep_br VALUES ('01.254-000', '4995     ', 'AV PROFESSOR ALFONSO BOVERO- ATE 569/570', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('05.019-011', '4995     ', 'AV PROFESSOR ALFONSO BOVERO- DE 571 AO FIM - LADO', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('05.019-010', '4995     ', 'AV PROFESSOR ALFONSO BOVERO- DE 572 AO FIM - LADO', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('05.621-010', '4995     ', 'R PROFESSOR ALFREDO ASCHAR', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('05.101-350', '4995     ', 'R SICANO', 'C AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('02.130-100', '4995     ', 'PC SIDARTA GAUTAMA- BUDA', 'VL M ALTA                     ');
INSERT INTO cd_cep_br VALUES ('03.224-050', '4995     ', 'R SIDEROPOLIS', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('08.230-205', '4995     ', 'TV PORTO DE PEDRAS', 'VL VERDE                      ');
INSERT INTO cd_cep_br VALUES ('08.440-000', '4995     ', 'R PORTO DO BEZERRA', 'JD GUAIANAZES                 ');
INSERT INTO cd_cep_br VALUES ('03.677-090', '4995     ', 'R PORTO DO ROSARIO', 'JD T MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('04.637-110', '4995     ', 'R PORTO DO SAPE', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('04.777-100', '4995     ', 'R PORTO DO TEJO', 'JD CRISTAL                    ');
INSERT INTO cd_cep_br VALUES ('04.382-090', '4995     ', 'TV PROFESSOR JOAO MARQUES DE CASTRO', 'CJ RES JD CANAA               ');
INSERT INTO cd_cep_br VALUES ('05.690-030', '4995     ', 'R PROFESSOR JOAO MENDES FRANCA', 'VL TRAMONTANO                 ');
INSERT INTO cd_cep_br VALUES ('02.812-040', '4995     ', 'R PROFESSOR JOAO MIGUEL HALLAGE', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('04.406-070', '4995     ', 'R PROFESSOR JOAO MOREIRA DA ROCHA', 'VL IMPERIO                    ');
INSERT INTO cd_cep_br VALUES ('04.160-100', '4995     ', 'R PROFESSOR JOAO ORTALE', 'VL MERCES                     ');
INSERT INTO cd_cep_br VALUES ('04.194-010', '4995     ', 'R PROFESSOR JOAO RAMOS DA COSTA', 'PRQ BRISTOL                   ');
INSERT INTO cd_cep_br VALUES ('03.183-030', '4995     ', 'R PROFESSOR JOAO ROBERTO SOARES', 'AT MOOCA                      ');
INSERT INTO cd_cep_br VALUES ('04.153-030', '4995     ', 'R PROFESSOR JOAO SIMOES', 'VL S ESTEFANO                 ');
INSERT INTO cd_cep_br VALUES ('04.160-030', '4995     ', 'R PROFESSOR JOAO VAMPRE', 'VL MERCES                     ');
INSERT INTO cd_cep_br VALUES ('02.150-030', '4995     ', 'R PROFESSOR JOAQUIM ALVARES CRUZ', 'JD GUANCA                     ');
INSERT INTO cd_cep_br VALUES ('08.011-320', '4995     ', 'R PROFESSOR JOAQUIM DE CAMARGO', 'S M PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('01.133-080', '4995     ', 'R PROFESSOR JOAQUIM MONTEIRO DE CARVALHO', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('05.784-140', '4995     ', 'R PROFESSOR JOAQUIM ONOFRE DE ARAUJO', 'PRQ ESMERALDA                 ');
INSERT INTO cd_cep_br VALUES ('02.209-010', '4995     ', 'R PROFESSOR JOAQUIM THOMAZ DE AQUINO', 'VL GUSTAVO                    ');
INSERT INTO cd_cep_br VALUES ('03.131-030', '4995     ', 'TV PROFESSOR JOAQUIM TORRES SANTIAGO', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('05.368-060', '4995     ', 'R PROFESSOR JONATAS SILVEIRA SERRANO', 'VL TIRADENTES                 ');
INSERT INTO cd_cep_br VALUES ('05.894-430', '4995     ', 'R SEVERIANO CARDOSO', 'JD MACEDONIA                  ');
INSERT INTO cd_cep_br VALUES ('05.568-010', '4995     ', 'R SEVERIANO LEITE DA SILVA', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('02.232-030', '4995     ', 'R SEVERIANO MELO', 'PRQ E CHAVES                  ');
INSERT INTO cd_cep_br VALUES ('05.830-350', '4995     ', 'R SEVERINA DIAS DA ROCHA', 'JD GUARUJA                    ');
INSERT INTO cd_cep_br VALUES ('08.010-310', '4995     ', 'R SEVERINA LEOPOLDINA DE SOUZA', 'C N OPERARIA                  ');
INSERT INTO cd_cep_br VALUES ('03.304-080', '4995     ', 'R SEVERINIA', 'C M CEU                       ');
INSERT INTO cd_cep_br VALUES ('02.873-410', '4995     ', 'TV SEVERINO ALVES', 'CJ P EST PARADA               ');
INSERT INTO cd_cep_br VALUES ('02.927-040', '4995     ', 'R SEVERINO ARAUJO DE LIMA', 'NOSSA SENHORA DO O            ');
INSERT INTO cd_cep_br VALUES ('08.225-400', '4995     ', 'R SEVERINO ARBOLEYA IMBERNON', 'JD AURORA                     ');
INSERT INTO cd_cep_br VALUES ('08.110-410', '4995     ', 'R SEVERINO BATISTA DE MENEZES', 'JD AIMORE                     ');
INSERT INTO cd_cep_br VALUES ('03.383-000', '4995     ', 'R SEVERINO CARDOSO DA SILVA', 'C EMBIRA                      ');
INSERT INTO cd_cep_br VALUES ('05.136-360', '4995     ', 'R SEVERINO CHAGAS DA SILVA', 'JD S ELIAS                    ');
INSERT INTO cd_cep_br VALUES ('02.355-010', '4995     ', 'R SEVERINO COELHO', 'JD V BIANCA                   ');
INSERT INTO cd_cep_br VALUES ('02.377-220', '4995     ', 'R SEVERINO DE CARVALHO', 'H FLORESTAL                   ');
INSERT INTO cd_cep_br VALUES ('08.310-380', '4995     ', 'R SEVERINO DE FREITAS PRESTES', 'JD R PIRANI                   ');
INSERT INTO cd_cep_br VALUES ('05.125-160', '4995     ', 'R SERVINO MENGARDA', 'PRQ S DOMINGOS                ');
INSERT INTO cd_cep_br VALUES ('05.124-020', '4995     ', 'R SERVIO CLEVINSKY', 'PRQ S DOMINGOS                ');
INSERT INTO cd_cep_br VALUES ('04.841-130', '4995     ', 'R SERVIO COUBE', 'PRQ AMERICA                   ');
INSERT INTO cd_cep_br VALUES ('03.518-020', '4995     ', 'R SERVULO DE CASTRO', 'VL EUTHALIA                   ');
INSERT INTO cd_cep_br VALUES ('03.376-140', '4995     ', 'R SERVULO GONCALVES', 'CH BELENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('08.331-170', '4995     ', 'AV SESMARIAS', 'PRQ S LOURENCO                ');
INSERT INTO cd_cep_br VALUES ('02.851-180', '4995     ', 'TV SESSENTA E CINCO', 'JD GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('08.225-485', '4995     ', 'R SESTILIO MELANI', 'CJ HAB A E CARVALHO           ');
INSERT INTO cd_cep_br VALUES ('05.566-060', '4995     ', 'VLA SETE', 'JD ARPOADOR                   ');
INSERT INTO cd_cep_br VALUES ('05.527-160', '4995     ', 'VLA SETE', 'JD CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('05.574-070', '4995     ', 'EST SETE', 'CJ P R TAVARES                ');
INSERT INTO cd_cep_br VALUES ('02.854-070', '4995     ', 'VL SETE', 'VL TERESINHA                  ');
INSERT INTO cd_cep_br VALUES ('02.813-030', '4995     ', 'R SETE', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('08.050-500', '4995     ', 'TV SETE', 'PRQ GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('08.420-620', '4995     ', 'R SALVADOR DE OLIVEIRA', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('02.280-110', '4995     ', 'PC SALVADOR DE OLIVEIRA LEME', 'VL N GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('08.320-200', '4995     ', 'R SALVADOR DE PAIVA', 'PRQ S RAFAEL                  ');
INSERT INTO cd_cep_br VALUES ('02.375-060', '4995     ', 'R SALVADOR DE PONTES', 'VL I ARNONI                   ');
INSERT INTO cd_cep_br VALUES ('04.459-140', '4995     ', 'R SALVADOR DIAS', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('08.240-500', '4995     ', 'R SALVADOR DO SUL', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('03.362-015', '4995     ', 'R SALVADOR DO VALE', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('03.933-028', '4995     ', 'TV SALVADOR ESSENGA', 'C CENTENARIO                  ');
INSERT INTO cd_cep_br VALUES ('04.417-070', '4995     ', 'R SALVADOR FARIA DE ALBERNAZ', 'JD MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('03.371-006', '4995     ', 'R SALVADOR FELISONI', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('08.081-170', '4995     ', 'R SALVADOR FERNANDES CARDIA', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('03.129-120', '4995     ', 'R SALVADOR FERNANDES LOPES', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('03.605-120', '4995     ', 'TV SALVADOR FERNANDES TURIBIO', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('03.181-040', '4995     ', 'R SALVADOR FIORDELISIO', 'VL BERTIOGA                   ');
INSERT INTO cd_cep_br VALUES ('03.803-040', '4995     ', 'R SALVADOR FONTOURA', 'PRQ BOTURUSSU                 ');
INSERT INTO cd_cep_br VALUES ('08.441-120', '4995     ', 'R SALVADOR FREITAS', 'JD LAGEADO                    ');
INSERT INTO cd_cep_br VALUES ('04.840-390', '4995     ', 'R SALVADOR FURTADO SIQUEIRA', 'CJ HAB B F LIMA               ');
INSERT INTO cd_cep_br VALUES ('05.503-030', '4995     ', 'R SALVADOR GARCIA', 'BUTANTA                       ');
INSERT INTO cd_cep_br VALUES ('08.410-000', '4995     ', 'R SALVADOR GIANETTI', 'GUAIANAZES                    ');
INSERT INTO cd_cep_br VALUES ('08.471-040', '4995     ', 'R SALVADOR GILARDI', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('04.367-070', '4995     ', 'R SALVADOR IACONA', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('02.472-150', '4995     ', 'R SALVADOR IMPELIZIERI', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('04.855-010', '4995     ', 'R SALVADOR JORGE VELHO', 'PRQ S MIGUEL                  ');
INSERT INTO cd_cep_br VALUES ('08.310-480', '4995     ', 'AV SALVADOR JORGE VELHO', 'PRQ S RAFAEL                  ');
INSERT INTO cd_cep_br VALUES ('05.762-240', '4995     ', 'R SALVADOR JOSE DA SILVA', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('02.808-070', '4995     ', 'R SALVADOR JOSE MACIEL', 'SIT MRO GRANDE                ');
INSERT INTO cd_cep_br VALUES ('01.124-020', '4995     ', 'R SALVADOR LEME', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('02.722-110', '4995     ', 'R SALVADOR LIGABUE', 'VL SIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('02.028-010', '4995     ', 'R SALVADOR LOMBARDI NETO', 'CARANDIRU                     ');
INSERT INTO cd_cep_br VALUES ('04.532-050', '4995     ', 'R SALVADOR LONGO', 'I BIBI                        ');
INSERT INTO cd_cep_br VALUES ('03.572-050', '4995     ', 'R SALVADOR MAELLA', 'JD S TERESINHA                ');
INSERT INTO cd_cep_br VALUES ('03.156-240', '4995     ', 'R SALVADOR MASTROPRIETO', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('02.873-140', '4995     ', 'R SALVADOR MAZZA', 'CJ P EST PARADA               ');
INSERT INTO cd_cep_br VALUES ('03.624-050', '4995     ', 'R SALOMAO DANA', 'VL B AIRES                    ');
INSERT INTO cd_cep_br VALUES ('04.841-170', '4995     ', 'R SALOMAO GEBARA', 'PRQ AMERICA                   ');
INSERT INTO cd_cep_br VALUES ('04.739-050', '4995     ', 'R SALOMAO KARLIK', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('02.562-120', '4995     ', 'R SALOMAO MAIEROVITCH', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('04.851-210', '4995     ', 'R SALOMAO MUBAIR', 'JD ELIANA-A                   ');
INSERT INTO cd_cep_br VALUES ('05.628-030', '4995     ', 'R SALOMAO WAINBERG', 'JD COLOMBO                    ');
INSERT INTO cd_cep_br VALUES ('03.434-000', '4995     ', 'R SALOME QUEIROGA', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('04.851-300', '4995     ', 'R SALONICA', 'JD ELIANA-A                   ');
INSERT INTO cd_cep_br VALUES ('08.081-020', '4995     ', 'R SALSA BRAVA', 'JD S MARTINHO                 ');
INSERT INTO cd_cep_br VALUES ('08.180-310', '4995     ', 'R SALSA PARRILHA', 'JD MAIA                       ');
INSERT INTO cd_cep_br VALUES ('04.001-130', '4995     ', 'R SALTO', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('08.215-230', '4995     ', 'R RAMON AZEVEDO', 'JD REDIL                      ');
INSERT INTO cd_cep_br VALUES ('05.363-200', '4995     ', 'R RAMON BAYEU', 'VL N ALBA                     ');
INSERT INTO cd_cep_br VALUES ('05.572-030', '4995     ', 'R RAMON BONELL', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('04.831-140', '4995     ', 'R RAMON DE CAMPOAMOR', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('04.405-080', '4995     ', 'R SARGENTO-MOR CARVALHO', 'C ADEMAR                      ');
INSERT INTO cd_cep_br VALUES ('04.209-060', '4995     ', 'R SARGENTO-MOR JOAO DE SOUZA', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('02.241-060', '4995     ', 'R SARGENTO-MOR RAMALHO', 'VL D PEDRO II                 ');
INSERT INTO cd_cep_br VALUES ('04.207-010', '4995     ', 'R SARGENTO-MOR RAMOS CORDEIRO', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('03.179-120', '4995     ', 'R SARIEMA', 'A RASA                        ');
INSERT INTO cd_cep_br VALUES ('02.755-040', '4995     ', 'R SARITA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('05.266-070', '4995     ', 'R SALVADOR ALLEGRA', 'PRQ ESPERANCA                 ');
INSERT INTO cd_cep_br VALUES ('04.287-020', '4995     ', 'PC SALVADOR ALLENDE', 'JD PREVIDENCIA                ');
INSERT INTO cd_cep_br VALUES ('02.354-240', '4995     ', 'R SALVADOR ALVARES', 'PRQ R FREITAS                 ');
INSERT INTO cd_cep_br VALUES ('05.887-460', '4995     ', 'TV SALVADOR ALVES FERREIRA', 'PRQ FERNANDA                  ');
INSERT INTO cd_cep_br VALUES ('03.348-050', '4995     ', 'R SALVADOR ARCHINA', 'VL INVERNADA                  ');
INSERT INTO cd_cep_br VALUES ('08.110-750', '4995     ', 'R SALVADOR BALBINO DE MATOS', 'VL ITAIM                      ');
INSERT INTO cd_cep_br VALUES ('04.888-020', '4995     ', 'R SALVADOR BERCARI', 'JD CENTRO                     ');
INSERT INTO cd_cep_br VALUES ('03.444-120', '4995     ', 'PC SALVADOR BEVACQUA', 'VL N MANCHESTER               ');
INSERT INTO cd_cep_br VALUES ('02.307-250', '4995     ', 'R SALVADOR BICUDO', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('02.618-040', '4995     ', 'R SALVADOR CANDIDO E SILVA', 'VL AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('04.533-050', '4995     ', 'R SALVADOR CARDOSO', 'I BIBI                        ');
INSERT INTO cd_cep_br VALUES ('04.853-030', '4995     ', 'R SALVADOR CARRIL', 'JD NORONHA                    ');
INSERT INTO cd_cep_br VALUES ('05.054-060', '4995     ', 'R SALVADOR CARUSO', 'VL IPOJUCA                    ');
INSERT INTO cd_cep_br VALUES ('05.866-140', '4995     ', 'PC SALVADOR CORREA', 'C REDONDO                     ');
INSERT INTO cd_cep_br VALUES ('04.109-070', '4995     ', 'R SALVADOR CORREIA', 'ACLIMACAO                     ');
INSERT INTO cd_cep_br VALUES ('08.151-150', '4995     ', 'R SALVADOR DA SILVA', 'JD ROSINA                     ');
INSERT INTO cd_cep_br VALUES ('04.470-185', '4995     ', 'R SALVADOR DALI', 'JD APURA                      ');
INSERT INTO cd_cep_br VALUES ('02.990-050', '4995     ', 'R SALVADOR DE ALBUQUERQUE', 'JD TAIPAS                     ');
INSERT INTO cd_cep_br VALUES ('02.275-030', '4995     ', 'R PEXERICA', 'VL GERMINAL                   ');
INSERT INTO cd_cep_br VALUES ('05.819-080', '4995     ', 'R PHILIPE DE VITRY', 'JD S JOSEFINA                 ');
INSERT INTO cd_cep_br VALUES ('04.642-060', '4995     ', 'R PHILIPP LOHBAUER', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('02.206-130', '4995     ', 'TV PHILIPPE VIANNAY', 'VL GUSTAVO                    ');
INSERT INTO cd_cep_br VALUES ('08.340-130', '4995     ', 'R PHOBUS', 'C S S BARBARA                 ');
INSERT INTO cd_cep_br VALUES ('03.981-140', '4995     ', 'R PIABA', 'PRQ S MADALENA                ');
INSERT INTO cd_cep_br VALUES ('08.080-390', '4995     ', 'R PIABUCU', 'PRQ PAULISTANO                ');
INSERT INTO cd_cep_br VALUES ('05.465-060', '4995     ', 'R PIACA', 'AT PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('08.041-300', '4995     ', 'R PIACABA', 'VL D AZUL                     ');
INSERT INTO cd_cep_br VALUES ('08.247-110', '4995     ', 'R PIACATU', 'VL S TERESINHA                ');
INSERT INTO cd_cep_br VALUES ('08.110-030', '4995     ', 'R PIACATUBA', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('05.792-090', '4995     ', 'R PIAGA', 'JD L MOREIRA                  ');
INSERT INTO cd_cep_br VALUES ('03.137-070', '4995     ', 'R PIANCO', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('05.454-050', '4995     ', 'R PIANU', 'VL IDA                        ');
INSERT INTO cd_cep_br VALUES ('02.877-030', '4995     ', 'R PIAPARA', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('04.944-040', '4995     ', 'R PIAPARAS, DAS', 'PRQ LAGO                      ');
INSERT INTO cd_cep_br VALUES ('04.141-030', '4995     ', 'TV PIASO', 'CH INGLESA                    ');
INSERT INTO cd_cep_br VALUES ('04.283-010', '4995     ', 'R PIASSABUCU', 'VL M VELHO                    ');
INSERT INTO cd_cep_br VALUES ('03.035-080', '4995     ', 'R PIASSAGUERA', 'PARI                          ');
INSERT INTO cd_cep_br VALUES ('04.060-000', '4995     ', 'AV PIASSANGUABA- ATE 0500/0501', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.060-002', '4995     ', 'AV PIASSANGUABA- DE 1272/1273 A 1830/1831', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.324-110', '4995     ', 'R PEROLAS, DAS', 'VL ENCONTRO                   ');
INSERT INTO cd_cep_br VALUES ('04.289-000', '4995     ', 'R PEROPAVA', 'VL B MACHADO                  ');
INSERT INTO cd_cep_br VALUES ('03.710-120', '4995     ', 'R PEROVA', 'JD JAU                        ');
INSERT INTO cd_cep_br VALUES ('08.061-160', '4995     ', 'R PERPETUA DO CAMPO', 'JD P J NUNES                  ');
INSERT INTO cd_cep_br VALUES ('02.247-110', '4995     ', 'R PERPETUA VICENTE', 'PDA INGLESA                   ');
INSERT INTO cd_cep_br VALUES ('03.202-020', '4995     ', 'R PERPETUAS, DAS', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('02.038-060', '4995     ', 'R PERPETUO JUNIOR', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('03.873-020', '4995     ', 'TV PERSEA CASSIA', 'VL R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('05.101-300', '4995     ', 'R PERSEFONE', 'C AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('04.805-200', '4995     ', 'R PERSEPOLIS', 'C DUTRA                       ');
INSERT INTO cd_cep_br VALUES ('08.330-340', '4995     ', 'R PERSEU', 'C S S BARBARA                 ');
INSERT INTO cd_cep_br VALUES ('04.349-260', '4995     ', 'R SAMUEL GACHE', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('03.187-050', '4995     ', 'R SAMUEL GRIMBERG', 'VL BERTIOGA                   ');
INSERT INTO cd_cep_br VALUES ('03.383-170', '4995     ', 'PC SAMUEL INACIO DE OLIVEIRA', 'PRQ C SUL                     ');
INSERT INTO cd_cep_br VALUES ('04.856-120', '4995     ', 'R SAMUEL KHURI', 'JD MYRNA                      ');
INSERT INTO cd_cep_br VALUES ('05.077-015', '4995     ', 'R SAMUEL KLABIN', 'VL B ALIANCA                  ');
INSERT INTO cd_cep_br VALUES ('04.858-370', '4995     ', 'R SAMUEL LAURENCE', 'JD M FERNANDES                ');
INSERT INTO cd_cep_br VALUES ('04.311-100', '4995     ', 'R SAMUEL LEE', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('02.162-050', '4995     ', 'R SAMUEL LUCAS', 'JD JULIETA                    ');
INSERT INTO cd_cep_br VALUES ('04.813-020', '4995     ', 'R SAMUEL MAIA', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('04.576-060', '4995     ', 'R SAMUEL MORSE', 'C MONCOES                     ');
INSERT INTO cd_cep_br VALUES ('04.383-060', '4995     ', 'R SAMUEL PALMER', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('08.150-350', '4995     ', 'R SAMUEL PEDRO DOS SANTOS', 'JD ROBRU                      ');
INSERT INTO cd_cep_br VALUES ('05.551-150', '4995     ', 'R SAMUEL RAVEN', 'JD R TAVARES                  ');
INSERT INTO cd_cep_br VALUES ('03.735-370', '4995     ', 'R SAMUEL RUBLI', 'JD ARIZONA                    ');
INSERT INTO cd_cep_br VALUES ('04.857-060', '4995     ', 'R SAMUEL SCOTT', 'JD MARILDA                    ');
INSERT INTO cd_cep_br VALUES ('05.688-110', '4995     ', 'R SAMUEL USQUE', 'VL MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('02.130-080', '4995     ', 'R SAMURAIS', 'VL M ALTA                     ');
INSERT INTO cd_cep_br VALUES ('03.106-020', '4995     ', 'R SAN GENARO', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('01.437-060', '4995     ', 'R SAN SALVADOR', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('05.872-140', '4995     ', 'R SANABANI', 'JD S B NOVO                   ');
INSERT INTO cd_cep_br VALUES ('03.578-220', '4995     ', 'R SANAMUNDO', 'JD ELIANE                     ');
INSERT INTO cd_cep_br VALUES ('03.525-100', '4995     ', 'R SANANDUVA', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('02.238-000', '4995     ', 'AV SANATORIO', 'JD MODELO                     ');
INSERT INTO cd_cep_br VALUES ('03.192-140', '4995     ', 'R SANCHES AGUIAR', 'VL ORATORIO                   ');
INSERT INTO cd_cep_br VALUES ('04.136-111', '4995     ', 'R SAMAMBAIA- DE 315/316 AO FIM', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('05.209-110', '4995     ', 'TV SAMAMBAIA DO AMAZONAS', 'CJ HAB R HUMILDE              ');
INSERT INTO cd_cep_br VALUES ('08.220-090', '4995     ', 'R SAMAMBAIACU', 'C A E CARVALHO                ');
INSERT INTO cd_cep_br VALUES ('04.843-480', '4995     ', 'R SAMANA', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('02.322-260', '4995     ', 'R SAMANGUAIA', 'PRQ C PEDRA                   ');
INSERT INTO cd_cep_br VALUES ('02.990-300', '4995     ', 'R SAMARA', 'JD TAIPAS                     ');
INSERT INTO cd_cep_br VALUES ('05.874-187', '4995     ', 'TV SAMARIA', 'PRQ N S AMARO                 ');
INSERT INTO cd_cep_br VALUES ('04.836-410', '4995     ', 'R SAMARINDA', 'JD ALPINO                     ');
INSERT INTO cd_cep_br VALUES ('02.518-080', '4995     ', 'R SAMARITA', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('05.872-160', '4995     ', 'R SAMAUMA', 'JD S B NOVO                   ');
INSERT INTO cd_cep_br VALUES ('08.343-400', '4995     ', 'TV SAMBA DA ROSA', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('08.343-410', '4995     ', 'TV SAMBA DE GESSE', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('08.343-545', '4995     ', 'TV SAMBA DE NINAR', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('02.226-230', '4995     ', 'TV SAMBA DE RODA', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('08.343-420', '4995     ', 'TV SAMBA DE UMA NOTA SO', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('08.061-520', '4995     ', 'R SAMBA, DO', 'JD P J NUNES                  ');
INSERT INTO cd_cep_br VALUES ('05.332-010', '4995     ', 'R SAMBAETIBA', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('03.621-110', '4995     ', 'R SAMBAIBA', 'VL MARIETA                    ');
INSERT INTO cd_cep_br VALUES ('08.441-400', '4995     ', 'R SAMBAQUI', 'GUAIANAZES                    ');
INSERT INTO cd_cep_br VALUES ('04.258-040', '4995     ', 'R SAMBURA', 'VL ARAPUA                     ');
INSERT INTO cd_cep_br VALUES ('05.709-050', '4995     ', 'R SAMIA HADDAD', 'VL SUZANA                     ');
INSERT INTO cd_cep_br VALUES ('08.230-290', '4995     ', 'R SAMIRA', 'JD NAUFAL                     ');
INSERT INTO cd_cep_br VALUES ('08.081-645', '4995     ', 'R SAMOA OCIDENTAL', 'JD S MARTINHO                 ');
INSERT INTO cd_cep_br VALUES ('05.576-100', '4995     ', 'ROD RAPOSO TAVARES- DO KM 14,000 AO KM 16,500 - LA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('05.577-200', '4995     ', 'ROD RAPOSO TAVARES- DO KM 15,153 AO KM 18,201 - LA', 'JD ARPOADOR                   ');
INSERT INTO cd_cep_br VALUES ('05.576-200', '4995     ', 'ROD RAPOSO TAVARES- DO KM 16,502 AO KM 20,200 - LA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('02.610-040', '4995     ', 'R SEBASTIAO LEITE', 'VL ANDRADES                   ');
INSERT INTO cd_cep_br VALUES ('08.142-220', '4995     ', 'R SEBASTIAO LOPES GRANDIA', 'JD NELIA                      ');
INSERT INTO cd_cep_br VALUES ('04.840-380', '4995     ', 'R SEBASTIAO MACHADO LIMA', 'CJ HAB B F LIMA               ');
INSERT INTO cd_cep_br VALUES ('02.205-040', '4995     ', 'R SEBASTIAO MAGGI DA FONSECA', 'JD NEILA                      ');
INSERT INTO cd_cep_br VALUES ('04.055-040', '4995     ', 'R MAURO- ATE 340/341', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('04.055-041', '4995     ', 'R MAURO- DE 342/343 AO FIM', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('08.331-090', '4995     ', 'R MAURO BONAFE PAULETTI', 'JD T MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('03.283-230', '4995     ', 'PC MAURO CESAR COLOMBO', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('05.617-150', '4995     ', 'R MAURO CODUCCI', 'VL PROGREDIOR                 ');
INSERT INTO cd_cep_br VALUES ('05.182-000', '4995     ', 'R MAURO DE ARAUJO RIBEIRO', 'C D ABRIL                     ');
INSERT INTO cd_cep_br VALUES ('05.376-030', '4995     ', 'AV MAURO MARQUES DA SILVA', 'VL ANTONIO                    ');
INSERT INTO cd_cep_br VALUES ('03.404-120', '4995     ', 'R MAURO PINHEIRO', 'CH CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('05.572-090', '4995     ', 'R MAURO RABANO', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('04.130-090', '4995     ', 'R MAURO RIBEIRO', 'VL GUMERCINDO                 ');
INSERT INTO cd_cep_br VALUES ('04.310-120', '4995     ', 'PC MAURY DE FREITAS JULIAO ENGENHEIRO', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('03.181-110', '4995     ', 'R MAVARI', 'VL BERTIOGA                   ');
INSERT INTO cd_cep_br VALUES ('04.020-010', '4995     ', 'R MAVIAEL PRUDENTE DE SOUZA', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.410-150', '4995     ', 'R MAX ALVARY', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('05.776-470', '4995     ', 'R MAX BECKMANN', 'VL FRANCA                     ');
INSERT INTO cd_cep_br VALUES ('04.297-020', '4995     ', 'R MAX BERG', 'VL VERMELHA                   ');
INSERT INTO cd_cep_br VALUES ('05.109-240', '4995     ', 'R MAX DE VASCONCELOS', 'CH S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('05.442-110', '4995     ', 'R MAX ENGELHARDT', 'SUMAREZINHO                   ');
INSERT INTO cd_cep_br VALUES ('04.707-000', '4995     ', 'AV ROQUE PETRONI JUNIOR', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('08.022-180', '4995     ', 'R ROQUE PEZZO', 'VL BARBOSA                    ');
INSERT INTO cd_cep_br VALUES ('08.240-075', '4995     ', 'R ROQUE POLIDORO', 'JD LIDERANCA                  ');
INSERT INTO cd_cep_br VALUES ('03.910-035', '4995     ', 'R ROQUE RICCIARDI', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('05.364-180', '4995     ', 'TV ROQUE SALVIA', 'JD DINORAH                    ');
INSERT INTO cd_cep_br VALUES ('03.414-020', '4995     ', 'R ROQUE SERAFIM', 'VL MAFRA                      ');
INSERT INTO cd_cep_br VALUES ('08.140-210', '4995     ', 'R ROQUE SOARES DE MEDELA', 'JD JARAGUA                    ');
INSERT INTO cd_cep_br VALUES ('02.190-090', '4995     ', 'R ROQUE SOARES MEDELLA', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('03.010-050', '4995     ', 'R ROQUE VICTOR VASTO', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('04.602-070', '4995     ', 'PC ROQUE WILLER AFONSO', 'JD N MUNDO                    ');
INSERT INTO cd_cep_br VALUES ('05.515-010', '4995     ', 'R ROQUETE PINTO', 'CAXINGUI                      ');
INSERT INTO cd_cep_br VALUES ('05.420-020', '4995     ', 'PC ROQUETE PINTO', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('04.805-070', '4995     ', 'R RORAIMA', 'CJ RES S TOLEZANI             ');
INSERT INTO cd_cep_br VALUES ('05.891-300', '4995     ', 'R RORIZ', 'JD IRAPIRANGA                 ');
INSERT INTO cd_cep_br VALUES ('03.279-090', '4995     ', 'R ROSA', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('03.405-047', '4995     ', 'TV ROSA AGUA FRIA SESSO', 'VL CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('02.873-240', '4995     ', 'R ROSA ALBONI', 'CJ P EST PARADA               ');
INSERT INTO cd_cep_br VALUES ('04.544-140', '4995     ', 'R ROSA ANACLETO FERNANDES', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('02.940-025', '4995     ', 'TV ROSA APARECIDA MORAES', 'JD C PIRITUBA                 ');
INSERT INTO cd_cep_br VALUES ('03.192-240', '4995     ', 'R ROSA BALDINATA TORREZIN', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('04.823-250', '4995     ', 'R ROSA BANHARA CARDOSO', 'PRQ AT R BONITO               ');
INSERT INTO cd_cep_br VALUES ('03.651-330', '4995     ', 'R ROSA BARBOSA DA SILVA', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('02.543-003', '4995     ', 'V-P ROSA BRANCA', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('08.225-070', '4995     ', 'R ROSA CAMPANELLA', 'VL REGINA                     ');
INSERT INTO cd_cep_br VALUES ('03.881-120', '4995     ', 'R ROSA CARLOS DA COSTA', 'VL PTE RASA                   ');
INSERT INTO cd_cep_br VALUES ('03.738-220', '4995     ', 'R ROSA CHA', 'PRQ PENHA                     ');
INSERT INTO cd_cep_br VALUES ('02.043-010', '4995     ', 'R ROSA D AGOSTINHO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('03.978-750', '4995     ', 'R ROSA DA CHINA', 'A VL PRUDENTE                 ');
INSERT INTO cd_cep_br VALUES ('03.812-010', '4995     ', 'R ROSA DA VENEZUELA', 'VL S INES                     ');
INSERT INTO cd_cep_br VALUES ('02.441-050', '4995     ', 'R ROSA DAMASCENA', 'L PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('03.336-040', '4995     ', 'R ROSA DAS NEVES', 'VL R FEIJO                    ');
INSERT INTO cd_cep_br VALUES ('04.367-120', '4995     ', 'PC ROSA DE AMOR', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('08.255-450', '4995     ', 'R MARTINO ROTA', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('04.805-310', '4995     ', 'R MARTINOPOLIS', 'C DUTRA                       ');
INSERT INTO cd_cep_br VALUES ('03.053-003', '4995     ', 'VL MARTINS', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('05.511-000', '4995     ', 'R MARTINS- ATE 399/400', 'BUTANTA                       ');
INSERT INTO cd_cep_br VALUES ('05.511-001', '4995     ', 'R MARTINS- DE 401/402 AO FIM', 'BUTANTA                       ');
INSERT INTO cd_cep_br VALUES ('03.183-100', '4995     ', 'R MARTINS BONILHA', 'AT MOOCA                      ');
INSERT INTO cd_cep_br VALUES ('03.192-030', '4995     ', 'R MARTINS CARRILHO', 'VL ORATORIO                   ');
INSERT INTO cd_cep_br VALUES ('02.726-010', '4995     ', 'R MARTINS CLARO', 'VL PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('08.340-240', '4995     ', 'R MARTINS DE BARROS', 'JD VL CARRAO                  ');
INSERT INTO cd_cep_br VALUES ('03.925-120', '4995     ', 'R MARTINS DE SOUZA', 'PRQ N LAR                     ');
INSERT INTO cd_cep_br VALUES ('03.725-100', '4995     ', 'R MARTINS DOS SANTOS', 'E GOULART                     ');
INSERT INTO cd_cep_br VALUES ('02.467-010', '4995     ', 'R MARTINS FERNANDES', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('01.050-000', '4995     ', 'R MARTINS FONTES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('04.897-480', '4995     ', 'R MARTINS FONTES', 'PDA C SETE                    ');
INSERT INTO cd_cep_br VALUES ('02.731-040', '4995     ', 'R MARTINS HEREDIA', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('02.963-040', '4995     ', 'R MARTINS JUNIOR', 'CH N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('08.390-250', '4995     ', 'R MARTINS LOPES LOBO', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('08.330-160', '4995     ', 'R MARTINS LUSTOSA', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('03.635-050', '4995     ', 'R MARTINS PAIS', 'VL LAIS                       ');
INSERT INTO cd_cep_br VALUES ('03.066-000', '4995     ', 'R MARTINS PENA', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('04.148-030', '4995     ', 'R MARTINS PERES', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('05.365-030', '4995     ', 'R MARTINS RODRIGUES', 'VL POLOPOLI                   ');
INSERT INTO cd_cep_br VALUES ('05.878-000', '4995     ', 'R MARTINS SARMENTO', 'PRQ INDEPENDENCIA             ');
INSERT INTO cd_cep_br VALUES ('05.126-030', '4995     ', 'R MARTINS TEOTONIO', 'PRQ S DOMINGOS                ');
INSERT INTO cd_cep_br VALUES ('04.870-500', '4995     ', 'EST MARTINS, DOS', 'CH S HUBERTUS                 ');
INSERT INTO cd_cep_br VALUES ('02.345-000', '4995     ', 'R MARTIRES ARMENIOS', 'B BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('04.625-010', '4995     ', 'R MARTIRIOS', 'N PIRAJU                      ');
INSERT INTO cd_cep_br VALUES ('03.924-020', '4995     ', 'R MARUARA', 'JD D SINHA                    ');
INSERT INTO cd_cep_br VALUES ('04.068-110', '4995     ', 'AL MARUAS', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.820-010', '4995     ', 'R MARUBO', 'JD KIKA                       ');
INSERT INTO cd_cep_br VALUES ('08.270-120', '4995     ', 'R MARUINS', 'VL CARMOSINA                  ');
INSERT INTO cd_cep_br VALUES ('03.667-070', '4995     ', 'TV MARTIN KRAUS', 'VL RE                         ');
INSERT INTO cd_cep_br VALUES ('08.041-310', '4995     ', 'R MARTIN LAIOLA', 'VL D AZUL                     ');
INSERT INTO cd_cep_br VALUES ('05.352-020', '4995     ', 'AV MARTIN LUTHER KING', 'C S FRANCISCO                 ');
INSERT INTO cd_cep_br VALUES ('04.646-050', '4995     ', 'PC MARTIN LUTHER KING', 'CH MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('02.274-050', '4995     ', 'TV MARTIN ZAPATA', 'JACANA                        ');
INSERT INTO cd_cep_br VALUES ('08.210-455', '4995     ', 'TV MARTINA LEON DE HUAMANI', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('05.322-030', '4995     ', 'R MARTINESIA', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('01.553-080', '4995     ', 'TV MARTINEZ CASTRO', 'VL MONUMENTO                  ');
INSERT INTO cd_cep_br VALUES ('04.462-020', '4995     ', 'R MARTINHO AFONSO', 'JD PEDREIRA                   ');
INSERT INTO cd_cep_br VALUES ('04.535-070', '4995     ', 'R MARTINHO AUGUSTO RODRIGUES', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('08.110-480', '4995     ', 'R MARTINHO BISPO DE FREITAS', 'JD AIMORE                     ');
INSERT INTO cd_cep_br VALUES ('05.540-000', '4995     ', 'R MARTINHO CLARO', 'CJ RES BUTANTA                ');
INSERT INTO cd_cep_br VALUES ('04.124-080', '4995     ', 'R MARTINHO DA SILVA', 'VL F PINTO                    ');
INSERT INTO cd_cep_br VALUES ('03.572-250', '4995     ', 'R MARTINHO DE ALBOIM', 'JD S TERESINHA                ');
INSERT INTO cd_cep_br VALUES ('04.339-170', '4995     ', 'R MARTINHO DE ALVARENGA', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('08.245-580', '4995     ', 'R MARTINHO DE BRITO', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('02.347-110', '4995     ', 'R MARTINHO DE CAMARGO', 'JD L M BARROS                 ');
INSERT INTO cd_cep_br VALUES ('05.093-050', '4995     ', 'R MARTINHO DE CAMPOS', 'VL ANASTACIO                  ');
INSERT INTO cd_cep_br VALUES ('04.248-130', '4995     ', 'PC MARTINHO DE MACEDO', 'SACOMA                        ');
INSERT INTO cd_cep_br VALUES ('03.807-290', '4995     ', 'R MARTINHO DE SOUZA', 'VL PARANAGUA                  ');
INSERT INTO cd_cep_br VALUES ('02.068-070', '4995     ', 'R PEDRA DA GALE', 'CARANDIRU                     ');
INSERT INTO cd_cep_br VALUES ('04.182-130', '4995     ', 'R MARIO CATELLI', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('02.318-120', '4995     ', 'R MARIO CENTOFANTI', 'JD GUAPIRA                    ');
INSERT INTO cd_cep_br VALUES ('02.354-100', '4995     ', 'R MARTINHO GONCALVES', 'PRQ C PEDRA                   ');
INSERT INTO cd_cep_br VALUES ('04.294-110', '4995     ', 'R MARTINHO GUEDES', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('04.918-010', '4995     ', 'R MARTINHO JACOB KREMER', 'JD JAPAO                      ');
INSERT INTO cd_cep_br VALUES ('05.785-180', '4995     ', 'R MARTINHO LUTERO', 'JD CPO LIMPO                  ');
INSERT INTO cd_cep_br VALUES ('04.470-091', '4995     ', 'R MARTINHO NOGUEIRA', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('02.911-010', '4995     ', 'R MARTINHO PAULINO DA SILVA', 'VL ARCADIA                    ');
INSERT INTO cd_cep_br VALUES ('01.306-040', '4995     ', 'R MARTINHO PRADO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('01.306-050', '4995     ', 'VD MARTINHO PRADO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('05.866-110', '4995     ', 'R MARTINHO RODRIGUES GATTO', 'JD MARIANE                    ');
INSERT INTO cd_cep_br VALUES ('05.857-540', '4995     ', 'R MARTINHO VASQUES', 'PRQ LIGIA                     ');
INSERT INTO cd_cep_br VALUES ('05.786-150', '4995     ', 'R MARTINHO VAZ DE BARROS', 'VL PIRAJUSSARA                ');
INSERT INTO cd_cep_br VALUES ('04.137-070', '4995     ', 'R MARTINIA', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('04.185-070', '4995     ', 'TV MARTINIANO BONORINO', 'VL LIVIERO                    ');
INSERT INTO cd_cep_br VALUES ('03.214-110', '4995     ', 'R MARTINIANO DE ANDRADE E SILVA', 'VL CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('01.321-001', '4995     ', 'R MARTINIANO DE CARVALHO- LADO IMPAR', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('01.321-000', '4995     ', 'R MARTINIANO DE CARVALHO- LADO PAR', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('02.451-030', '4995     ', 'R ROBERTO LOOS', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('03.263-110', '4995     ', 'R ROBERTO LOPES', 'PRQ S LUCAS                   ');
INSERT INTO cd_cep_br VALUES ('05.611-050', '4995     ', 'AV ROBERTO LORENZ', 'JD GUEDALA                    ');
INSERT INTO cd_cep_br VALUES ('02.927-025', '4995     ', 'VL ROBERTO MACHADO', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('03.720-260', '4995     ', 'R ROBERTO MAZZAROLO PADILHA', 'CANGAIBA                      ');
INSERT INTO cd_cep_br VALUES ('08.253-320', '4995     ', 'R ROBERTO MEDEIROS', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('04.163-190', '4995     ', 'R ROBERTO MELLI', 'VL BRASILINA                  ');
INSERT INTO cd_cep_br VALUES ('03.811-025', '4995     ', 'PC ROBERTO MENDES', 'JD MATARAZZO                  ');
INSERT INTO cd_cep_br VALUES ('05.780-380', '4995     ', 'R ROBERTO MESQUITA', 'VL PREL                       ');
INSERT INTO cd_cep_br VALUES ('05.788-350', '4995     ', 'PC ROBERTO MONJARDIM', 'JD B REFUGIO                  ');
INSERT INTO cd_cep_br VALUES ('05.883-150', '4995     ', 'TV ROBERTO MONTENEGRO', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('03.277-030', '4995     ', 'R ROBERTO MOREL', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('02.981-110', '4995     ', 'R ROBERTO NAVARRO', 'JD SYDNEY                     ');
INSERT INTO cd_cep_br VALUES ('04.857-520', '4995     ', 'TV ROBERTO ORTIZ PRES', 'JD MARILDA                    ');
INSERT INTO cd_cep_br VALUES ('08.320-430', '4995     ', 'AV ROBERTO PIRES MACIEL', 'PRQ S RAFAEL                  ');
INSERT INTO cd_cep_br VALUES ('08.041-470', '4995     ', 'R ROBERTO PUCCI', 'JD LAGEADO                    ');
INSERT INTO cd_cep_br VALUES ('05.584-050', '4995     ', 'R ROBERTO ROBINSON', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('03.289-040', '4995     ', 'R ROBERTO ROHE', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('03.251-085', '4995     ', 'TV ROBERTO RONALDI', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('01.453-130', '4995     ', 'PTE ROBERTO ROSSI ZUCCOLO, ENG', 'I BIBI                        ');
INSERT INTO cd_cep_br VALUES ('05.848-150', '4995     ', 'R ROBERTO SAMPAIO FERREIRA', 'JD GERMANIA                   ');
INSERT INTO cd_cep_br VALUES ('05.759-280', '4995     ', 'R ROBERTO SAMPAIO PENA', 'JD MARTINICA                  ');
INSERT INTO cd_cep_br VALUES ('02.804-210', '4995     ', 'R ROBERTO SANTA ROSA', 'VL C ALMAS                    ');
INSERT INTO cd_cep_br VALUES ('02.804-010', '4995     ', 'TV ROBERTO SANTA ROSA', 'VL C ALMAS                    ');
INSERT INTO cd_cep_br VALUES ('04.768-000', '4995     ', 'AV ROBERT KENNEDY- ATE 0996/0997', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('04.768-100', '4995     ', 'AV ROBERT KENNEDY- DE 0998 A 2000 - LADO PAR', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('08.382-430', '4995     ', 'R PINHEIROS', 'IGUATEMI                      ');
INSERT INTO cd_cep_br VALUES ('04.768-200', '4995     ', 'AV ROBERT KENNEDY- DE 0999 A 2001 - LADO IMPAR', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('04.772-000', '4995     ', 'AV ROBERT KENNEDY- DE 2002 A 3000 - LADO PAR', 'JD T MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('04.772-003', '4995     ', 'AV ROBERT KENNEDY- DE 2003 A 3001 - LADO IMPAR', 'JD T MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('04.772-001', '4995     ', 'AV ROBERT KENNEDY- DE 3002 A 4070 - LADO PAR', 'JD T MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('05.036-001', '4995     ', 'AV SANTA MARINA- DE 1001/1002 A 1899/1900', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('02.732-040', '4995     ', 'AV SANTA MARINA- DE 1901/1902 AO FIM', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('03.720-200', '4995     ', 'PC SANTA MARINA VIRGEM', 'CANGAIBA                      ');
INSERT INTO cd_cep_br VALUES ('05.528-370', '4995     ', 'VLA SANTA MARTA', 'JD DRACENA                    ');
INSERT INTO cd_cep_br VALUES ('03.627-180', '4995     ', 'R SANTA GERMANA', 'VL F RIBEIRO                  ');
INSERT INTO cd_cep_br VALUES ('03.408-020', '4995     ', 'R SANTA GERTRUDES', 'CH S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('08.450-230', '4995     ', 'R SANTA GERTRUDES', 'GUAIANAZES                    ');
INSERT INTO cd_cep_br VALUES ('02.282-040', '4995     ', 'R SANTA GERTRUDES', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('05.206-220', '4995     ', 'R SANTA GERTRUDES', 'VL PERUS                      ');
INSERT INTO cd_cep_br VALUES ('04.806-030', '4995     ', 'R SANTA GREGORIA', 'C DUTRA                       ');
INSERT INTO cd_cep_br VALUES ('04.184-040', '4995     ', 'R SANTA HELENA', 'JD S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('03.138-030', '4995     ', 'PC SANTA HELENA', 'PRQ VL PRUDENTE               ');
INSERT INTO cd_cep_br VALUES ('03.159-140', '4995     ', 'R SANTA HELENA', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('05.529-140', '4995     ', 'VLA SANTA HELENA', 'JD JAQUELINE                  ');
INSERT INTO cd_cep_br VALUES ('01.207-010', '4995     ', 'LRG SANTA IFIGENIA', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('01.033-050', '4995     ', 'VD SANTA IFIGENIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('01.207-001', '4995     ', 'R SANTA IFIGENIA- LADO IMPAR', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('01.207-000', '4995     ', 'R SANTA IFIGENIA- LADO PAR', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('02.130-010', '4995     ', 'R SANTA INACIA', 'VL M ALTA                     ');
INSERT INTO cd_cep_br VALUES ('02.639-000', '4995     ', 'EST SANTA INES- ATE KM 2,000/2,001', 'JD P BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('02.415-000', '4995     ', 'AV SANTA INES- ATE 0699/0700', 'PRQ MANDAQUI                  ');
INSERT INTO cd_cep_br VALUES ('02.415-001', '4995     ', 'AV SANTA INES- DE 0701/0702 A 1399/1400', 'PRQ MANDAQUI                  ');
INSERT INTO cd_cep_br VALUES ('02.415-002', '4995     ', 'AV SANTA INES- DE 1401/1402 A 2052/2053', 'PRQ MANDAQUI                  ');
INSERT INTO cd_cep_br VALUES ('02.631-000', '4995     ', 'AV SANTA INES- DE 2054/2055 AO FIM', 'JD PERI                       ');
INSERT INTO cd_cep_br VALUES ('02.259-150', '4995     ', 'R SANTA IRENE', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('01.221-010', '4995     ', 'R SANTA ISABEL', 'VL BUARQUE                    ');
INSERT INTO cd_cep_br VALUES ('08.225-150', '4995     ', 'R SANTA IZILDINHA', 'VL REGINA                     ');
INSERT INTO cd_cep_br VALUES ('05.133-120', '4995     ', 'TV SANTA JOAQUINA', 'VL MANGALOT                   ');
INSERT INTO cd_cep_br VALUES ('04.387-120', '4995     ', 'R SANTA JOSEFINA', 'C DOMITILA                    ');
INSERT INTO cd_cep_br VALUES ('05.603-020', '4995     ', 'R SANTA JUDITE', 'JD GUEDALA                    ');
INSERT INTO cd_cep_br VALUES ('03.447-125', '4995     ', 'TV SANTA JULIA', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('04.426-090', '4995     ', 'R SANTA JULIETA', 'JD MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('04.545-040', '4995     ', 'R SANTA JUSTINA- ATE 170/171', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('04.545-041', '4995     ', 'R SANTA JUSTINA- DE 172/173 A 370/371', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('04.545-042', '4995     ', 'R SANTA JUSTINA- DE 372/373 AO FIM', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('02.082-000', '4995     ', 'R SANTA LEOCADIA', 'VL I MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('05.330-030', '4995     ', 'R SANTA LEONOR', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('02.282-010', '4995     ', 'R SANTA LEONOR DE PROVENCA', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('04.649-150', '4995     ', 'R SANTA LIBANIA', 'JD PRUDENCIA                  ');
INSERT INTO cd_cep_br VALUES ('03.131-060', '4995     ', 'R SANTA LINA', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('03.304-060', '4995     ', 'R SANTA LUCIA', 'C M CEU                       ');
INSERT INTO cd_cep_br VALUES ('04.679-140', '4995     ', 'R SANTA LUCIA', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('05.104-005', '4995     ', 'PC SANTA EDWIGES', 'VL S EDWIGES                  ');
INSERT INTO cd_cep_br VALUES ('04.233-140', '4995     ', 'R SANTA EDWIGES', 'C N HELIOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('03.813-320', '4995     ', 'R SANTA EFIGENIA', 'JD MATARAZZO                  ');
INSERT INTO cd_cep_br VALUES ('08.490-540', '4995     ', 'AV SANTA EFIGENIA', 'CH S ETELVINA                 ');
INSERT INTO cd_cep_br VALUES ('02.169-150', '4995     ', 'R SANTA EFIGENIA', 'PRQ VL MARIA                  ');
INSERT INTO cd_cep_br VALUES ('02.812-180', '4995     ', 'R SANTA EFIGENIA', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('04.243-150', '4995     ', 'R RENE COCITO', 'JD PATENTE                    ');
INSERT INTO cd_cep_br VALUES ('02.927-010', '4995     ', 'R RENE DE CASTRO', 'NOSSA SENHORA DO O            ');
INSERT INTO cd_cep_br VALUES ('08.471-740', '4995     ', 'R RENE DE TOLEDO', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('03.287-080', '4995     ', 'R SALTO DO LONTRA', 'JD A ROSA                     ');
INSERT INTO cd_cep_br VALUES ('01.257-020', '4995     ', 'R SALTO GRANDE', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('01.439-070', '4995     ', 'PC SALVA NACCACHE ABBUD', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('05.271-070', '4995     ', 'R SALVADOR ALBANO', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('08.070-380', '4995     ', 'R SAO BERTOLDO', 'PRQ C SUL                     ');
INSERT INTO cd_cep_br VALUES ('03.030-070', '4995     ', 'R SAO BIAGIO', 'CANINDE                       ');
INSERT INTO cd_cep_br VALUES ('04.650-100', '4995     ', 'R SAO BOAVENTURA', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('05.671-040', '4995     ', 'R SAO BONIFACIO', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('04.320-060', '4995     ', 'R SAO BORJA', 'C VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('02.256-210', '4995     ', 'R SAO BORJA', 'VL GUSTAVO                    ');
INSERT INTO cd_cep_br VALUES ('03.406-020', '4995     ', 'R SAO BRAS', 'CH CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('08.090-290', '4995     ', 'R SAO BRAS DO SUACUI', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('05.612-080', '4995     ', 'R SAO BRAULIO', 'JD GUEDALA                    ');
INSERT INTO cd_cep_br VALUES ('02.525-020', '4995     ', 'R SAO BRUNO', 'JD S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('08.381-870', '4995     ', 'R SAO CAETANO', 'IGUATEMI                      ');
INSERT INTO cd_cep_br VALUES ('01.104-001', '4995     ', 'R SAO CAETANO- LADO IMPAR', 'LUZ                           ');
INSERT INTO cd_cep_br VALUES ('03.454-080', '4995     ', 'PC SANTO JOAO VICENZOTO', 'JD ARICANDUVA                 ');
INSERT INTO cd_cep_br VALUES ('04.154-060', '4995     ', 'R SANTO JULIANI', 'VL S ESTEFANO                 ');
INSERT INTO cd_cep_br VALUES ('08.420-670', '4995     ', 'R SANTO OVIDEO', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('03.447-160', '4995     ', 'R SANTO PERUSSI', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('08.470-250', '4995     ', 'R SANTO RIZZO', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('05.203-030', '4995     ', 'R SANTO SONCIN', 'VL FANTON                     ');
INSERT INTO cd_cep_br VALUES ('04.281-030', '4995     ', 'R SANTO SOTERO', 'VL NAIR                       ');
INSERT INTO cd_cep_br VALUES ('04.653-165', '4995     ', 'PSG PARTICULAR C', 'VL INGLESA                    ');
INSERT INTO cd_cep_br VALUES ('08.381-100', '4995     ', 'R PARTICULAR CINCO', 'JD ELIZABETH                  ');
INSERT INTO cd_cep_br VALUES ('08.042-135', '4995     ', 'R PARCEL', 'C N S MIGUEL                  ');
INSERT INTO cd_cep_br VALUES ('03.035-120', '4995     ', 'R PARDAL', 'PARI                          ');
INSERT INTO cd_cep_br VALUES ('04.864-190', '4995     ', 'AC PARDAL CINZA', 'BAL S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('03.579-020', '4995     ', 'R PARDAL MALLET', 'JD MARILIA                    ');
INSERT INTO cd_cep_br VALUES ('03.121-050', '4995     ', 'VL PARDELI', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('03.373-123', '4995     ', 'R PARDILHAO', 'CH MAFALDA                    ');
INSERT INTO cd_cep_br VALUES ('04.840-050', '4995     ', 'R PARDINHO', 'CJ HAB B F LIMA               ');
INSERT INTO cd_cep_br VALUES ('01.527-030', '4995     ', 'R PARECIS, DOS', 'CAMBUCI                       ');
INSERT INTO cd_cep_br VALUES ('08.230-210', '4995     ', 'R PARECIS, DOS', 'JD NAUFAL                     ');
INSERT INTO cd_cep_br VALUES ('08.140-450', '4995     ', 'R PARECUE', 'JD BENFICA                    ');
INSERT INTO cd_cep_br VALUES ('03.729-180', '4995     ', 'R PARELHAS', 'JD DANFER                     ');
INSERT INTO cd_cep_br VALUES ('02.166-090', '4995     ', 'R PARELHEIROS', 'JD ANDARAI                    ');
INSERT INTO cd_cep_br VALUES ('04.825-000', '4995     ', 'EST PARELHEIROS, DE', 'JD C GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('04.475-190', '4995     ', 'R PARGOS, DOS', 'JD CELIA                      ');
INSERT INTO cd_cep_br VALUES ('03.007-050', '4995     ', 'LRG PARI, DO', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('03.713-080', '4995     ', 'R PARIANAS', 'JD JAU                        ');
INSERT INTO cd_cep_br VALUES ('03.251-185', '4995     ', 'R PARICA', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('08.245-240', '4995     ', 'R PARICA DA VARZEA', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('03.666-030', '4995     ', 'R PARICATUBA', 'VL RE                         ');
INSERT INTO cd_cep_br VALUES ('01.155-020', '4995     ', 'R PARINTINS', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('08.060-030', '4995     ', 'R PARIOTO', 'VL JACUI                      ');
INSERT INTO cd_cep_br VALUES ('08.245-350', '4995     ', 'R PARIPAROBA', 'JD BEATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('02.811-080', '4995     ', 'R PARIPIRANGA', 'JD MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('04.517-010', '4995     ', 'R PARIQUERA-ACU', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('02.238-370', '4995     ', 'TV PARIRI', 'JD CABUCU                     ');
INSERT INTO cd_cep_br VALUES ('03.923-000', '4995     ', 'R PARIS', 'PRQ BANCARIOS                 ');
INSERT INTO cd_cep_br VALUES ('01.257-040', '4995     ', 'R PARIS', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('02.266-120', '4995     ', 'R PARIS', 'VL GUSTAVO                    ');
INSERT INTO cd_cep_br VALUES ('02.267-040', '4995     ', 'R PARMA', 'VL GUSTAVO                    ');
INSERT INTO cd_cep_br VALUES ('08.042-110', '4995     ', 'R PARMENIDES', 'C N S MIGUEL                  ');
INSERT INTO cd_cep_br VALUES ('04.250-080', '4995     ', 'R PERSIA', 'VL MARTE                      ');
INSERT INTO cd_cep_br VALUES ('03.373-105', '4995     ', 'R PERSICHITI', 'CH MAFALDA                    ');
INSERT INTO cd_cep_br VALUES ('03.633-010', '4995     ', 'R PERSIO AZEVEDO', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('02.846-140', '4995     ', 'R PERSIO DE SOUZA QUEIROZ FILHO', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('04.802-160', '4995     ', 'R PERSIO PACHECO E SILVA', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('04.913-050', '4995     ', 'R PERTIGALETE', 'JD S EDWIGES                  ');
INSERT INTO cd_cep_br VALUES ('01.438-010', '4995     ', 'R PERU', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('03.409-010', '4995     ', 'R PERUCABA', 'CH S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('05.578-070', '4995     ', 'R PERUCAIA', 'I PREVIDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('02.174-040', '4995     ', 'R PERUGIA', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('01.448-090', '4995     ', 'R PERUIBE', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('08.371-170', '4995     ', 'R PERUNA', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('08.040-750', '4995     ', 'R PERUVA PRETA', 'JD C PINTADA                  ');
INSERT INTO cd_cep_br VALUES ('01.522-030', '4995     ', 'R PESCADORES, DOS', 'CAMBUCI                       ');
INSERT INTO cd_cep_br VALUES ('04.415-100', '4995     ', 'R PESCARA', 'VL CAPELA                     ');
INSERT INTO cd_cep_br VALUES ('03.677-160', '4995     ', 'R PESCI', 'VL CAJU                       ');
INSERT INTO cd_cep_br VALUES ('08.230-330', '4995     ', 'R PESQUEIRA', 'VL BOZZINI                    ');
INSERT INTO cd_cep_br VALUES ('04.842-290', '4995     ', 'R PESSANHA POVOA', 'PRQ GRAJAU                    ');
INSERT INTO cd_cep_br VALUES ('08.260-000', '4995     ', 'EST PESSEGO, DO- ATE 2000/2001', 'COLONIA                       ');
INSERT INTO cd_cep_br VALUES ('08.260-001', '4995     ', 'EST PESSEGO, DO- DE 2002/2003 AO FIM', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('03.978-340', '4995     ', 'R PESSEGUEIROS, DOS', 'CJ RES SIT ORATORIO           ');
INSERT INTO cd_cep_br VALUES ('05.673-010', '4995     ', 'R PESSEGUEIROS, DOS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('02.018-040', '4995     ', 'R PESSOA DE BARROS', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('04.250-050', '4995     ', 'PC PESTALOZZI', 'VL MARTE                      ');
INSERT INTO cd_cep_br VALUES ('02.433-070', '4995     ', 'R PESTANA', 'VL GUACA                      ');
INSERT INTO cd_cep_br VALUES ('05.763-480', '4995     ', 'R PETALAS', 'JD PIRACUAMA                  ');
INSERT INTO cd_cep_br VALUES ('04.164-130', '4995     ', 'R PETER LELY', 'VL MORAES                     ');
INSERT INTO cd_cep_br VALUES ('05.882-090', '4995     ', 'R PERIDOTO', 'JD C REDONDO                  ');
INSERT INTO cd_cep_br VALUES ('03.718-050', '4995     ', 'R PERIGUARI', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('02.016-030', '4995     ', 'R PERINA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('05.868-510', '4995     ', 'R PERIPAROBA', 'CJ HAB I ADVENTISTA           ');
INSERT INTO cd_cep_br VALUES ('04.760-060', '4995     ', 'R PERIPERI', 'VL SOCORRO                    ');
INSERT INTO cd_cep_br VALUES ('04.514-050', '4995     ', 'R PERIQUITO', 'VL UBERABINHA                 ');
INSERT INTO cd_cep_br VALUES ('03.727-070', '4995     ', 'R PERITIBA', 'E GOULART                     ');
INSERT INTO cd_cep_br VALUES ('05.220-030', '4995     ', 'R PERLA', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('01.240-020', '4995     ', 'R PERNAMBUCO', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('05.889-360', '4995     ', 'R PERNAMBUCO', 'PRQ FERNANDA                  ');
INSERT INTO cd_cep_br VALUES ('04.963-210', '4995     ', 'R PERNAMBUCO', 'CH ENSEADA                    ');
INSERT INTO cd_cep_br VALUES ('05.831-200', '4995     ', 'TV PERNAMBUCO', 'CH SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('04.960-050', '4995     ', 'R PERNAMBUCO', 'JD CAPELA                     ');
INSERT INTO cd_cep_br VALUES ('05.268-230', '4995     ', 'R PERNAMBUCO', 'CJ RES JD CANAA               ');
INSERT INTO cd_cep_br VALUES ('04.840-600', '4995     ', 'PC PERO AFONSO', 'CJ HAB B F LIMA               ');
INSERT INTO cd_cep_br VALUES ('04.113-040', '4995     ', 'R PERO CORREIA- ATE 430/431', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.113-041', '4995     ', 'R PERO CORREIA- DE 432/433 AO FIM', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('02.407-040', '4995     ', 'R PERO DE CAMPOS', 'MANDAQUI                      ');
INSERT INTO cd_cep_br VALUES ('02.473-100', '4995     ', 'R PERO DE COIMBRA', 'VL ROQUE                      ');
INSERT INTO cd_cep_br VALUES ('05.104-090', '4995     ', 'R PERO DIAS', 'VL S EDWIGES                  ');
INSERT INTO cd_cep_br VALUES ('05.423-060', '4995     ', 'R PERO LEAO', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('05.624-090', '4995     ', 'R PERO LOBO PINHEIRO', 'VL MORSE                      ');
INSERT INTO cd_cep_br VALUES ('03.962-090', '4995     ', 'R PERO LOPES LOBO', 'C S MATEUS                    ');
INSERT INTO cd_cep_br VALUES ('04.053-000', '4995     ', 'R PERO NETO', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('03.411-140', '4995     ', 'R PERO NUNES', 'CH S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('08.460-020', '4995     ', 'R PERO PERES', 'VL CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('04.801-020', '4995     ', 'R PERO RODRIGUES', 'R BONITO                      ');
INSERT INTO cd_cep_br VALUES ('05.877-300', '4995     ', 'R PERO VAZ', 'JD GUARUJA                    ');
INSERT INTO cd_cep_br VALUES ('03.587-030', '4995     ', 'R PERO VAZ DE CAMINHA', 'C LIDER                       ');
INSERT INTO cd_cep_br VALUES ('05.452-070', '4995     ', 'PC PERO VAZ DE CAMINHA', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('02.268-000', '4995     ', 'R PERO VIDAL', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('08.161-310', '4995     ', 'R PEROBA ROSA', 'JD MIRAGAIA                   ');
INSERT INTO cd_cep_br VALUES ('02.264-120', '4995     ', 'R PEROBAL', 'VL N CAROLINA                 ');
INSERT INTO cd_cep_br VALUES ('04.321-120', '4995     ', 'R PEROBAS, DAS', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('02.862-130', '4995     ', 'R PEROLA DO OESTE', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('02.537-230', '4995     ', 'TV PEREIRA', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('03.211-040', '4995     ', 'R PEREIRA AVELAR', 'VL ALPINA                     ');
INSERT INTO cd_cep_br VALUES ('03.366-060', '4995     ', 'R PEREIRA BARBOSA', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('04.744-010', '4995     ', 'R PEREIRA BARRETO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('05.858-060', '4995     ', 'R PEREIRA BRITO', 'C AUXILIADORA                 ');
INSERT INTO cd_cep_br VALUES ('02.874-130', '4995     ', 'PC PEREIRA BUENO', 'JD FRANCOS                    ');
INSERT INTO cd_cep_br VALUES ('01.546-100', '4995     ', 'R PEREIRA CALDAS', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('04.510-010', '4995     ', 'PC PEREIRA COUTINHO', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('03.162-110', '4995     ', 'R PEREIRA DA SILVA', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('08.141-350', '4995     ', 'AV PEREIRA DE FARO', 'JD CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('02.037-040', '4995     ', 'R PEREIRA DE FREITAS', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('03.557-110', '4995     ', 'R PEREIRA DE VASCONCELOS', 'JD HERCILIA                   ');
INSERT INTO cd_cep_br VALUES ('05.868-520', '4995     ', 'R PEREIRA DO JAPAO', 'CJ HAB I ADVENTISTA           ');
INSERT INTO cd_cep_br VALUES ('05.590-000', '4995     ', 'R PEREIRA DO LAGO', 'VL GOMES                      ');
INSERT INTO cd_cep_br VALUES ('05.590-010', '4995     ', 'TV PEREIRA DO LAGO', 'VL GOMES                      ');
INSERT INTO cd_cep_br VALUES ('04.826-330', '4995     ', 'AV PRINCIPE DE MONTEVERDE', 'VL REPRESA                    ');
INSERT INTO cd_cep_br VALUES ('05.202-210', '4995     ', 'R PRINCIPE DO ATLANTICO', 'PERUS                         ');
INSERT INTO cd_cep_br VALUES ('08.235-290', '4995     ', 'AV PRINCIPE DO GRAO PARA', 'PRQ GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('02.322-310', '4995     ', 'R PRINCIPE DOM LUIS DE SAXE', 'VL DORNA                      ');
INSERT INTO cd_cep_br VALUES ('03.823-090', '4995     ', 'R PRINCIPE IGOR', 'VL N TERESA                   ');
INSERT INTO cd_cep_br VALUES ('04.543-130', '4995     ', 'R PRINCIPE REAL', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('04.785-190', '4995     ', 'PC PRINCIPE REGENTE', 'JD GUARAPIRANGA               ');
INSERT INTO cd_cep_br VALUES ('05.396-080', '4995     ', 'R PRISCILA FERREIRA DE SOUSA BIONDO', 'PRQ PRINCIPES                 ');
INSERT INTO cd_cep_br VALUES ('04.291-040', '4995     ', 'R PRISCILIANA DUARTE', 'JD SAUDE                      ');
INSERT INTO cd_cep_br VALUES ('02.933-060', '4995     ', 'R PRISCILIANO DA SILVA', 'VL PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('04.926-000', '4995     ', 'PC PRISTINA', 'R PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('05.885-670', '4995     ', 'R PRO-MORADIA ZONA SUL', 'CJ HAB JD S BENTO             ');
INSERT INTO cd_cep_br VALUES ('08.257-130', '4995     ', 'R PROCISSAO', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('04.570-090', '4995     ', 'PC PROCOPIO FERREIRA', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('04.870-240', '4995     ', 'R PROFESSOR ABEL ELIAS DE OLIVEIRA', 'PR PAULISTINHA                ');
INSERT INTO cd_cep_br VALUES ('08.031-640', '4995     ', 'R PROFESSOR ABIGAIL BOLSANELLI', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('04.123-000', '4995     ', 'AV PROFESSOR ABRAAO DE MORAIS- ATE 0934 - LADO PA', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('04.123-010', '4995     ', 'AV PROFESSOR ABRAAO DE MORAIS- ATE 1115 - LADO IM', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('04.123-001', '4995     ', 'AV PROFESSOR ABRAAO DE MORAIS- DE 0936 AO FIM - L', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('04.123-011', '4995     ', 'AV PROFESSOR ABRAAO DE MORAIS- DE 1117 AO FIM - L', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('04.844-280', '4995     ', 'R PROFESSOR ACACIO DE PAULA FERREIRA', 'JD ICARAI                     ');
INSERT INTO cd_cep_br VALUES ('02.970-050', '4995     ', 'R PROFESSOR ADALBERTO PRADO E SILVA', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('04.276-060', '4995     ', 'R PROFESSOR ADALGISO PEREIRA', 'VL D PEDRO I                  ');
INSERT INTO cd_cep_br VALUES ('03.237-080', '4995     ', 'R PROFESSOR ADELBAR DE CASTRO', 'VL MACEDOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('03.945-010', '4995     ', 'R PROFESSOR ADHEMAR ANTONIO PRADO', 'JD TIETE                      ');
INSERT INTO cd_cep_br VALUES ('04.469-060', '4995     ', 'R PROFESSOR ADOLFO CARVALHO', 'JD APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('02.535-100', '4995     ', 'R ROMUALDO BARAUNA', 'PRQ PERUCHE                   ');
INSERT INTO cd_cep_br VALUES ('04.890-680', '4995     ', 'R ROMUALDO CRIST', 'JD N PARELHEIROS              ');
INSERT INTO cd_cep_br VALUES ('08.150-470', '4995     ', 'R ROMUALDO DE SOUZA BRITO', 'PRQ D J NERI                  ');
INSERT INTO cd_cep_br VALUES ('04.430-380', '4995     ', 'R ROMUALDO MAURO', 'VL MISSIONARIA                ');
INSERT INTO cd_cep_br VALUES ('08.240-105', '4995     ', 'TV ROMUALDO PASQUANTONIO', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('04.892-060', '4995     ', 'R ROMULO GALLEGOS', 'JD SILVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('08.452-642', '4995     ', 'R ROMULO GOMES', 'VL LOURDES                    ');
INSERT INTO cd_cep_br VALUES ('08.452-610', '4995     ', 'R ROMULO L. GOMES', 'JD LOURDES                    ');
INSERT INTO cd_cep_br VALUES ('05.819-090', '4995     ', 'R ROMULO LIVERANI', 'JD S JOSEFINA                 ');
INSERT INTO cd_cep_br VALUES ('02.873-250', '4995     ', 'R ROMULO NALDI', 'CJ P EST PARADA               ');
INSERT INTO cd_cep_br VALUES ('02.043-000', '4995     ', 'R RONALDO DE CARVALHO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('02.460-082', '4995     ', 'R RONALDO DE MORAIS', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('02.540-130', '4995     ', 'R RONALDO GARIBALDI PERETTI', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('04.054-020', '4995     ', 'TV RONALDO ROSS', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('08.210-370', '4995     ', 'R RONCADOR', 'VL CORBERI                    ');
INSERT INTO cd_cep_br VALUES ('04.707-030', '4995     ', 'R RONDEL', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('04.140-010', '4995     ', 'R RONDINHA', 'CH INGLESA                    ');
INSERT INTO cd_cep_br VALUES ('03.555-080', '4995     ', 'R RONDONIA', 'C PATRIARCA                   ');
INSERT INTO cd_cep_br VALUES ('05.268-200', '4995     ', 'R RONDONIA', 'CJ RES JD CANAA               ');
INSERT INTO cd_cep_br VALUES ('03.702-040', '4995     ', 'R RONDONOPOLIS', 'JD JAU                        ');
INSERT INTO cd_cep_br VALUES ('05.756-450', '4995     ', 'R RONY', 'JD UMARIZAL                   ');
INSERT INTO cd_cep_br VALUES ('02.469-045', '4995     ', 'PC ROQUE BACCHIN', 'VL ROMERO                     ');
INSERT INTO cd_cep_br VALUES ('03.264-040', '4995     ', 'R ROQUE BARBOSA LIMA', 'VL P SILAS                    ');
INSERT INTO cd_cep_br VALUES ('05.208-170', '4995     ', 'R ROQUE CALLAGE', 'VL PERUS                      ');
INSERT INTO cd_cep_br VALUES ('04.470-180', '4995     ', 'R ROQUE CORDEIRO', 'JD APURA                      ');
INSERT INTO cd_cep_br VALUES ('02.242-030', '4995     ', 'R ROQUE COSTA', 'TUCURUVI                      ');
INSERT INTO cd_cep_br VALUES ('08.320-540', '4995     ', 'R ROQUE DA CUNHA', 'PRQ S RAFAEL                  ');
INSERT INTO cd_cep_br VALUES ('05.759-290', '4995     ', 'R ROQUE DE MINGO', 'JD SAMARA                     ');
INSERT INTO cd_cep_br VALUES ('02.721-031', '4995     ', 'R ROQUE DE MORAES- LADO IMPAR', 'LIMAO                         ');
INSERT INTO cd_cep_br VALUES ('02.721-030', '4995     ', 'R ROQUE DE MORAES- LADO PAR', 'LIMAO                         ');
INSERT INTO cd_cep_br VALUES ('02.272-000', '4995     ', 'R ROQUE DE PAULA MONTEIRO', 'JACANA                        ');
INSERT INTO cd_cep_br VALUES ('01.230-040', '4995     ', 'R ROQUE FRIGUGLIETTI', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('05.613-070', '4995     ', 'R ROQUE FURTADO', 'MORUMBI                       ');
INSERT INTO cd_cep_br VALUES ('04.674-110', '4995     ', 'R ROQUE GIAGRANDE FILHO', 'JD ITAPEVA                    ');
INSERT INTO cd_cep_br VALUES ('02.813-050', '4995     ', 'R ROQUE GOMES TRINDADE', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('08.450-370', '4995     ', 'R ROQUE GONZALES', 'GUAIANAZES                    ');
INSERT INTO cd_cep_br VALUES ('03.804-020', '4995     ', 'R ROQUE JOSE DIAS', 'PRQ BOTURUSSU                 ');
INSERT INTO cd_cep_br VALUES ('02.911-020', '4995     ', 'R ROQUE JOSE FERNANDES', 'VL ARCADIA                    ');
INSERT INTO cd_cep_br VALUES ('04.410-090', '4995     ', 'TV ROMANCINHO', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('02.318-390', '4995     ', 'R ROMANO MICHELI', 'JD JACANA                     ');
INSERT INTO cd_cep_br VALUES ('05.018-020', '4995     ', 'R ROMANO SCHIESARI', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('03.717-140', '4995     ', 'R ROMANOS', 'CANGAIBA                      ');
INSERT INTO cd_cep_br VALUES ('04.652-110', '4995     ', 'R ROMANTISMO', 'JD CIDALIA                    ');
INSERT INTO cd_cep_br VALUES ('03.813-070', '4995     ', 'R ROMANZEIRAS, DAS', 'JD MATARAZZO                  ');
INSERT INTO cd_cep_br VALUES ('04.883-230', '4995     ', 'R ROMAO BOETA', 'JD ALADIM                     ');
INSERT INTO cd_cep_br VALUES ('05.365-200', '4995     ', 'AV PUJAIS SABATE', 'JD IVANA                      ');
INSERT INTO cd_cep_br VALUES ('08.341-305', '4995     ', 'R PUNARE', 'PRQ B ESPERANCA               ');
INSERT INTO cd_cep_br VALUES ('08.265-350', '4995     ', 'R PUNHADO DE CORES', 'G PESSEGO                     ');
INSERT INTO cd_cep_br VALUES ('04.248-020', '4995     ', 'R PUPO NOGUEIRA', 'SACOMA                        ');
INSERT INTO cd_cep_br VALUES ('04.601-061', '4995     ', 'R RITA JOANA DE SOUZA- DE 332/333 AO FIM', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('04.826-025', '4995     ', 'R RITA MARIA BORBA', 'R BONITO                      ');
INSERT INTO cd_cep_br VALUES ('04.466-050', '4995     ', 'R RITA MATILDE COSTA', 'JD ITAPURA                    ');
INSERT INTO cd_cep_br VALUES ('02.224-050', '4995     ', 'TV RITA SANGALI', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('03.807-410', '4995     ', 'R RITA SOARES', 'VL PARANAGUA                  ');
INSERT INTO cd_cep_br VALUES ('05.135-340', '4995     ', 'R ROMAO MARTINS', 'VL GUEDES                     ');
INSERT INTO cd_cep_br VALUES ('04.164-000', '4995     ', 'R ROMAO PUIGARI- ATE 800/801', 'VL MORAES                     ');
INSERT INTO cd_cep_br VALUES ('04.164-001', '4995     ', 'R ROMAO PUIGARI- DE 802/803 AO FIM', 'VL MORAES                     ');
INSERT INTO cd_cep_br VALUES ('08.431-560', '4995     ', 'R ROMARIA', 'PRQ GUAIANAZES                ');
INSERT INTO cd_cep_br VALUES ('08.011-570', '4995     ', 'R ROMARIO DE MELO NERI', 'JD AT PEDROSO                 ');
INSERT INTO cd_cep_br VALUES ('03.254-170', '4995     ', 'R ROMARIO MARTINS', 'VL S NICOLAU                  ');
INSERT INTO cd_cep_br VALUES ('03.985-110', '4995     ', 'R ROMARIZ', 'JD ANGELA                     ');
INSERT INTO cd_cep_br VALUES ('03.818-040', '4995     ', 'R ROMELANDIA', 'PRQ CISPER                    ');
INSERT INTO cd_cep_br VALUES ('05.857-440', '4995     ', 'R ROMERO TORRES', 'JD AURELIO                    ');
INSERT INTO cd_cep_br VALUES ('05.069-050', '4995     ', 'R ROMEU ALBERT, DOM', 'L BAIXO                       ');
INSERT INTO cd_cep_br VALUES ('08.452-350', '4995     ', 'R ROMEU ANDRADE LOURENCAO', 'VL LOURDES                    ');
INSERT INTO cd_cep_br VALUES ('08.265-370', '4995     ', 'R ROMEU BARBACHO', 'G PESSEGO                     ');
INSERT INTO cd_cep_br VALUES ('03.022-010', '4995     ', 'R ROMEU BERTELI', 'AT PARI                       ');
INSERT INTO cd_cep_br VALUES ('08.452-730', '4995     ', 'R ROMEU DE ANDRADE LOURENCAO', 'JD LOURDES                    ');
INSERT INTO cd_cep_br VALUES ('03.022-001', '4995     ', 'TV ROMEU LUIZ MARINO', 'CATUMBI                       ');
INSERT INTO cd_cep_br VALUES ('03.279-230', '4995     ', 'R ROMEU ORSIO', 'VL S VIRGINIA                 ');
INSERT INTO cd_cep_br VALUES ('02.123-020', '4995     ', 'R ROMEU PANDOLPHO', 'JD JAPAO                      ');
INSERT INTO cd_cep_br VALUES ('05.443-080', '4995     ', 'R ROMEU PARROTTI', 'VL NOGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('08.235-590', '4995     ', 'R PINHEIRO DO PARANA', 'PRQ GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('04.332-090', '4995     ', 'R PINHEIRO FERREIRA', 'VL CAMPESTRE                  ');
INSERT INTO cd_cep_br VALUES ('04.814-220', '4995     ', 'R PINHEIRO FURTADO', 'JD M RITA                     ');
INSERT INTO cd_cep_br VALUES ('03.141-030', '4995     ', 'R PINHEIRO GUIMARAES', 'PRQ VL PRUDENTE               ');
INSERT INTO cd_cep_br VALUES ('05.077-060', '4995     ', 'R PINHEIRO MACHADO', 'LAPA                          ');
INSERT INTO cd_cep_br VALUES ('02.258-320', '4995     ', 'V-P PINHEIRO PEDRA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('08.295-420', '4995     ', 'R PINHEIRO PRETO', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('03.181-060', '4995     ', 'PC PINHEIRO RAPOSO', 'VL BERTIOGA                   ');
INSERT INTO cd_cep_br VALUES ('05.115-110', '4995     ', 'R PINHEIRO RAPOSO', 'VL S EDWIGES                  ');
INSERT INTO cd_cep_br VALUES ('02.618-140', '4995     ', 'R PINHEIRO SILVESTRE', 'VL AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('05.159-070', '4995     ', 'R PINHEIROS ALTOS', 'JD MARISTELA                  ');
INSERT INTO cd_cep_br VALUES ('08.081-350', '4995     ', 'R PINHEIROS, DE', 'PRQ PAULISTANO                ');
INSERT INTO cd_cep_br VALUES ('05.424-050', '4995     ', 'LRG PINHEIROS, DOS', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('08.142-640', '4995     ', 'R PINHEIROS, DOS', 'JD NELIA                      ');
INSERT INTO cd_cep_br VALUES ('04.966-050', '4995     ', 'R PINHEIROS, DOS', 'PQ CEREJEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('04.966-060', '4995     ', 'VLA PINHEIROS, DOS', 'PQ CEREJEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('05.187-635', '4995     ', 'AL PINHEIROS, DOS', 'CJ RES A JARAGUA              ');
INSERT INTO cd_cep_br VALUES ('05.422-010', '4995     ', 'R PINHEIROS, DOS- ATE 0513 - LADO IMPAR', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('05.422-000', '4995     ', 'R PINHEIROS, DOS- ATE 0534 - LADO PAR', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('05.422-011', '4995     ', 'R PINHEIROS, DOS- DE 0515 A 0953 - LADO IMPAR', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('05.422-001', '4995     ', 'R PINHEIROS, DOS- DE 0536 A 1046 - LADO PAR', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('05.422-012', '4995     ', 'R PINHEIROS, DOS- DE 0955 AO FIM - LADO IMPAR', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('05.422-002', '4995     ', 'R PINHEIROS, DOS- DE 1048 AO FIM - LADO PAR', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('02.166-080', '4995     ', 'R PINHO DE AZEVEDO', 'JD ANDARAI                    ');
INSERT INTO cd_cep_br VALUES ('05.205-290', '4995     ', 'R PINHO LEAL', 'JD RUSSO                      ');
INSERT INTO cd_cep_br VALUES ('03.935-070', '4995     ', 'R PINHOTIBA', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('03.925-050', '4995     ', 'R PINOGUACU', 'VL L NACIONAL                 ');
INSERT INTO cd_cep_br VALUES ('04.159-070', '4995     ', 'R PILOTO', 'VL MERCES                     ');
INSERT INTO cd_cep_br VALUES ('03.060-000', '4995     ', 'R PIMENTA BUENO', 'CH TATUAPE                    ');
INSERT INTO cd_cep_br VALUES ('08.161-070', '4995     ', 'R PIMENTA D AGUA', 'JD MIRAGAIA                   ');
INSERT INTO cd_cep_br VALUES ('04.772-004', '4995     ', 'AV ROBERT KENNEDY- DE 3003 A 4071 - LADO IMPAR', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('04.772-002', '4995     ', 'AV ROBERT KENNEDY- DE 4072 A 5000 - LADO PAR', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('04.772-005', '4995     ', 'AV ROBERT KENNEDY- DE 4073 A 5001 - LADO IMPAR', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('04.805-000', '4995     ', 'AV ROBERT KENNEDY- DE 5002/5003 AO FIM', 'PRQ ATLANTICO                 ');
INSERT INTO cd_cep_br VALUES ('08.070-195', '4995     ', 'TV ROBERT NORTON', 'PRQ C SUL                     ');
INSERT INTO cd_cep_br VALUES ('03.014-040', '4995     ', 'VL ROBERTA', 'BELENZINHO                    ');
INSERT INTO cd_cep_br VALUES ('01.522-060', '4995     ', 'VL ROBERTO', 'CAMBUCI                       ');
INSERT INTO cd_cep_br VALUES ('02.955-070', '4995     ', 'R ROBERTO', 'VL RENATO                     ');
INSERT INTO cd_cep_br VALUES ('08.220-560', '4995     ', 'R ROBERTO ALVES', 'VL REGINA                     ');
INSERT INTO cd_cep_br VALUES ('03.814-110', '4995     ', 'R ROBERTO AUGUSTO COLLIN', 'JD MATARAZZO                  ');
INSERT INTO cd_cep_br VALUES ('05.752-600', '4995     ', 'R ROBERTO BACCHI', 'JD M DUARTE                   ');
INSERT INTO cd_cep_br VALUES ('04.164-170', '4995     ', 'R ROBERTO BARASINO', 'VL MORAES                     ');
INSERT INTO cd_cep_br VALUES ('05.544-170', '4995     ', 'R ROBERTO BARROS ROCHA', 'JD GUARAU                     ');
INSERT INTO cd_cep_br VALUES ('05.857-550', '4995     ', 'R ROBERTO BOTELHO', 'PRQ LIGIA                     ');
INSERT INTO cd_cep_br VALUES ('05.171-660', '4995     ', 'R ROBERTO BOYLE', 'VL VERDE                      ');
INSERT INTO cd_cep_br VALUES ('02.055-006', '4995     ', 'R ROBERTO CAETANO MARIA', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('05.472-000', '4995     ', 'R ROBERTO CALDAS KERR', 'JD UNIVERSIDADE               ');
INSERT INTO cd_cep_br VALUES ('05.798-300', '4995     ', 'R ROBERTO CAMPOS RODRIGUES', 'JD V LINDA                    ');
INSERT INTO cd_cep_br VALUES ('04.121-020', '4995     ', 'R ROBERTO CHAMMAS', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('05.679-130', '4995     ', 'R ROBERTO CHAPI', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('02.281-210', '4995     ', 'R ROBERTO CIETO', 'CJ HAB J RURAL                ');
INSERT INTO cd_cep_br VALUES ('03.666-040', '4995     ', 'R ROBERTO CLAUDIO', 'VL RE                         ');
INSERT INTO cd_cep_br VALUES ('02.982-170', '4995     ', 'R ROBERTO CORREIA', 'JD SYDNEY                     ');
INSERT INTO cd_cep_br VALUES ('03.892-040', '4995     ', 'PC ROBERTO DA SILVA', 'JD PTE RASA                   ');
INSERT INTO cd_cep_br VALUES ('08.275-110', '4995     ', 'R ROBERTO DE ALMEIDA', 'JD N S CARMO                  ');
INSERT INTO cd_cep_br VALUES ('05.131-050', '4995     ', 'R ROBERTO DE LAMENAIS', 'VL MANGALOT                   ');
INSERT INTO cd_cep_br VALUES ('03.376-005', '4995     ', 'TV ROBERTO DE SALAS', 'VL OLINDA                     ');
INSERT INTO cd_cep_br VALUES ('03.128-085', '4995     ', 'PC ROBERTO DI CUNTO', 'AT MOOCA                      ');
INSERT INTO cd_cep_br VALUES ('02.926-010', '4995     ', 'R ROBERTO DIAS BATISTA', 'NOSSA SENHORA DO O            ');
INSERT INTO cd_cep_br VALUES ('04.858-400', '4995     ', 'R ROBERTO DO RENO', 'JD M FERNANDES                ');
INSERT INTO cd_cep_br VALUES ('05.266-110', '4995     ', 'R ROBERTO DONAT', 'PRQ ESPERANCA                 ');
INSERT INTO cd_cep_br VALUES ('01.451-040', '4995     ', 'TV ROBERTO DOUGLAS MACHADO', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('01.032-010', '4995     ', 'R RISKALLAH JORGE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('05.177-180', '4995     ', 'R RISOLETA', 'VL CLARICE                    ');
INSERT INTO cd_cep_br VALUES ('04.962-040', '4995     ', 'R RISOLETA NEVES', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('04.917-060', '4995     ', 'PC RISOR', 'JD S JOAQUIM                  ');
INSERT INTO cd_cep_br VALUES ('03.735-210', '4995     ', 'R RITA AZARIAN', 'JD ARIZONA                    ');
INSERT INTO cd_cep_br VALUES ('02.617-030', '4995     ', 'R RITA BAREM DE MELO', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.956-020', '4995     ', 'R RITA DE CASSIA', 'BAL D CARLOS                  ');
INSERT INTO cd_cep_br VALUES ('04.233-270', '4995     ', 'R RITA DE CASSIA', 'C N HELIOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('02.442-080', '4995     ', 'R RITA DE CASSIA DUARTE', 'L PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('03.816-100', '4995     ', 'R RITA DE SOUZA', 'JD VERONICA                   ');
INSERT INTO cd_cep_br VALUES ('04.767-000', '4995     ', 'R RITA FERREIRA DA SILVA', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('05.605-040', '4995     ', 'R PROFESSOR OTAVIO FERRARI', 'JD GUEDALA                    ');
INSERT INTO cd_cep_br VALUES ('04.771-110', '4995     ', 'R PROFESSOR OTAVIO GUIMARAES', 'JD LAGOS                      ');
INSERT INTO cd_cep_br VALUES ('05.411-040', '4995     ', 'R PROFESSOR ERNESTO DE MORAES LEME', 'C CESAR                       ');
INSERT INTO cd_cep_br VALUES ('04.715-040', '4995     ', 'R PROFESSOR ERNESTO DE SOUZA CAMPOS', 'CH S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('08.245-080', '4995     ', 'R PROFESSOR EUCLIDES LUZ', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('04.432-020', '4995     ', 'R PROFESSOR CARLOS DECOURT', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('02.463-090', '4995     ', 'R PROFESSOR CARLOS GAMA', 'C MENINO                      ');
INSERT INTO cd_cep_br VALUES ('03.268-090', '4995     ', 'R RITAPOLIS', 'VL TOLSTOI                    ');
INSERT INTO cd_cep_br VALUES ('02.202-070', '4995     ', 'R RIVA', 'VL EDE                        ');
INSERT INTO cd_cep_br VALUES ('03.184-030', '4995     ', 'R RIVADAVIA CORREIA', 'AT MOOCA                      ');
INSERT INTO cd_cep_br VALUES ('02.961-170', '4995     ', 'R RIVADAVIA DE CAMPOS', 'JD MONJOLO                    ');
INSERT INTO cd_cep_br VALUES ('05.812-090', '4995     ', 'R RIVELA', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('04.858-350', '4995     ', 'R RIVERTON', 'JD RAMALA                     ');
INSERT INTO cd_cep_br VALUES ('04.916-000', '4995     ', 'EST RIVIEIRA, DA', 'R PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('01.543-080', '4995     ', 'TV RIVIERA', 'CAMBUCI                       ');
INSERT INTO cd_cep_br VALUES ('02.161-120', '4995     ', 'R RIVOLI', 'JD JULIETA                    ');
INSERT INTO cd_cep_br VALUES ('04.257-160', '4995     ', 'R RIZIERI NEGRINI', 'VL ARAPUA                     ');
INSERT INTO cd_cep_br VALUES ('04.473-240', '4995     ', 'R ROBALOS, DOS', 'S AMELIA                      ');
INSERT INTO cd_cep_br VALUES ('04.648-240', '4995     ', 'R ROBELIA', 'JD PRUDENCIA                  ');
INSERT INTO cd_cep_br VALUES ('03.693-190', '4995     ', 'R ROBER OPPENHEIMAR', 'JD COIMBRA                    ');
INSERT INTO cd_cep_br VALUES ('03.283-020', '4995     ', 'R ROBERIO DIAS', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('05.833-360', '4995     ', 'R ROBERT ADAM', 'JD V LIMA                     ');
INSERT INTO cd_cep_br VALUES ('05.171-640', '4995     ', 'R ROBERT BARANY', 'VL VERDE                      ');
INSERT INTO cd_cep_br VALUES ('04.467-060', '4995     ', 'R ROBERT BIRD', 'CJ RES INGAI                  ');
INSERT INTO cd_cep_br VALUES ('01.141-010', '4995     ', 'R ROBERT BOSCH', 'PRQ I T EDSON                 ');
INSERT INTO cd_cep_br VALUES ('05.866-130', '4995     ', 'R ROBERT CAMPIN', 'JD MARIANE                    ');
INSERT INTO cd_cep_br VALUES ('05.866-135', '4995     ', 'TV ROBERT CAMPIN', 'JD MARIANE                    ');
INSERT INTO cd_cep_br VALUES ('04.622-032', '4995     ', 'R PROFESSOR MIGUEL MAURICIO ROCHA- DE 582/583 AO', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('04.012-010', '4995     ', 'R PROFESSOR MIGUEL MILANO', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('03.502-030', '4995     ', 'R PROFESSOR MIGUEL RUSSIANO', 'VL ARICANDUVA                 ');
INSERT INTO cd_cep_br VALUES ('02.009-040', '4995     ', 'R PROFESSOR MILTOM RODRIGUES', 'PRQ ANHEMBI                   ');
INSERT INTO cd_cep_br VALUES ('03.659-170', '4995     ', 'R PROFESSOR MILTON DE OLIVEIRA', 'VL GRANADA                    ');
INSERT INTO cd_cep_br VALUES ('05.592-090', '4995     ', 'R PROFESSOR MIRA Y LOPES', 'JD BONFIGLIOLI                ');
INSERT INTO cd_cep_br VALUES ('05.323-040', '4995     ', 'R PROFESSOR MOACIR DE FREITAS AMORIM', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('04.406-130', '4995     ', 'R PROFESSOR MOACIR EIK ALVARO', 'VL IMPERIO                    ');
INSERT INTO cd_cep_br VALUES ('05.462-040', '4995     ', 'R PROFESSOR MONIZ', 'AT PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('05.625-160', '4995     ', 'R PROFESSOR MONJARDINO', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('02.633-030', '4995     ', 'R PROFESSOR MONTEIRO CAMARGO', 'JD PERI                       ');
INSERT INTO cd_cep_br VALUES ('02.634-001', '4995     ', 'PC PROFESSOR MOREIRA DA ROCHA', 'JD PERI                       ');
INSERT INTO cd_cep_br VALUES ('04.019-080', '4995     ', 'R PROFESSOR MURTINHO', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.547-120', '4995     ', 'R PROFESSOR NAGIB ELCHMER', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('04.917-160', '4995     ', 'R PROFESSOR NAPOLEAO DOREA', 'JD S JOAQUIM                  ');
INSERT INTO cd_cep_br VALUES ('04.406-005', '4995     ', 'PC PROFESSOR NELSON ABRAO', 'VL IMPERIO                    ');
INSERT INTO cd_cep_br VALUES ('04.387-230', '4995     ', 'R PROFESSOR NELSON DE SENA', 'C DOMITILA                    ');
INSERT INTO cd_cep_br VALUES ('04.407-030', '4995     ', 'R PROFESSOR NICOLAU MARIA ROSSETTI', 'VL IMPERIO                    ');
INSERT INTO cd_cep_br VALUES ('05.439-120', '4995     ', 'R PROFESSOR NICOLAU MORAES BARROS', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('04.280-080', '4995     ', 'TV PROFESSOR NILO CAMPOS GOMES', 'VL NAIR                       ');
INSERT INTO cd_cep_br VALUES ('02.998-030', '4995     ', 'R PROFESSOR NOBIL MARCACINI', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('02.736-080', '4995     ', 'R PROFESSOR LUIS SANCHES', 'PRQ M SOARES                  ');
INSERT INTO cd_cep_br VALUES ('03.345-007', '4995     ', 'R PROFESSOR LUIZ ALVES LOBO', 'VL DIVA                       ');
INSERT INTO cd_cep_br VALUES ('04.462-130', '4995     ', 'PC PROFESSOR LUIZ CAPRIGLIONE', 'JD PEDREIRA                   ');
INSERT INTO cd_cep_br VALUES ('04.114-020', '4995     ', 'R PROFESSOR LUIZ GONZAGA RIGHINI', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('03.154-000', '4995     ', 'AV PROFESSOR LUIZ IGNACIO ANHAIA MELLO- ATE 2000', 'QTA PAINEIRA                  ');
INSERT INTO cd_cep_br VALUES ('03.155-000', '4995     ', 'AV PROFESSOR LUIZ IGNACIO ANHAIA MELLO- ATE 2001', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('03.154-100', '4995     ', 'AV PROFESSOR LUIZ IGNACIO ANHAIA MELLO- DE 2002 A', 'JD AVELINO                    ');
INSERT INTO cd_cep_br VALUES ('05.618-020', '4995     ', 'R PARNAIBA', 'VL INAH                       ');
INSERT INTO cd_cep_br VALUES ('04.349-190', '4995     ', 'R PARNAIBA PAULIELLO', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('05.331-020', '4995     ', 'R PARNAMIRIM', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('04.810-060', '4995     ', 'R PARNAPOA', 'C DUTRA                       ');
INSERT INTO cd_cep_br VALUES ('03.520-010', '4995     ', 'R PARNARAMA', 'VL DALILA                     ');
INSERT INTO cd_cep_br VALUES ('02.618-050', '4995     ', 'R PARNASO', 'VL AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('04.258-110', '4995     ', 'R PAROBI', 'VL ARAPUA                     ');
INSERT INTO cd_cep_br VALUES ('03.065-025', '4995     ', 'R PARQUE BOTUI', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('05.707-004', '4995     ', 'VLA PARANA', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('08.080-360', '4995     ', 'R PARANACITY', 'PRQ PAULISTANO                ');
INSERT INTO cd_cep_br VALUES ('02.307-120', '4995     ', 'R PARANAGI', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('03.806-005', '4995     ', 'TV PARANAGUA', 'E MATARAZZO                   ');
INSERT INTO cd_cep_br VALUES ('03.806-010', '4995     ', 'AV PARANAGUA- LADO IMPAR', 'VL PARANAGUA                  ');
INSERT INTO cd_cep_br VALUES ('03.806-000', '4995     ', 'AV PARANAGUA- LADO PAR', 'E MATARAZZO                   ');
INSERT INTO cd_cep_br VALUES ('08.090-210', '4995     ', 'R PARANAIBA', 'CH T MENINAS                  ');
INSERT INTO cd_cep_br VALUES ('02.982-060', '4995     ', 'R PARANAIGUARA', 'JD SYDNEY                     ');
INSERT INTO cd_cep_br VALUES ('04.144-100', '4995     ', 'R PARANAPANEMA', 'VL SAUDE                      ');
INSERT INTO cd_cep_br VALUES ('08.050-760', '4995     ', 'R PARANAPOEMA', 'JD CAMELIAS                   ');
INSERT INTO cd_cep_br VALUES ('08.295-430', '4995     ', 'R PARANATAMA', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('04.254-020', '4995     ', 'R PARANATINGA', 'VL C PINHAL                   ');
INSERT INTO cd_cep_br VALUES ('03.216-010', '4995     ', 'R PARANAUBIS', 'VL CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('05.335-030', '4995     ', 'R PARANAUCU', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('05.116-060', '4995     ', 'R PARANAVAI', 'VL JAGUARA                    ');
INSERT INTO cd_cep_br VALUES ('03.532-020', '4995     ', 'R PARANHOS', 'VL N SAVOIA                   ');
INSERT INTO cd_cep_br VALUES ('02.078-030', '4995     ', 'R PARANHOS PEDERNEIRA', 'VL LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('04.787-100', '4995     ', 'AV PARANOPOLIS', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('05.429-020', '4995     ', 'R PARAOPEBA', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('04.928-170', '4995     ', 'R PARAPETI', 'PR AZUL                       ');
INSERT INTO cd_cep_br VALUES ('02.831-000', '4995     ', 'R PARAPUA- ATE 1010/1011', 'ITABERABA                     ');
INSERT INTO cd_cep_br VALUES ('02.831-001', '4995     ', 'R PARAPUA- DE 1012/1013 AO FIM', 'ITABERABA                     ');
INSERT INTO cd_cep_br VALUES ('05.568-110', '4995     ', 'R PARARAPAREMA', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('08.040-080', '4995     ', 'R PARARI', 'VL CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('02.430-020', '4995     ', 'R PARATEI', 'L PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('08.411-570', '4995     ', 'R PARATI', 'VL MARILENA                   ');
INSERT INTO cd_cep_br VALUES ('03.688-010', '4995     ', 'R PARATIBA', 'JD NORDESTE                   ');
INSERT INTO cd_cep_br VALUES ('03.702-000', '4995     ', 'R PARATIGI', 'JD JAU                        ');
INSERT INTO cd_cep_br VALUES ('08.223-265', '4995     ', 'R PARATIMIN', 'C A E CARVALHO                ');
INSERT INTO cd_cep_br VALUES ('04.637-120', '4995     ', 'R PARATINGA', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('03.209-040', '4995     ', 'R PARATINGUARA', 'VL ALPINA                     ');
INSERT INTO cd_cep_br VALUES ('08.041-560', '4995     ', 'R PARATUDAL', 'JD LAGEADO                    ');
INSERT INTO cd_cep_br VALUES ('03.982-140', '4995     ', 'R PARATURA', 'PRQ S MADALENA                ');
INSERT INTO cd_cep_br VALUES ('08.120-060', '4995     ', 'R PARAU', 'ITAIM                         ');
INSERT INTO cd_cep_br VALUES ('03.171-060', '4995     ', 'R PARAUPAVA', 'BELENZINHO                    ');
INSERT INTO cd_cep_br VALUES ('04.832-200', '4995     ', 'R PARAVENTI', 'PRQ S CECILIA                 ');
INSERT INTO cd_cep_br VALUES ('08.240-660', '4995     ', 'R PARAVISCO', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('02.261-000', '4995     ', 'R PARAZINHO', 'JD MODELO                     ');
INSERT INTO cd_cep_br VALUES ('05.006-010', '4995     ', 'R PARAGUASSU- ATE 374/375', 'PERDIZES                      ');
INSERT INTO cd_cep_br VALUES ('05.006-011', '4995     ', 'R PARAGUASSU- DE 376/377 AO FIM', 'PERDIZES                      ');
INSERT INTO cd_cep_br VALUES ('03.564-000', '4995     ', 'AV PARAGUASSU PAULISTA', 'VL S TERESA                   ');
INSERT INTO cd_cep_br VALUES ('04.921-190', '4995     ', 'R PARAI', 'JD MARQUESA                   ');
INSERT INTO cd_cep_br VALUES ('04.963-040', '4995     ', 'R PARAIBA', 'CH ENSEADA                    ');
INSERT INTO cd_cep_br VALUES ('03.013-030', '4995     ', 'R PARAIBA', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('04.235-300', '4995     ', 'R PARAIBA', 'C N HELIOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('08.452-570', '4995     ', 'R PARAIBA', 'JD LOURDES                    ');
INSERT INTO cd_cep_br VALUES ('05.268-030', '4995     ', 'R PARAIBA', 'CJ RES JD CANAA               ');
INSERT INTO cd_cep_br VALUES ('04.412-100', '4995     ', 'R PARAIBA DO SUL', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('08.050-680', '4995     ', 'R PARAIBANO', 'JD CAMELIAS                   ');
INSERT INTO cd_cep_br VALUES ('03.151-120', '4995     ', 'R PARAIBUNA', 'QTA PAINEIRA                  ');
INSERT INTO cd_cep_br VALUES ('04.689-190', '4995     ', 'R PARAIM', 'VL ISA                        ');
INSERT INTO cd_cep_br VALUES ('04.103-010', '4995     ', 'VD PARAISO', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('05.879-470', '4995     ', 'R PEROBEIRAS', 'CH S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('02.990-310', '4995     ', 'R PEROBINHA', 'JD TAIPAS                     ');
INSERT INTO cd_cep_br VALUES ('01.318-010', '4995     ', 'PC PEROLA BYINGTON', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('04.103-000', '4995     ', 'R PARAISO- ATE 550/551', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('04.103-001', '4995     ', 'R PARAISO- DE 552/553 AO FIM', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('08.062-710', '4995     ', 'R PARAISO AGORA', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('05.665-120', '4995     ', 'R PARAISOPOLIS', 'PARAISOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('03.544-110', '4995     ', 'R PARAISOPOLIS', 'C PATRIARCA                   ');
INSERT INTO cd_cep_br VALUES ('08.160-450', '4995     ', 'R PARAITINGA', 'VL SIMONE                     ');
INSERT INTO cd_cep_br VALUES ('05.334-030', '4995     ', 'R PARAJU', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('08.235-780', '4995     ', 'R PARALAS, DAS', 'PRQ GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('04.891-060', '4995     ', 'R PARALELA', 'VL ROSCHEL                    ');
INSERT INTO cd_cep_br VALUES ('04.857-510', '4995     ', 'TV PARALELOS, DOS', 'JD MARILDA                    ');
INSERT INTO cd_cep_br VALUES ('04.843-470', '4995     ', 'AV PARAMARIBO', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('02.270-070', '4995     ', 'R PARAMBU', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('02.848-000', '4995     ', 'R PARAMIRIM', 'BRASILANDIA                   ');
INSERT INTO cd_cep_br VALUES ('03.475-030', '4995     ', 'R PARAMOTI', 'VL ANTONIETA                  ');
INSERT INTO cd_cep_br VALUES ('03.147-100', '4995     ', 'R PARAMU', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('03.041-010', '4995     ', 'R PARANA', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('04.963-190', '4995     ', 'R PARANA', 'CH ENSEADA                    ');
INSERT INTO cd_cep_br VALUES ('05.679-167', '4995     ', 'R PROFESSOR FERNANDES GUEDES DE MORAES', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('05.326-000', '4995     ', 'R PROFESSOR FERNANDO DE AZEVEDO', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('05.172-060', '4995     ', 'R PROFESSOR FERREIRA DA SILVA', 'VL PIRITUBA                   ');
INSERT INTO cd_cep_br VALUES ('04.508-010', '4995     ', 'R PROFESSOR FILADELFO DE AZEVEDO- ATE 440/441', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('04.508-011', '4995     ', 'R PROFESSOR FILADELFO DE AZEVEDO- DE 442/443 AO', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('04.356-040', '4995     ', 'R PROFESSOR FILINTO GUERRA', 'PRQ JABAQUARA                 ');
INSERT INTO cd_cep_br VALUES ('08.180-530', '4995     ', 'R PROFESSOR FLAMINIO FAVERO', 'VL SEABRA                     ');
INSERT INTO cd_cep_br VALUES ('04.405-090', '4995     ', 'R PROFESSOR FLAVIO DA FONSECA', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('03.983-210', '4995     ', 'R PROFESSOR FONSECA LESSA', 'PRQ S MADALENA                ');
INSERT INTO cd_cep_br VALUES ('05.461-010', '4995     ', 'AV PROFESSOR FONSECA RODRIGUES', 'AT PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('03.475-050', '4995     ', 'R PROFESSOR FRANCISCO ACCIOLY', 'VL ANTONIETA                  ');
INSERT INTO cd_cep_br VALUES ('04.020-050', '4995     ', 'R PROFESSOR FRANCISCO DE CASTRO', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('05.396-090', '4995     ', 'R PROFESSOR FRANCISCO DE FARIA BARCELOS', 'PRQ PRINCIPES                 ');
INSERT INTO cd_cep_br VALUES ('04.372-140', '4995     ', 'R PROFESSOR FRANCISCO EMYDIO DA FONSECA TELLES', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('04.776-120', '4995     ', 'R PROFESSOR FRANCISCO LOPES CHAGAS', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('04.788-080', '4995     ', 'R PROFESSOR FRANCISCO MAFFEI', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('04.855-340', '4995     ', 'R PROFESSOR FRANCISCO MARQUES DE OLIVEIRA JUNIOR', 'JD T CORACOES                 ');
INSERT INTO cd_cep_br VALUES ('05.513-000', '4995     ', 'AV PROFESSOR FRANCISCO MORATO- ATE 0999 - LADO IM', 'BUTANTA                       ');
INSERT INTO cd_cep_br VALUES ('05.512-000', '4995     ', 'AV PROFESSOR FRANCISCO MORATO- ATE 1000 - LADO PA', 'BUTANTA                       ');
INSERT INTO cd_cep_br VALUES ('05.513-100', '4995     ', 'AV PROFESSOR FRANCISCO MORATO- DE 1001 A 1599 - L', 'BUTANTA                       ');
INSERT INTO cd_cep_br VALUES ('05.512-100', '4995     ', 'AV PROFESSOR FRANCISCO MORATO- DE 1002 A 1660 - L', 'BUTANTA                       ');
INSERT INTO cd_cep_br VALUES ('05.513-200', '4995     ', 'AV PROFESSOR FRANCISCO MORATO- DE 1601 A 2199 - L', 'BUTANTA                       ');
INSERT INTO cd_cep_br VALUES ('05.512-200', '4995     ', 'AV PROFESSOR FRANCISCO MORATO- DE 1662 A 2300 - L', 'BUTANTA                       ');
INSERT INTO cd_cep_br VALUES ('04.848-320', '4995     ', 'R PROFESSOR ADOLPHO PINHEIRO MACHADO', 'JD TOCA                       ');
INSERT INTO cd_cep_br VALUES ('03.804-200', '4995     ', 'PC PROFESSOR ADRIAO BERNARDES', 'PRQ BOTURUSSU                 ');
INSERT INTO cd_cep_br VALUES ('02.998-010', '4995     ', 'R PROFESSOR AFFONSO JOSE FIORAVANTI', 'LOT C JARAGUA                 ');
INSERT INTO cd_cep_br VALUES ('01.538-010', '4995     ', 'TV PROFESSOR AFONSO ADINOLFI', 'CAMBUCI                       ');
INSERT INTO cd_cep_br VALUES ('05.397-080', '4995     ', 'R PROFESSOR AFONSO CESAR DE SIQUEIRA', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('04.870-330', '4995     ', 'R PROFESSOR AFONSO COSTA', 'JD ALVIVERDE                  ');
INSERT INTO cd_cep_br VALUES ('03.945-130', '4995     ', 'R PROFESSOR AFONSO RUSSOMANO', 'JD TIETE                      ');
INSERT INTO cd_cep_br VALUES ('05.883-140', '4995     ', 'R PROFESSOR AGOSTINHO ALVIM', 'JARDIM DO COLEGIO             ');
INSERT INTO cd_cep_br VALUES ('05.125-070', '4995     ', 'R PROFESSOR AGUINALDO SIMOES', 'PRQ S DOMINGOS                ');
INSERT INTO cd_cep_br VALUES ('03.922-100', '4995     ', 'R PROFESSOR ALBERTINO ALVARO PINHEIRO', 'JD GRIMALDI                   ');
INSERT INTO cd_cep_br VALUES ('04.286-070', '4995     ', 'R PROFESSOR ALBERTO CONTE', 'VL M VELHO                    ');
INSERT INTO cd_cep_br VALUES ('04.891-320', '4995     ', 'R PRIMEIRO DE MAIO', 'E MARSILAC                    ');
INSERT INTO cd_cep_br VALUES ('04.044-040', '4995     ', 'R PRIMEIRO DE MARCO', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('04.261-140', '4995     ', 'PC PRIMEIRO DE OUTUBRO', 'VL MONUMENTO                  ');
INSERT INTO cd_cep_br VALUES ('08.452-550', '4995     ', 'R PRIMEIRO DE OUTUBRO', 'JD LOURDES                    ');
INSERT INTO cd_cep_br VALUES ('03.924-250', '4995     ', 'R PRIMEIRO SORRISO', 'JD D SINHA                    ');
INSERT INTO cd_cep_br VALUES ('02.186-040', '4995     ', 'AL PRIMEIRO-SARGENTO BASILIO NOGUEIRA DA COSTA', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('02.145-050', '4995     ', 'AL PRIMEIRO-SARGENTO OSMAR CORTEZ CLARO', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('03.986-060', '4995     ', 'R PRIMEVOS', 'VL ALZIRA                     ');
INSERT INTO cd_cep_br VALUES ('03.406-100', '4995     ', 'R PRIMICIAS', 'CH CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('08.471-490', '4995     ', 'R PRIMO ARCARI', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('08.371-120', '4995     ', 'R PRIMO BAUDINI', 'JD AUGUSTO                    ');
INSERT INTO cd_cep_br VALUES ('05.886-135', '4995     ', 'R PRIMO BERTI', 'JD D JOSE                     ');
INSERT INTO cd_cep_br VALUES ('05.736-230', '4995     ', 'R PRIMO CASALE', 'JD S ROQUE                    ');
INSERT INTO cd_cep_br VALUES ('02.873-270', '4995     ', 'PSG PRIMO DA COSTA', 'CJ P EST PARADA               ');
INSERT INTO cd_cep_br VALUES ('04.815-270', '4995     ', 'R PRIMO FIORESI', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('05.847-560', '4995     ', 'R PRIMO MORATTI', 'JD IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('08.381-250', '4995     ', 'R PRIMO NATAL', 'JD ROSELI                     ');
INSERT INTO cd_cep_br VALUES ('04.772-010', '4995     ', 'R PRIMO TICELLI', 'JD T MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('03.683-050', '4995     ', 'R PRIMOR', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('04.052-090', '4995     ', 'R PRIMULAS, DAS', 'MIRANDOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('05.209-570', '4995     ', 'TV PRINCESA DIANA', 'CJ HAB R HUMILDE              ');
INSERT INTO cd_cep_br VALUES ('01.206-010', '4995     ', 'PC PRINCESA ISABEL', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('03.925-110', '4995     ', 'R PRINCESA ISABEL', 'PRQ N LAR                     ');
INSERT INTO cd_cep_br VALUES ('04.601-000', '4995     ', 'R PRINCESA ISABEL- ATE 0290/0291', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('04.601-001', '4995     ', 'R PRINCESA ISABEL- DE 0292/0293 A 0830/0831', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('04.601-002', '4995     ', 'R PRINCESA ISABEL- DE 0832/0833 A 1190/1191', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('04.601-003', '4995     ', 'PC PRINCESA ISABEL- DE 1192/1193 AO FIM', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('05.081-090', '4995     ', 'R PRINCESA LEOPOLDINA', 'AT LAPA                       ');
INSERT INTO cd_cep_br VALUES ('03.274-120', '4995     ', 'R PRINCESA MARIA PIA', 'VL S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('05.596-210', '4995     ', 'VLA PRINCIPADO DE ANDRADE', 'C BANDEIRANTES                ');
INSERT INTO cd_cep_br VALUES ('01.247-040', '4995     ', 'R PRINCIPADO DE MONACO', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('04.946-000', '4995     ', 'AV PRINCIPAL', 'PRQ U ESPIRITA                ');
INSERT INTO cd_cep_br VALUES ('02.169-270', '4995     ', 'R PRINCIPAL', 'PRQ VL MARIA                  ');
INSERT INTO cd_cep_br VALUES ('02.522-030', '4995     ', 'R SERRA AZUL', 'VL BARUEL                     ');
INSERT INTO cd_cep_br VALUES ('08.140-007', '4995     ', 'R SERRA AZUL DE MINAS', 'JD TUA                        ');
INSERT INTO cd_cep_br VALUES ('03.930-100', '4995     ', 'R SERRA BONITA', 'JD S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('03.731-010', '4995     ', 'R SERRA BRANCA', 'VL LONDRINA                   ');
INSERT INTO cd_cep_br VALUES ('04.156-070', '4995     ', 'PC MONSENHOR SILVEIRA CAMARGO', 'VL A FUNDA                    ');
INSERT INTO cd_cep_br VALUES ('03.819-300', '4995     ', 'R MONSENHOR TABOSA', 'PRQ CISPER                    ');
INSERT INTO cd_cep_br VALUES ('04.287-010', '4995     ', 'AV PRESIDENTE TANCREDO NEVES- LADO PAR', 'VL NANCY                      ');
INSERT INTO cd_cep_br VALUES ('08.441-490', '4995     ', 'PC PRESIDENTE VARGAS', 'GUAIANAZES                    ');
INSERT INTO cd_cep_br VALUES ('05.207-000', '4995     ', 'AV PRESIDENTE VARGAS', 'PERUS                         ');
INSERT INTO cd_cep_br VALUES ('03.107-000', '4995     ', 'AV PRESIDENTE WILSON- ATE 999/1000', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('03.107-001', '4995     ', 'AV PRESIDENTE WILSON- DE 1001/1002 A 1999/2000', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('03.107-002', '4995     ', 'AV PRESIDENTE WILSON- DE 2001/2002 A 2999/3000', 'PRQ MOOCA                     ');
INSERT INTO cd_cep_br VALUES ('04.220-000', '4995     ', 'AV PRESIDENTE WILSON- DE 3001/3002 A 4150/4151', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('04.220-001', '4995     ', 'AV PRESIDENTE WILSON- DE 4152/4153 A 5650/5651', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('04.220-002', '4995     ', 'AV PRESIDENTE WILSON- DE 5652/5653 AO FIM', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('05.273-020', '4995     ', 'R PRESTE', 'VL PALMARES                   ');
INSERT INTO cd_cep_br VALUES ('04.032-010', '4995     ', 'R PRESTES JOAO', 'JD LUZITANIA                  ');
INSERT INTO cd_cep_br VALUES ('01.007-030', '4995     ', 'GAL PRESTES MAIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('01.031-001', '4995     ', 'AV PRESTES MAIA- LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('01.031-000', '4995     ', 'AV PRESTES MAIA- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('03.416-000', '4995     ', 'R PRETORIA', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('05.119-080', '4995     ', 'R PRIAMO', 'C AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('04.467-180', '4995     ', 'LRG PRIMAVERA', 'JD ITAPURA                    ');
INSERT INTO cd_cep_br VALUES ('01.435-050', '4995     ', 'R PRIMAVERA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('05.688-120', '4995     ', 'R SEGUIDILHA', 'VL MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('08.345-600', '4995     ', 'TV SEGUINDO SEUS PASSOS', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('08.011-690', '4995     ', 'R SEGUNDO MURARI', 'JD AT PEDROSO                 ');
INSERT INTO cd_cep_br VALUES ('02.147-005', '4995     ', 'R SEGUNDO-SARGENTO AGOSTINHO G DE AUEIRO', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('02.186-070', '4995     ', 'AL SEGUNDO-SARGENTO ANANIAS HOLANDA OLIVEIRA', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('02.180-050', '4995     ', 'AL SEGUNDO-SARGENTO ANDIRAS NOGUEIRA DE ABREU', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('02.176-030', '4995     ', 'R SEGUNDO-SARGENTO ASSAD FERES', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('02.142-040', '4995     ', 'R SEGUNDO-SARGENTO FABIO PAVANI', 'JD JAPAO                      ');
INSERT INTO cd_cep_br VALUES ('02.144-030', '4995     ', 'R SEGUNDO-SARGENTO GERALDO BERTI', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('02.180-090', '4995     ', 'AL SEGUNDO-SARGENTO NEVIO BARACHO DOS SANTOS', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('02.147-000', '4995     ', 'AL SEGUNDO-SARGENTO RUBENS LEITE', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('02.423-130', '4995     ', 'R SEGUNDO-SARGENTO-PM ANTONIO ZORZI NETO', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('02.224-040', '4995     ', 'TV SEGURELHA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('04.308-002', '4995     ', 'PC SEICHO NO IE', 'JABAQUARA                     ');
INSERT INTO cd_cep_br VALUES ('05.315-000', '4995     ', 'R SEIDEL', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('05.527-180', '4995     ', 'VLA SEIS', 'JD CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('05.566-050', '4995     ', 'VLA SEIS', 'JD ARPOADOR                   ');
INSERT INTO cd_cep_br VALUES ('05.567-120', '4995     ', 'VLA SEIS', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('08.381-040', '4995     ', 'R SEIS', 'JD BURITI                     ');
INSERT INTO cd_cep_br VALUES ('05.142-010', '4995     ', 'VLA SEIS', 'CH INGLESA                    ');
INSERT INTO cd_cep_br VALUES ('05.265-060', '4995     ', 'R SEIS', 'JD JARAGUA                    ');
INSERT INTO cd_cep_br VALUES ('02.846-340', '4995     ', 'VL SEIS', 'VL ITABERABA                  ');
INSERT INTO cd_cep_br VALUES ('02.847-120', '4995     ', 'VL SEIS', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('02.842-330', '4995     ', 'VLA SEIS', 'JD TIRO                       ');
INSERT INTO cd_cep_br VALUES ('05.528-340', '4995     ', 'VLA SEIS', 'JD DRACENA                    ');
INSERT INTO cd_cep_br VALUES ('04.862-000', '4995     ', 'R SEIS', 'PRQ S CECILIA                 ');
INSERT INTO cd_cep_br VALUES ('03.977-415', '4995     ', 'R SEIS', 'FAZ JUTA                      ');
INSERT INTO cd_cep_br VALUES ('05.869-232', '4995     ', 'R SEIS', 'JD S INGA                     ');
INSERT INTO cd_cep_br VALUES ('05.873-276', '4995     ', 'TV SEIS', 'MRO INDIO                     ');
INSERT INTO cd_cep_br VALUES ('08.071-255', '4995     ', 'R SEBASTIAO PARANA', 'JD NAIR                       ');
INSERT INTO cd_cep_br VALUES ('03.721-130', '4995     ', 'R PIMENTA DE MOURA', 'CANGAIBA                      ');
INSERT INTO cd_cep_br VALUES ('08.030-630', '4995     ', 'R PIMENTEIRA', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('02.634-090', '4995     ', 'R PIMENTEL BRANDAO', 'JD PERI                       ');
INSERT INTO cd_cep_br VALUES ('08.275-330', '4995     ', 'R PIMENTEL TAVORA', 'JD N S CARMO                  ');
INSERT INTO cd_cep_br VALUES ('02.991-150', '4995     ', 'R PIMPINELA', 'JD DONARIA                    ');
INSERT INTO cd_cep_br VALUES ('04.840-010', '4995     ', 'R PINA E MELO', 'CJ HAB B F LIMA               ');
INSERT INTO cd_cep_br VALUES ('02.939-050', '4995     ', 'R PINACEAS', 'JD C PIRITUBA                 ');
INSERT INTO cd_cep_br VALUES ('05.328-110', '4995     ', 'R PINDA UNA', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('03.817-130', '4995     ', 'R PINDAI', 'PRQ CISPER                    ');
INSERT INTO cd_cep_br VALUES ('08.270-060', '4995     ', 'R PINDAIBAL', 'VL CARMOSINA                  ');
INSERT INTO cd_cep_br VALUES ('03.150-080', '4995     ', 'R PINDAMONHANGABA', 'QTA PAINEIRA                  ');
INSERT INTO cd_cep_br VALUES ('08.371-250', '4995     ', 'R PINDARE', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('08.021-240', '4995     ', 'R PINDARE MIRIM', 'VL ROSARIA                    ');
INSERT INTO cd_cep_br VALUES ('04.630-040', '4995     ', 'R PINDAUVA', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('08.032-240', '4995     ', 'R PINDOBA', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('03.951-190', '4995     ', 'R PINDOBUCU', 'JD N JULHO                    ');
INSERT INTO cd_cep_br VALUES ('04.113-100', '4995     ', 'PC PINDORAMA', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.960-180', '4995     ', 'R PINDORAMA', 'VL D JOSE                     ');
INSERT INTO cd_cep_br VALUES ('08.230-740', '4995     ', 'TV PINDORAMA DE GOIAS', 'VL VERDE                      ');
INSERT INTO cd_cep_br VALUES ('04.764-001', '4995     ', 'AV PINEDO, DE- LADO IMPAR', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('04.764-000', '4995     ', 'AV PINEDO, DE- LADO PAR', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('04.846-600', '4995     ', 'VLA PINGO D AGUA', 'VL NASCENTE                   ');
INSERT INTO cd_cep_br VALUES ('02.567-204', '4995     ', 'TV PINGO DE MEL', 'CJ HAB VL N CACHOEIRINHA      ');
INSERT INTO cd_cep_br VALUES ('03.407-090', '4995     ', 'R PINGUINS', 'VL CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('08.180-320', '4995     ', 'R PINHA DO BREJO', 'JD MAIA                       ');
INSERT INTO cd_cep_br VALUES ('04.863-360', '4995     ', 'R PINHA NATAL', 'VL NATAL                      ');
INSERT INTO cd_cep_br VALUES ('03.564-040', '4995     ', 'R PINHAL', 'C PATRIARCA                   ');
INSERT INTO cd_cep_br VALUES ('02.423-090', '4995     ', 'R PINHAL ALTO', 'JD SONIA                      ');
INSERT INTO cd_cep_br VALUES ('04.809-310', '4995     ', 'R PINHAL DE BARROCO', 'C DUTRA                       ');
INSERT INTO cd_cep_br VALUES ('04.458-130', '4995     ', 'R PINHAL DE PORTOMAR', 'JD ALVARENGA                  ');
INSERT INTO cd_cep_br VALUES ('05.814-200', '4995     ', 'R PINHAL VELHO', 'JD IBIRAPUERA                 ');
INSERT INTO cd_cep_br VALUES ('02.837-220', '4995     ', 'R PINHALAO', 'VL J BATISTA                  ');
INSERT INTO cd_cep_br VALUES ('03.404-060', '4995     ', 'R PINHALZINHO', 'CH CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('08.320-350', '4995     ', 'R PINHANCO', 'PRQ S RAFAEL                  ');
INSERT INTO cd_cep_br VALUES ('03.191-150', '4995     ', 'R PINHEIRAL', 'VL CANERO                     ');
INSERT INTO cd_cep_br VALUES ('08.344-320', '4995     ', 'TV PIERROT APAIXONADO', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('03.376-020', '4995     ', 'R PIERROTINHO', 'CH BELENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('03.563-065', '4995     ', 'TV PIETER ADRIAN JAN VANDEKEYBUS', 'VL NHOCUNE                    ');
INSERT INTO cd_cep_br VALUES ('05.163-120', '4995     ', 'R PIETRO ABBA', 'VL JAGUARA                    ');
INSERT INTO cd_cep_br VALUES ('04.268-030', '4995     ', 'PC PIETRO AFONSO ZAMBERLAN', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('04.831-090', '4995     ', 'R PIETRO BEMBO', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('05.815-110', '4995     ', 'R PIETRO CASELLA', 'JD S F ASSIS                  ');
INSERT INTO cd_cep_br VALUES ('05.875-360', '4995     ', 'R PIETRO DA MILANO', 'PRQ INDEPENDENCIA             ');
INSERT INTO cd_cep_br VALUES ('01.109-090', '4995     ', 'R PIETRO GIANNOCCARO', 'LUZ                           ');
INSERT INTO cd_cep_br VALUES ('03.385-150', '4995     ', 'R SARGENTO CLAUDINER EVARISTO DIAS', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('03.561-000', '4995     ', 'R SAO VITORIO', 'VL NHOCUNE                    ');
INSERT INTO cd_cep_br VALUES ('02.431-005', '4995     ', 'PC SAO WENCESLAU', 'JARDIM DO COLEGIO             ');
INSERT INTO cd_cep_br VALUES ('04.316-070', '4995     ', 'R SAO WENCESLAU', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('05.602-060', '4995     ', 'R PROFESSOR LADISLAU PETER', 'JD EVEREST                    ');
INSERT INTO cd_cep_br VALUES ('01.325-030', '4995     ', 'R PROFESSOR LAERTE RAMOS DE CARVALHO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('05.016-120', '4995     ', 'PC PROFESSOR LAURO TRAVASSOS', 'PERDIZES                      ');
INSERT INTO cd_cep_br VALUES ('04.455-290', '4995     ', 'R PROFESSOR LEAL FERREIRA', 'VL CPO GRANDE                 ');
INSERT INTO cd_cep_br VALUES ('01.449-030', '4995     ', 'R SUICA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('01.514-050', '4995     ', 'VL SUICA', 'SE                            ');
INSERT INTO cd_cep_br VALUES ('08.265-340', '4995     ', 'R SUITE DE NATAL', 'G PESSEGO                     ');
INSERT INTO cd_cep_br VALUES ('05.886-450', '4995     ', 'R SUITE INGENUA', 'CJ HAB JD S BENTO             ');
INSERT INTO cd_cep_br VALUES ('04.601-050', '4995     ', 'R SUL', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('05.872-150', '4995     ', 'R SULINA', 'JD S B NOVO                   ');
INSERT INTO cd_cep_br VALUES ('04.856-230', '4995     ', 'R SULTAO DAS MATAS', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('08.215-560', '4995     ', 'R SUMACA', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('02.939-060', '4995     ', 'R SUMAGRE', 'JD C PIRITUBA                 ');
INSERT INTO cd_cep_br VALUES ('04.382-140', '4995     ', 'R SUMAIA GEBARA FARAH', 'CJ RES JD CANAA               ');
INSERT INTO cd_cep_br VALUES ('04.918-300', '4995     ', 'R SUMARE', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('04.891-250', '4995     ', 'EST SUMARE', 'E MARSILAC                    ');
INSERT INTO cd_cep_br VALUES ('05.016-090', '4995     ', 'AV SUMARE- ATE 0800/0801', 'PERDIZES                      ');
INSERT INTO cd_cep_br VALUES ('05.016-110', '4995     ', 'AV SUMARE- DE 0802/0803 A 1700/1701', 'PERDIZES                      ');
INSERT INTO cd_cep_br VALUES ('01.252-120', '4995     ', 'AV SUMARE- DE 1702/1703 AO FIM', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('04.346-100', '4995     ', 'R SUMAUMAS, DAS', 'VL PRQ JABAQUARA              ');
INSERT INTO cd_cep_br VALUES ('04.280-100', '4995     ', 'R SUME', 'VL NAIR                       ');
INSERT INTO cd_cep_br VALUES ('04.661-010', '4995     ', 'R SUMERIA', 'JD UMUARAMA                   ');
INSERT INTO cd_cep_br VALUES ('02.078-020', '4995     ', 'TV SUMERIANOS, DOS', 'VL LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('05.428-070', '4995     ', 'R SUMIDOURO- LADO IMPAR', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('05.428-010', '4995     ', 'R SUMIDOURO- LADO PAR', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('05.869-227', '4995     ', 'R QUATRO', 'JD S INGA                     ');
INSERT INTO cd_cep_br VALUES ('03.823-260', '4995     ', 'R QUATRO', 'JD N TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('05.873-274', '4995     ', 'TV QUATRO', 'MRO INDIO                     ');
INSERT INTO cd_cep_br VALUES ('05.814-145', '4995     ', 'VLA QUATRO', 'JD IBIRAPUERA                 ');
INSERT INTO cd_cep_br VALUES ('05.263-040', '4995     ', 'R QUATRO', 'RES TAIPAS                    ');
INSERT INTO cd_cep_br VALUES ('08.285-400', '4995     ', 'R QUATRO', 'C LIDER                       ');
INSERT INTO cd_cep_br VALUES ('04.267-020', '4995     ', 'R QUATRO (JARDIM MONTREAL)', 'VL D PEDRO I                  ');
INSERT INTO cd_cep_br VALUES ('04.053-060', '4995     ', 'R QUATRO DE AGOSTO', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('05.333-080', '4995     ', 'R QUATRO DE DEZEMBRO', 'FAV VL N JAGUARE              ');
INSERT INTO cd_cep_br VALUES ('03.386-177', '4995     ', 'R QUATRO DE DEZEMBRO', 'JD COLORADO                   ');
INSERT INTO cd_cep_br VALUES ('08.247-035', '4995     ', 'R QUATRO DE JULHO', 'VL S TERESINHA                ');
INSERT INTO cd_cep_br VALUES ('03.121-040', '4995     ', 'R PURIS', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('05.435-030', '4995     ', 'R PURPURINA', 'SUMAREZINHO                   ');
INSERT INTO cd_cep_br VALUES ('03.730-020', '4995     ', 'R PURUA', 'JD JAU                        ');
INSERT INTO cd_cep_br VALUES ('04.950-090', '4995     ', 'R PURUBA', 'C IPAVA                       ');
INSERT INTO cd_cep_br VALUES ('02.308-040', '4995     ', 'R PURUS', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('05.452-060', '4995     ', 'R PUTUMUJU', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('02.861-120', '4995     ', 'R PUXINANA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('02.234-180', '4995     ', 'TV QUADRILHA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('08.265-240', '4995     ', 'R QUADRINHOS DE AMOR', 'G PESSEGO                     ');
INSERT INTO cd_cep_br VALUES ('03.679-180', '4995     ', 'R QUADROS', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('05.033-040', '4995     ', 'R QUARAIM', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('04.689-160', '4995     ', 'R QUARARIBEIA', 'VL ISA                        ');
INSERT INTO cd_cep_br VALUES ('02.635-161', '4995     ', 'VLA QUARENTA', 'VL P BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('05.143-030', '4995     ', 'VLA QUARENTA E OITO', 'JD FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('02.812-020', '4995     ', 'R QUARENTA E UM', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('08.310-490', '4995     ', 'R QUARESMA DELGADO', 'JD R PIRANI                   ');
INSERT INTO cd_cep_br VALUES ('04.716-070', '4995     ', 'AL QUARESMEIRAS, DAS', 'CH S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('03.127-050', '4995     ', 'R QUARITERE', 'PRQ MOOCA                     ');
INSERT INTO cd_cep_br VALUES ('03.737-260', '4995     ', 'R QUARTEL DE SAO JOAO', 'VL B AIRES                    ');
INSERT INTO cd_cep_br VALUES ('05.853-390', '4995     ', 'R QUARTETO IMPERADOR', 'JD DUPRAT                     ');
INSERT INTO cd_cep_br VALUES ('02.563-040', '4995     ', 'R QUARTIM BARBOSA', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('04.030-000', '4995     ', 'AV QUARTO CENTENARIO', 'JD LUZITANIA                  ');
INSERT INTO cd_cep_br VALUES ('02.961-040', '4995     ', 'PC QUARTO CENTENARIO DA FREGUESIA DO O', 'JD MONJOLO                    ');
INSERT INTO cd_cep_br VALUES ('01.140-060', '4995     ', 'AV NICOLAS BOER', 'PRQ I T EDSON                 ');
INSERT INTO cd_cep_br VALUES ('05.160-240', '4995     ', 'R NICOLAS BRAVO', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('02.125-040', '4995     ', 'TV NICOLAS DE MARLE', 'VL M ALTA                     ');
INSERT INTO cd_cep_br VALUES ('02.356-160', '4995     ', 'TV NICOLAS JANCU', 'JD V BIANCA                   ');
INSERT INTO cd_cep_br VALUES ('03.703-090', '4995     ', 'R NICOLAS JARDIM', 'JD JAU                        ');
INSERT INTO cd_cep_br VALUES ('04.852-230', '4995     ', 'R NICOLAS LACUNA', 'JD SHANGRILA                  ');
INSERT INTO cd_cep_br VALUES ('05.761-440', '4995     ', 'R NICOLAS LANCRET', 'JD PARIS                      ');
INSERT INTO cd_cep_br VALUES ('02.467-070', '4995     ', 'AV NICOLAS VEDIA', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('05.379-260', '4995     ', 'TV NICOLAU', 'R PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('04.059-001', '4995     ', 'AV NHANDU- DE 0402/0403 A 0700/0701', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.059-002', '4995     ', 'AV NHANDU- DE 0702/0703 A 0900/0901', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.059-003', '4995     ', 'AV NHANDU- DE 0902/0903 A 1190/1191', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.059-004', '4995     ', 'AV NHANDU- DE 1192/1193 AO FIM', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.446-170', '4995     ', 'R NHANDUTIBA', 'JD SABARA                     ');
INSERT INTO cd_cep_br VALUES ('02.930-040', '4995     ', 'R NHANDUTIBA', 'VL PICININ                    ');
INSERT INTO cd_cep_br VALUES ('03.663-000', '4995     ', 'R NHATUMANI', 'VL RE                         ');
INSERT INTO cd_cep_br VALUES ('03.160-040', '4995     ', 'R NHENGAIBAS', 'VL GRACIOSA                   ');
INSERT INTO cd_cep_br VALUES ('04.625-000', '4995     ', 'R NHUGUASSU- ATE 110/111', 'N PIRAJU                      ');
INSERT INTO cd_cep_br VALUES ('04.625-001', '4995     ', 'R NHUGUASSU- DE 112/113 AO FIM', 'N PIRAJU                      ');
INSERT INTO cd_cep_br VALUES ('04.294-040', '4995     ', 'R NHUMIRIM', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('03.578-210', '4995     ', 'R NHUNGUACU', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('04.567-040', '4995     ', 'R NIAGARA', 'C MONCOES                     ');
INSERT INTO cd_cep_br VALUES ('04.822-140', '4995     ', 'R NIASI JORGE ABDO', 'PRQ AMERICA                   ');
INSERT INTO cd_cep_br VALUES ('04.840-470', '4995     ', 'R NIASSA', 'CJ HAB B F LIMA               ');
INSERT INTO cd_cep_br VALUES ('05.535-050', '4995     ', 'R NIBE PEROBELLI', 'ROLINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('02.859-060', '4995     ', 'R NICANOR DE VASCONCELOS', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('04.177-260', '4995     ', 'R NICANOR GARCIA', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('04.324-080', '4995     ', 'TV NICANOR MAURICIO', 'VL ENCONTRO                   ');
INSERT INTO cd_cep_br VALUES ('08.253-380', '4995     ', 'R NICANOR MENDES', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('02.975-110', '4995     ', 'R NICANOR NASCIMENTO', 'VL ZAT                        ');
INSERT INTO cd_cep_br VALUES ('08.122-170', '4995     ', 'R NICANOR NOGUEIRA', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('01.438-070', '4995     ', 'R NICARAGUA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('02.814-160', '4995     ', 'R NICARAGUA', 'C N OPERARIA                  ');
INSERT INTO cd_cep_br VALUES ('04.787-140', '4995     ', 'R NICASTRO', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('04.829-510', '4995     ', 'R NICCOLO SALVI', 'JD IMBUIAS                    ');
INSERT INTO cd_cep_br VALUES ('02.348-170', '4995     ', 'AL NICE', 'JD L M BARROS                 ');
INSERT INTO cd_cep_br VALUES ('02.266-090', '4995     ', 'R NICE', 'VL GUSTAVO                    ');
INSERT INTO cd_cep_br VALUES ('02.848-130', '4995     ', 'V-P NICEIA', 'BRASILANDIA                   ');
INSERT INTO cd_cep_br VALUES ('04.853-120', '4995     ', 'R NICETO VEGA', 'JD NORONHA                    ');
INSERT INTO cd_cep_br VALUES ('02.866-000', '4995     ', 'R NICIA COUTINHO PATRICIO', 'VL PENTEADO                   ');
INSERT INTO cd_cep_br VALUES ('03.678-040', '4995     ', 'R NICODEMO BIONDO', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('05.398-100', '4995     ', 'R NICODEMOS DUTRA ROSA', 'JD D ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('03.319-130', '4995     ', 'PC NICOLA ANTONIO COMARDO', 'VL G CARDIM                   ');
INSERT INTO cd_cep_br VALUES ('05.888-150', '4995     ', 'R NICOLA ARACRI', 'PRQ FERNANDA                  ');
INSERT INTO cd_cep_br VALUES ('03.345-004', '4995     ', 'TV NICOLA AURICHIO', 'VL R FEIJO                    ');
INSERT INTO cd_cep_br VALUES ('08.430-290', '4995     ', 'R NICOLA BERGONZI', 'JD GIANETTI                   ');
INSERT INTO cd_cep_br VALUES ('04.291-060', '4995     ', 'R NICOLA BORALLI', 'JD SAUDE                      ');
INSERT INTO cd_cep_br VALUES ('01.303-010', '4995     ', 'R NESTOR PESTANA', 'CONSOLACAO                    ');
INSERT INTO cd_cep_br VALUES ('04.256-020', '4995     ', 'R NESTOR SILVA', 'S J CLIMARO                   ');
INSERT INTO cd_cep_br VALUES ('02.342-130', '4995     ', 'R NESTOR TEIXEIRA FORTE', 'TUCURUVI                      ');
INSERT INTO cd_cep_br VALUES ('02.326-170', '4995     ', 'R NESTOR VERAS', 'FURNAS                        ');
INSERT INTO cd_cep_br VALUES ('05.030-040', '4995     ', 'PC NESTOR VICTOR', 'VL A BRASILEIRA               ');
INSERT INTO cd_cep_br VALUES ('05.790-390', '4995     ', 'R NESTOR VITOR DOS SANTOS', 'PIRAJUSSARA                   ');
INSERT INTO cd_cep_br VALUES ('08.331-060', '4995     ', 'R NETUNO', 'C S S BARBARA                 ');
INSERT INTO cd_cep_br VALUES ('04.781-030', '4995     ', 'R NEUCHATEL', 'C SOCORRO                     ');
INSERT INTO cd_cep_br VALUES ('02.206-040', '4995     ', 'R NAIR', 'VL GUSTAVO                    ');
INSERT INTO cd_cep_br VALUES ('02.054-005', '4995     ', 'PC NOVA ANDRADINA', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('02.957-080', '4995     ', 'R NOVA ARACA', 'VL MIRANTE                    ');
INSERT INTO cd_cep_br VALUES ('04.929-000', '4995     ', 'AV NOVA ARCADIA', 'AT RIVIERA                    ');
INSERT INTO cd_cep_br VALUES ('03.545-060', '4995     ', 'R NOVA AURORA', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('01.042-010', '4995     ', 'R NOVA BARAO', 'REPUBLICA                     ');
INSERT INTO cd_cep_br VALUES ('08.240-220', '4995     ', 'R NOVA BASSAMO', 'JD NORMA                      ');
INSERT INTO cd_cep_br VALUES ('08.215-500', '4995     ', 'R NOVA BEIRA', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('03.924-040', '4995     ', 'R NOVA BRASILIA', 'JD D SINHA                    ');
INSERT INTO cd_cep_br VALUES ('04.814-000', '4995     ', 'R NOVA BRITANIA', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('08.381-220', '4995     ', 'R NOVA CABORE', 'VL GIL                        ');
INSERT INTO cd_cep_br VALUES ('08.032-170', '4995     ', 'R NOVA CANAN DO NORTE', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('02.348-130', '4995     ', 'TV NOVA CANTAREIRA', 'JD L M BARROS                 ');
INSERT INTO cd_cep_br VALUES ('02.331-000', '4995     ', 'AV NOVA CANTAREIRA- ATE 0633 - LADO IMPAR', 'TUCURUVI                      ');
INSERT INTO cd_cep_br VALUES ('02.330-000', '4995     ', 'AV NOVA CANTAREIRA- ATE 0644 - LADO PAR', 'TUCURUVI                      ');
INSERT INTO cd_cep_br VALUES ('02.331-001', '4995     ', 'AV NOVA CANTAREIRA- DE 0635 A 1101 - LADO IMPAR', 'TUCURUVI                      ');
INSERT INTO cd_cep_br VALUES ('03.035-030', '4995     ', 'PC NOSSA SENHORA DAS OLIVEIRAS', 'PARI                          ');
INSERT INTO cd_cep_br VALUES ('04.929-140', '4995     ', 'R PAULO SIMOES DA COSTA', 'AT RIVIERA                    ');
INSERT INTO cd_cep_br VALUES ('02.227-100', '4995     ', 'TV PAULO SORIA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('03.547-125', '4995     ', 'VL PAULO SOUTO RATOLLA JUNIOR', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('02.936-170', '4995     ', 'PC PAULO STUART URICHT', 'VL P BARRETO                  ');
INSERT INTO cd_cep_br VALUES ('04.637-010', '4995     ', 'R PAULO SUPLICY', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('08.131-360', '4995     ', 'R PAULO TAPAJOS', 'I PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('03.237-097', '4995     ', 'R PAULO VERISSIMO DA SILVA', 'VL MACEDOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('01.262-010', '4995     ', 'AV PAULO VI', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('08.020-060', '4995     ', 'R PAULO VICENTE', 'PRQ SONIA                     ');
INSERT INTO cd_cep_br VALUES ('08.040-220', '4995     ', 'R PAULO VICENTE', 'VL CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('02.722-090', '4995     ', 'R PAULO VIDIGAL VICENTE DE AZEVEDO', 'VL SIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('04.012-170', '4995     ', 'R PAULO VIRGINIO', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('02.410-004', '4995     ', 'R PAULO WADA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('05.054-020', '4995     ', 'R PAUMARI', 'VL IPOJUCA                    ');
INSERT INTO cd_cep_br VALUES ('05.116-000', '4995     ', 'R PAUVA- ATE 499/500', 'VL JAGUARA                    ');
INSERT INTO cd_cep_br VALUES ('05.116-001', '4995     ', 'R PAUVA- DE 501/502 AO FIM', 'VL JAGUARA                    ');
INSERT INTO cd_cep_br VALUES ('04.338-080', '4995     ', 'R PAVANAS, DAS', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('05.210-000', '4995     ', 'AV PAVAO', 'REC PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('04.516-010', '4995     ', 'R PAVAO- ATE 410/411', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.516-011', '4995     ', 'R PAVAO- DE 412/413 A 520/521', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('02.802-100', '4995     ', 'TV PAULO LENI', 'VL J CESAR                    ');
INSERT INTO cd_cep_br VALUES ('05.594-140', '4995     ', 'R PAULO LICIO RIZZO', 'JD BONFIGLIOLI                ');
INSERT INTO cd_cep_br VALUES ('03.193-060', '4995     ', 'R PAULO LIMA CORREIA', 'VL LIBANESA                   ');
INSERT INTO cd_cep_br VALUES ('02.854-030', '4995     ', 'R PAULO LIMOEIRO', 'VL TERESINHA                  ');
INSERT INTO cd_cep_br VALUES ('02.273-010', '4995     ', 'AV PAULO LINCOLN DO VALLE PONTIN- ATE 382/383', 'JACANA                        ');
INSERT INTO cd_cep_br VALUES ('02.273-011', '4995     ', 'AV PAULO LINCOLN DO VALLE PONTIN- DE 384/385 AO F', 'JACANA                        ');
INSERT INTO cd_cep_br VALUES ('08.210-520', '4995     ', 'R PAULO LOPES LEAO', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('05.396-230', '4995     ', 'R PAULO MACHADO DE CARVALHO', 'PRQ PRINCIPES                 ');
INSERT INTO cd_cep_br VALUES ('02.303-050', '4995     ', 'R PAULO MALDI', 'TUCURUVI                      ');
INSERT INTO cd_cep_br VALUES ('02.064-040', '4995     ', 'R PAULO MALLET', 'PRQ VELOSO                    ');
INSERT INTO cd_cep_br VALUES ('03.951-120', '4995     ', 'R PAULO MANOGRASSO', 'JD N JULHO                    ');
INSERT INTO cd_cep_br VALUES ('04.070-010', '4995     ', 'R NEREU RAMOS', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('02.845-080', '4995     ', 'R NEREU RANGEL PESTANA', 'BRASILANDIA                   ');
INSERT INTO cd_cep_br VALUES ('08.030-160', '4995     ', 'PC NEREU SILVA', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('04.852-660', '4995     ', 'R NERFETITI', 'JD ELLUS                      ');
INSERT INTO cd_cep_br VALUES ('02.242-070', '4995     ', 'R NERI', 'TUCURUVI                      ');
INSERT INTO cd_cep_br VALUES ('03.523-020', '4995     ', 'R NERI BARCELOS', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('02.322-270', '4995     ', 'R NERIO BRUNELLI', 'VL DORNA                      ');
INSERT INTO cd_cep_br VALUES ('02.221-160', '4995     ', 'R NERONE', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('03.691-120', '4995     ', 'R NEROPOLIS', 'JD NORDESTE                   ');
INSERT INTO cd_cep_br VALUES ('05.128-025', '4995     ', 'PC NERSON PARREIRAS GAMA', 'PRQ M DOMITILA                ');
INSERT INTO cd_cep_br VALUES ('03.589-110', '4995     ', 'R NERVAL FERREIRA BRAGA', 'CJ HAB P J ANCHIETA           ');
INSERT INTO cd_cep_br VALUES ('02.939-020', '4995     ', 'R NESPERA', 'JD C PIRITUBA                 ');
INSERT INTO cd_cep_br VALUES ('03.575-030', '4995     ', 'R NESPEREIRA', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('03.325-050', '4995     ', 'R NESTOR DE BARROS', 'VL S ESTEVAO                  ');
INSERT INTO cd_cep_br VALUES ('04.387-270', '4995     ', 'R NESTOR DE CASTRO', 'C DOMITILA                    ');
INSERT INTO cd_cep_br VALUES ('02.166-060', '4995     ', 'R NESTOR DE HOLANDA', 'JD ANDARAI                    ');
INSERT INTO cd_cep_br VALUES ('05.743-210', '4995     ', 'R NESTOR DOS SANTOS LIMA', 'JD JAMAICA                    ');
INSERT INTO cd_cep_br VALUES ('05.271-090', '4995     ', 'R NESTOR GOMES', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('05.758-160', '4995     ', 'R NESTOR HOMEM DE MELLO', 'JD CATANDUVA                  ');
INSERT INTO cd_cep_br VALUES ('01.547-040', '4995     ', 'R NESTOR MOREIRA', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('03.325-020', '4995     ', 'R NESTOR MORENO FERNANDES', 'VL S ESTEVAO                  ');
INSERT INTO cd_cep_br VALUES ('02.259-070', '4995     ', 'R NESTOR PEDROSO DE CARVALHO', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('08.473-400', '4995     ', 'R NESTOR PEREIRA ROCHA', 'VL YOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('02.122-035', '4995     ', 'TV NELSON CAVAQUINHO', 'VL M ALTA                     ');
INSERT INTO cd_cep_br VALUES ('03.015-050', '4995     ', 'R NELSON CRUZ', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('04.224-020', '4995     ', 'R NELSON DE ALMEIDA DUARTE', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('03.677-130', '4995     ', 'R NELSON DE FARIA MENDES', 'JD T MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('03.325-010', '4995     ', 'R NELSON DE GODOY PEREIRA', 'VL S ESTEVAO                  ');
INSERT INTO cd_cep_br VALUES ('02.326-070', '4995     ', 'R NELSON DE LIMA PIAUHY DOURADO', 'FURNAS                        ');
INSERT INTO cd_cep_br VALUES ('02.052-045', '4995     ', 'R NELSON DE MORAES LOPES', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('03.976-010', '4995     ', 'R NELSON DE OLIVEIRA', 'JD SAPOPEMBA                  ');
INSERT INTO cd_cep_br VALUES ('05.743-200', '4995     ', 'R NELSON DE SOUZA CAMPOS', 'JD NADIR                      ');
INSERT INTO cd_cep_br VALUES ('03.156-245', '4995     ', 'TV NELSON DE SOUZA MEGALE', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('05.864-170', '4995     ', 'R NELSON DE TOLEDO FERRAZ', 'JD WANDA                      ');
INSERT INTO cd_cep_br VALUES ('05.122-050', '4995     ', 'R NELSON DOS SANTOS', 'PRQ S DOMINGOS                ');
INSERT INTO cd_cep_br VALUES ('04.319-000', '4995     ', 'R NELSON FERNANDES', 'C VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('04.258-090', '4995     ', 'R NELSON FERREIRA', 'VL ARAPUA                     ');
INSERT INTO cd_cep_br VALUES ('02.712-100', '4995     ', 'R NELSON FRANCISCO', 'JD P LEITE                    ');
INSERT INTO cd_cep_br VALUES ('04.828-010', '4995     ', 'R NELSON FRANCISCO GOMES', 'PRQ ESMERALDA                 ');
INSERT INTO cd_cep_br VALUES ('05.542-170', '4995     ', 'R NELSON FRANK', 'JD OLYMPIA                    ');
INSERT INTO cd_cep_br VALUES ('02.855-120', '4995     ', 'R NELSON FREIRE DA ROSA', 'JD CAROMBE                    ');
INSERT INTO cd_cep_br VALUES ('05.734-150', '4995     ', 'R NELSON GAMA DE OLIVEIRA', 'VL ANDRADE                    ');
INSERT INTO cd_cep_br VALUES ('04.841-020', '4995     ', 'R NELSON GEBARA', 'PRQ AMERICA                   ');
INSERT INTO cd_cep_br VALUES ('04.476-380', '4995     ', 'R NELSON HERLING', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('04.176-150', '4995     ', 'R NELSON LINS DE BARROS', 'JD VERGUEIRO                  ');
INSERT INTO cd_cep_br VALUES ('05.794-350', '4995     ', 'R NELSON LOMANTO', 'JD HELGA                      ');
INSERT INTO cd_cep_br VALUES ('02.217-110', '4995     ', 'R NELSON LOPES DE MORAES', 'VL SABRINA                    ');
INSERT INTO cd_cep_br VALUES ('02.273-090', '4995     ', 'R NELSON MAZZEI', 'JACANA                        ');
INSERT INTO cd_cep_br VALUES ('08.310-140', '4995     ', 'R NELSON MELO MALHEIRO', 'JD R PIRANI                   ');
INSERT INTO cd_cep_br VALUES ('04.106-050', '4995     ', 'TV NELSON MENDES DE SOUZA', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('03.081-031', '4995     ', 'TV NELSON MENGAR', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('02.998-000', '4995     ', 'AV NELSON PALMA TRAVASSOS', 'LOT C JARAGUA                 ');
INSERT INTO cd_cep_br VALUES ('03.516-040', '4995     ', 'R NELSON PANAIM', 'VL MATILDE                    ');
INSERT INTO cd_cep_br VALUES ('02.124-030', '4995     ', 'PC NIPPON', 'JD JAPAO                      ');
INSERT INTO cd_cep_br VALUES ('08.011-540', '4995     ', 'R NELSON PINTO', 'JD AT PEDROSO                 ');
INSERT INTO cd_cep_br VALUES ('03.358-070', '4995     ', 'PC NELSON RODRIGUES', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('03.416-020', '4995     ', 'PC MAURITANIA', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('02.750-090', '4995     ', 'R NELSON SIMOES', 'VL CARBONE                    ');
INSERT INTO cd_cep_br VALUES ('05.793-300', '4995     ', 'R NELSON SPIELMAN', 'JD ELIZABETH                  ');
INSERT INTO cd_cep_br VALUES ('04.194-220', '4995     ', 'TV NELSON TACHIBANA DA SILVA', 'PRQ BRISTOL                   ');
INSERT INTO cd_cep_br VALUES ('03.694-070', '4995     ', 'R NELSON TARTUCCE', 'PRQ PAINEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('03.371-020', '4995     ', 'R NEBULOSA', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('03.371-007', '4995     ', 'TV NEBULOSA', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('02.471-085', '4995     ', 'TV NECO', 'VL BASILEIA                   ');
INSERT INTO cd_cep_br VALUES ('02.468-090', '4995     ', 'R NECO NUNES', 'VL ROMERO                     ');
INSERT INTO cd_cep_br VALUES ('08.021-200', '4995     ', 'R NEDA ABOUD MANSUR', 'VL ROSARIA                    ');
INSERT INTO cd_cep_br VALUES ('02.056-030', '4995     ', 'R NEFELE', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('04.855-150', '4995     ', 'R NEFTIS', 'JD ITAJAI                     ');
INSERT INTO cd_cep_br VALUES ('08.344-670', '4995     ', 'TV NEGA MANHOSA', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('05.707-002', '4995     ', 'VLA NEGA, DA', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('04.836-140', '4995     ', 'R NEI JOSE BORGES', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('03.612-050', '4995     ', 'R NEIDE', 'VL LAIS                       ');
INSERT INTO cd_cep_br VALUES ('05.119-005', '4995     ', 'AV NEIDE CARVALHO DE ARRUDA', 'C AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('04.915-100', '4995     ', 'R PAULO DA FONSECA', 'JD F GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('05.397-110', '4995     ', 'R PAULO DA SILVA', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('02.408-120', '4995     ', 'R PAULO DA SILVA GORDO', 'MANDAQUI                      ');
INSERT INTO cd_cep_br VALUES ('05.135-360', '4995     ', 'R PAULO DANTAS DE CARVALHO', 'VL GUEDES                     ');
INSERT INTO cd_cep_br VALUES ('04.289-170', '4995     ', 'R PAULO DE ANHAIA', 'VL B MACHADO                  ');
INSERT INTO cd_cep_br VALUES ('02.968-190', '4995     ', 'PC PAULO DE CARVALHO', 'VL MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('02.267-000', '4995     ', 'R PAULO DE FARIA', 'VL GUSTAVO                    ');
INSERT INTO cd_cep_br VALUES ('04.945-190', '4995     ', 'PC PAULO DE LIMA CORREIA', 'PRQ LAGO                      ');
INSERT INTO cd_cep_br VALUES ('08.150-220', '4995     ', 'R PAULO DE MIRANDA', 'JD NAZARETH                   ');
INSERT INTO cd_cep_br VALUES ('03.193-030', '4995     ', 'R PAULO DE MORAES BARROS', 'VL LIBANESA                   ');
INSERT INTO cd_cep_br VALUES ('04.168-010', '4995     ', 'R PAULO DE MORAIS', 'VL MORAES                     ');
INSERT INTO cd_cep_br VALUES ('03.689-050', '4995     ', 'R PAULO DE OLIVENCA', 'JD NORDESTE                   ');
INSERT INTO cd_cep_br VALUES ('01.546-060', '4995     ', 'R PAULO DE PROENCA', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('05.858-050', '4995     ', 'R PAULO DE SOUSA FERREIRA', 'C AUXILIADORA                 ');
INSERT INTO cd_cep_br VALUES ('02.991-045', '4995     ', 'R PAULO DE TARSO APOSTOLO', 'JD RINCAO                     ');
INSERT INTO cd_cep_br VALUES ('05.328-125', '4995     ', 'R PAULO DE TARSO CELESTINO DA SILVA', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('08.210-080', '4995     ', 'R PAULO DE TARSO RODRIGUES', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('08.275-400', '4995     ', 'R PAULO DE VERAS', 'JD N S CARMO                  ');
INSERT INTO cd_cep_br VALUES ('02.635-050', '4995     ', 'R PAULO DINIZ FRAGA', 'VL P BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('02.757-040', '4995     ', 'R PAULO DO VALE JUNIOR', 'VL B MUNHOZ                   ');
INSERT INTO cd_cep_br VALUES ('02.993-150', '4995     ', 'R PAULO DOUGLAS', 'JD VIVAN                      ');
INSERT INTO cd_cep_br VALUES ('04.848-010', '4995     ', 'R PAULO EGIDIO CARVALHO', 'JD S BARBARA                  ');
INSERT INTO cd_cep_br VALUES ('04.752-010', '4995     ', 'R PAULO EIRO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('02.162-040', '4995     ', 'R PAULO EMILIO', 'JD JULIETA                    ');
INSERT INTO cd_cep_br VALUES ('02.710-110', '4995     ', 'R PAULO EMILIO SALLES GOMES', 'JD P LEITE                    ');
INSERT INTO cd_cep_br VALUES ('04.821-180', '4995     ', 'R PAULO FALCAO RODRIGUES', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('05.127-080', '4995     ', 'R PAULO FELIPPETI', 'PRQ S DOMINGOS                ');
INSERT INTO cd_cep_br VALUES ('03.927-160', '4995     ', 'PSG PAULO FENESI', 'CJ P SAPOPEMBA                ');
INSERT INTO cd_cep_br VALUES ('02.873-650', '4995     ', 'PC PAULO FERNANDES VIANA', 'JD E MARIA                    ');
INSERT INTO cd_cep_br VALUES ('04.163-230', '4995     ', 'R PAULO FERRAZ', 'VL BRASILINA                  ');
INSERT INTO cd_cep_br VALUES ('04.263-000', '4995     ', 'AV NAZARE- ATE 0803 - LADO IMPAR', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('04.262-100', '4995     ', 'AV NAZARE- DE 0532 A 1064 - LADO PAR', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('04.263-100', '4995     ', 'AV NAZARE- DE 0805 A 1351 - LADO IMPAR', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('04.262-200', '4995     ', 'AV NAZARE- DE 1066 A 1690 - LADO PAR', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('04.263-200', '4995     ', 'AV NAZARE- DE 1353 AO FIM - LADO IMPAR', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('04.262-300', '4995     ', 'AV NAZARE- DE 1692 AO FIM - LADO PAR', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('02.120-010', '4995     ', 'R NAZARE DA MATA', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('03.550-030', '4995     ', 'R NAZARE DA MOTA', 'C PATRIARCA                   ');
INSERT INTO cd_cep_br VALUES ('08.040-110', '4995     ', 'R NAZARE DO PIAUI', 'VL CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('02.925-150', '4995     ', 'R NAZARE MACHADO', 'FREGUESIA DO O                ');
INSERT INTO cd_cep_br VALUES ('04.891-410', '4995     ', 'PC NAZARE MARIA', 'E MARSILAC                    ');
INSERT INTO cd_cep_br VALUES ('05.790-380', '4995     ', 'R NAZARE MENEZES', 'JD LEME                       ');
INSERT INTO cd_cep_br VALUES ('04.822-230', '4995     ', 'R NAZARE PRADO', 'PRQ AMERICA                   ');
INSERT INTO cd_cep_br VALUES ('03.944-110', '4995     ', 'R NAZARENO', 'JD TIETE                      ');
INSERT INTO cd_cep_br VALUES ('05.634-140', '4995     ', 'R NAZARENO DONNINI', 'JD MTE KEMEL                  ');
INSERT INTO cd_cep_br VALUES ('03.127-135', '4995     ', 'VLA NAZARENO ORTENZI', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('05.813-060', '4995     ', 'R NAZARENO PEDROSO DE OLIVEIRA', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('01.247-080', '4995     ', 'PC NAZARETH DE ALMEIDA MACEDO', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('05.448-000', '4995     ', 'R NAZARETH PAULISTA', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('04.367-050', '4995     ', 'R NAZARETH REZEK FARAH', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('08.220-610', '4995     ', 'R NAZAREZINHO', 'JD LIDERANCA                  ');
INSERT INTO cd_cep_br VALUES ('02.961-030', '4995     ', 'R NAZARIO PAGANO', 'JD MONJOLO                    ');
INSERT INTO cd_cep_br VALUES ('05.570-030', '4995     ', 'R NAZIR MIGUEL', 'JD PAULO VI                   ');
INSERT INTO cd_cep_br VALUES ('05.713-560', '4995     ', 'R NAZIRA CARONE', 'JD AMPLIACAO                  ');
INSERT INTO cd_cep_br VALUES ('04.891-020', '4995     ', 'R NAZLE MAUAD LUTFI', 'PRQ TAMARI                    ');
INSERT INTO cd_cep_br VALUES ('03.662-000', '4995     ', 'R NEA', 'VL RE                         ');
INSERT INTO cd_cep_br VALUES ('02.335-070', '4995     ', 'R NEBLINA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('04.560-010', '4995     ', 'R NEBRASKA- ATE 340/341', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('04.560-011', '4995     ', 'R NEBRASKA- DE 342/343 A 510/511', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('04.560-012', '4995     ', 'R NEBRASKA- DE 512/513 AO FIM', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('08.330-430', '4995     ', 'R NEBULOSA', 'C S S BARBARA                 ');
INSERT INTO cd_cep_br VALUES ('02.535-110', '4995     ', 'TV NATALICIO RIBEIRO', 'PRQ PERUCHE                   ');
INSERT INTO cd_cep_br VALUES ('05.042-040', '4995     ', 'TV NATALIE WOOD', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('02.474-080', '4995     ', 'R NATALINA ROQUE STEFANI', 'VL ROQUE                      ');
INSERT INTO cd_cep_br VALUES ('03.934-110', '4995     ', 'R NATALINO ALMEIDA DE SOUZA', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('04.334-000', '4995     ', 'R NATALINO AMARO TEIXEIRA', 'VL FACHINI                    ');
INSERT INTO cd_cep_br VALUES ('02.468-050', '4995     ', 'R NATALINO CARIBE', 'VL ROMERO                     ');
INSERT INTO cd_cep_br VALUES ('05.358-020', '4995     ', 'R NATALINO JOSE DA SILVA', 'VL POLOPOLI                   ');
INSERT INTO cd_cep_br VALUES ('02.864-095', '4995     ', 'TV NATALINO JOSE DOS SANTOS', 'VL PENTEADO                   ');
INSERT INTO cd_cep_br VALUES ('08.021-080', '4995     ', 'R NATALINO QUINTINO DE FREITAS', 'VL ROSARIA                    ');
INSERT INTO cd_cep_br VALUES ('02.468-072', '4995     ', 'TV NATALIS', 'VL ROMERO                     ');
INSERT INTO cd_cep_br VALUES ('04.251-030', '4995     ', 'R NATANAEL FERNANDES', 'VL NATALIA                    ');
INSERT INTO cd_cep_br VALUES ('02.724-020', '4995     ', 'R NATERCIA', 'VL CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('04.477-030', '4995     ', 'R NATHANAEL BERG', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('05.443-000', '4995     ', 'R NATINGUI- ATE 0723/0724', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('05.443-001', '4995     ', 'R NATINGUI- DE 0725/0726 A 1036/1037', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('05.443-002', '4995     ', 'R NATINGUI- DE 1038/1039 AO FIM', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('04.513-020', '4995     ', 'R NATIVIDADE', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('02.613-060', '4995     ', 'R NATIVIDADE DA SERRA', 'VL N CACHOEIRINHA             ');
INSERT INTO cd_cep_br VALUES ('03.920-160', '4995     ', 'R NATIVIDADE DE MANHUACU', 'VL FATIMA                     ');
INSERT INTO cd_cep_br VALUES ('03.223-150', '4995     ', 'R NATIVIDADE SALDANHA', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('02.759-010', '4995     ', 'R MATHEUS PRETO', 'PRQ MANDI                     ');
INSERT INTO cd_cep_br VALUES ('02.377-020', '4995     ', 'R MATHEUS RODRIGUES', 'H FLORESTAL                   ');
INSERT INTO cd_cep_br VALUES ('05.160-340', '4995     ', 'R MOXOTO', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('04.689-040', '4995     ', 'R NATUBA', 'VL ISA                        ');
INSERT INTO cd_cep_br VALUES ('02.927-050', '4995     ', 'R NATURALES', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('08.050-260', '4995     ', 'TV NATUREZA MORTA', 'JD CAMELIAS                   ');
INSERT INTO cd_cep_br VALUES ('02.993-240', '4995     ', 'R NATUREZA, DA', 'PRQ P AMERICANO               ');
INSERT INTO cd_cep_br VALUES ('02.466-080', '4995     ', 'R NAUL JOSE MANTOVANI', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('02.566-012', '4995     ', 'TV NAUM GABO', 'VL ESPANHOLA                  ');
INSERT INTO cd_cep_br VALUES ('04.835-330', '4995     ', 'V-P NAURU', 'JD BEATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('02.066-040', '4995     ', 'R NAUTICOS, DOS', 'CARANDIRU                     ');
INSERT INTO cd_cep_br VALUES ('04.374-020', '4995     ', 'R NAVARRA', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('04.374-040', '4995     ', 'TV NAVARRA', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('05.418-020', '4995     ', 'R NAVARRO DE ANDRADE', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('08.345-000', '4995     ', 'TV NAVE MAE', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('03.985-120', '4995     ', 'R NAVEGADORES, DOS', 'JD ANGELA                     ');
INSERT INTO cd_cep_br VALUES ('02.867-040', '4995     ', 'R NAVEGANTES, DOS', 'VL PENTEADO                   ');
INSERT INTO cd_cep_br VALUES ('08.431-233', '4995     ', 'R NAVIO NEGREIRO', 'JD GUAIANAZES                 ');
INSERT INTO cd_cep_br VALUES ('04.425-020', '4995     ', 'R NAVIO PERDIDO', 'C JULIA                       ');
INSERT INTO cd_cep_br VALUES ('03.050-030', '4995     ', 'R PAULO AFONSO', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('02.410-092', '4995     ', 'R PAULO AGOSTINHO DA SILVA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('08.255-360', '4995     ', 'R PAULO ALBONI', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('01.006-040', '4995     ', 'PC PAULO ALFEU DE MONTEIRO DUARTE', 'SE                            ');
INSERT INTO cd_cep_br VALUES ('02.722-040', '4995     ', 'R PAULO ALVES DA SILVA TELES', 'VL SIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('04.153-190', '4995     ', 'TV PAULO ALVES FERREIRA', 'VL S ESTEFANO                 ');
INSERT INTO cd_cep_br VALUES ('08.247-120', '4995     ', 'R PAULO AMARAL', 'VL S TERESINHA                ');
INSERT INTO cd_cep_br VALUES ('04.369-070', '4995     ', 'TV PAULO AMATO', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('03.022-000', '4995     ', 'R PAULO ANDRIGHETTI', 'AT PARI                       ');
INSERT INTO cd_cep_br VALUES ('05.539-010', '4995     ', 'R PAULO ANGELO LANZARINE', 'CJ RES BUTANTA                ');
INSERT INTO cd_cep_br VALUES ('02.865-060', '4995     ', 'R PAULO ARAUJO', 'VL PENTEADO                   ');
INSERT INTO cd_cep_br VALUES ('03.931-050', '4995     ', 'R PAULA CANDIDO', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('04.757-120', '4995     ', 'R PAULA CRUZ', 'JD D BOSCO                    ');
INSERT INTO cd_cep_br VALUES ('02.915-000', '4995     ', 'AV PAULA FERREIRA- ATE 705 - LADO IMPAR', 'PIRITUBA                      ');
INSERT INTO cd_cep_br VALUES ('02.915-100', '4995     ', 'AV PAULA FERREIRA- DE 707 AO FIM - LADO IMPAR', 'VL PIRITUBA                   ');
INSERT INTO cd_cep_br VALUES ('02.916-000', '4995     ', 'AV PAULA FERREIRA- LADO PAR', 'PIRITUBA                      ');
INSERT INTO cd_cep_br VALUES ('04.962-070', '4995     ', 'R PAULA GOMES', 'VL RODRIGUES                  ');
INSERT INTO cd_cep_br VALUES ('08.071-290', '4995     ', 'R PAULA LIMA', 'JD NAIR                       ');
INSERT INTO cd_cep_br VALUES ('05.514-010', '4995     ', 'PC PAULA MOREIRA', 'I PREVIDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('04.107-020', '4995     ', 'R PAULA NEI- ATE 370/371', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.107-021', '4995     ', 'R PAULA NEI- DE 372/373 A 600/601', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.107-022', '4995     ', 'R PAULA NEI- DE 602/603 AO FIM', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('02.565-020', '4995     ', 'R PAULA NICOLETTI', 'C V ALTA                      ');
INSERT INTO cd_cep_br VALUES ('04.530-020', '4995     ', 'R PAULA OLIVEIRA', 'I BIBI                        ');
INSERT INTO cd_cep_br VALUES ('01.027-001', '4995     ', 'R PAULA SOUSA- LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('01.027-000', '4995     ', 'R PAULA SOUSA- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('03.370-040', '4995     ', 'R PAULINA', 'CH MAFALDA                    ');
INSERT INTO cd_cep_br VALUES ('03.807-400', '4995     ', 'R PAULINA AUGUSTIN', 'VL ROBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('02.069-040', '4995     ', 'R PAULINA GALLERMANN', 'CARANDIRU                     ');
INSERT INTO cd_cep_br VALUES ('02.873-160', '4995     ', 'PSG PAULINA SANDOR', 'CJ P EST PARADA               ');
INSERT INTO cd_cep_br VALUES ('05.353-100', '4995     ', 'R PADRE OLAVO PEREIRA DA SILVA', 'C S FRANCISCO                 ');
INSERT INTO cd_cep_br VALUES ('03.648-000', '4995     ', 'AV PADRE OLIVETANOS', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('02.866-170', '4995     ', 'AV PADRE ORLANDO GARCIA DA SILVEIRA', 'VL PENTEADO                   ');
INSERT INTO cd_cep_br VALUES ('08.051-560', '4995     ', 'R PADRE ORLANDO NOGUEIRA', 'LIMOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('04.945-210', '4995     ', 'R PADRE LINDOLFO ESTEVES', 'PRQ LAGO                      ');
INSERT INTO cd_cep_br VALUES ('03.967-060', '4995     ', 'R PADRE LORENZO ROSSI', 'PRQ COLONIAL                  ');
INSERT INTO cd_cep_br VALUES ('05.569-130', '4995     ', 'R PADRE LORETO COUTO', 'JD JOAO XXIII                 ');
INSERT INTO cd_cep_br VALUES ('03.521-000', '4995     ', 'AV PADRE LOURENCO', 'VL DALILA                     ');
INSERT INTO cd_cep_br VALUES ('03.152-010', '4995     ', 'PC PADRE LOURENCO BARENDSE', 'QTA PAINEIRA                  ');
INSERT INTO cd_cep_br VALUES ('02.303-030', '4995     ', 'R PADRE LOURENCO CRAVEIRO', 'TUCURUVI                      ');
INSERT INTO cd_cep_br VALUES ('08.451-260', '4995     ', 'R PADRE LOURENCO DIAS MACHADO', 'LAGEADO                       ');
INSERT INTO cd_cep_br VALUES ('04.805-190', '4995     ', 'R PADRE LOURENCO LIEBANA', 'REC SONHOS                    ');
INSERT INTO cd_cep_br VALUES ('02.337-080', '4995     ', 'R PADRE LUCIANO', 'JD FRANCA                     ');
INSERT INTO cd_cep_br VALUES ('02.274-070', '4995     ', 'R PADRE LUDOVICO ZANOI', 'JACANA                        ');
INSERT INTO cd_cep_br VALUES ('01.137-040', '4995     ', 'R PADRE LUIS ALVES DE SIQUEIRA', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('01.137-045', '4995     ', 'PC PADRE LUIS ALVES DE SIQUEIRA CASTRO', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('08.310-260', '4995     ', 'R PADRE LUIS DE SIQUEIRA', 'JD R PIRANI                   ');
INSERT INTO cd_cep_br VALUES ('02.247-130', '4995     ', 'R PADRE LUIS GARGIONI', 'PDA INGLESA                   ');
INSERT INTO cd_cep_br VALUES ('08.410-260', '4995     ', 'R PADRE LUIS GONZAGA', 'VL LOURDES                    ');
INSERT INTO cd_cep_br VALUES ('05.624-080', '4995     ', 'R PADRE LUIS ROTH', 'VL MORSE                      ');
INSERT INTO cd_cep_br VALUES ('03.270-040', '4995     ', 'R PADRE LUIS ROUMANIE', 'VL TOLSTOI                    ');
INSERT INTO cd_cep_br VALUES ('01.546-050', '4995     ', 'R PADRE LUIS SORIANO', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('04.430-260', '4995     ', 'R PADRE LUIS VILARES', 'VL MISSIONARIA                ');
INSERT INTO cd_cep_br VALUES ('05.362-020', '4995     ', 'R PADRE LUIS YEBER', 'VL S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('04.181-090', '4995     ', 'PC PADRE LUIZ RION', 'JD M ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('03.948-040', '4995     ', 'R PADRE LUIZ ROSSI', 'JD N JULHO                    ');
INSERT INTO cd_cep_br VALUES ('04.127-015', '4995     ', 'TV PADRE MACHADO', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('04.127-000', '4995     ', 'R PADRE MACHADO- ATE 473/474', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('04.127-001', '4995     ', 'R PADRE MACHADO- DE 475/476 AO FIM', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('05.612-060', '4995     ', 'R PADRE MADUREIRA', 'JD GUEDALA                    ');
INSERT INTO cd_cep_br VALUES ('05.283-180', '4995     ', 'R PADRE MANOEL DA NOBREGA', 'RES S NASCENTE                ');
INSERT INTO cd_cep_br VALUES ('02.850-000', '4995     ', 'R PADRE MANOEL HONORATO', 'PRQ BELEM                     ');
INSERT INTO cd_cep_br VALUES ('05.158-060', '4995     ', 'R PADRE MANUEL ALVARES CARNEIRO', 'PRQ ANHANGUERA                ');
INSERT INTO cd_cep_br VALUES ('03.590-080', '4995     ', 'R PADRE MANUEL BARRETO', 'CJ HAB P M NOBREGA            ');
INSERT INTO cd_cep_br VALUES ('03.445-040', '4995     ', 'R PADRE MANUEL BERNARDES', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('05.206-020', '4995     ', 'R PADRE MANUEL CAMPELLO', 'VL INACIO                     ');
INSERT INTO cd_cep_br VALUES ('01.448-050', '4995     ', 'R PADRE MANUEL CHAVES', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('01.015-010', '4995     ', 'PC PADRE MANUEL DA NOBREGA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('02.543-120', '4995     ', 'R PADRE MANUEL DE SOUSA MAGALHAES', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('05.114-060', '4995     ', 'R PADRE MANUEL GABINO DE CARVALHO', 'VL JAGUARA                    ');
INSERT INTO cd_cep_br VALUES ('04.414-100', '4995     ', 'R PADRE MANUEL GODINHO', 'VL CLARA                      ');
INSERT INTO cd_cep_br VALUES ('03.590-150', '4995     ', 'R PADRE MANUEL PEDROSO', 'CJ HAB P M NOBREGA            ');
INSERT INTO cd_cep_br VALUES ('02.993-020', '4995     ', 'PC PADRE JOSE KENTENICH', 'PRQ P AMERICANO               ');
INSERT INTO cd_cep_br VALUES ('02.129-008', '4995     ', 'TV PADRE JOSE LOPES DE OLIVEIRA', 'VL M ALTA                     ');
INSERT INTO cd_cep_br VALUES ('04.286-110', '4995     ', 'R PADRE JOSE MANTERO', 'VL M VELHO                    ');
INSERT INTO cd_cep_br VALUES ('04.753-060', '4995     ', 'R PADRE JOSE MARIA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('02.968-180', '4995     ', 'PC PADRE JOSE MARIA ESCRIVA DE BALAGNER', 'VL MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('04.935-110', '4995     ', 'R PADRE JOSE MARIA ESCRIVA DE BALAGUER', 'JD S REGINA                   ');
INSERT INTO cd_cep_br VALUES ('04.379-030', '4995     ', 'R PADRE JOSE MARIA RAMOS', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('02.247-140', '4995     ', 'R PADRE AGOSTINHO DE MATOS', 'PDA INGLESA                   ');
INSERT INTO cd_cep_br VALUES ('02.216-030', '4995     ', 'R PADRE AGOSTINHO JORGE', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('03.819-340', '4995     ', 'R JOSE MARIA VILELA', 'PRQ CISPER                    ');
INSERT INTO cd_cep_br VALUES ('04.057-000', '4995     ', 'AV JOSE MARIA WHITAKER', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.347-180', '4995     ', 'R JOSE MARIANO FILHO', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('03.819-140', '4995     ', 'R JOSE MARIANO SERRANO', 'PRQ CISPER                    ');
INSERT INTO cd_cep_br VALUES ('08.430-270', '4995     ', 'R JOSE MARIN', 'JD GIANETTI                   ');
INSERT INTO cd_cep_br VALUES ('08.131-030', '4995     ', 'R JOSE MARIO DONIZZETTI BARONI', 'I PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('05.831-120', '4995     ', 'R JOSE MARMOL', 'CH SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('03.944-070', '4995     ', 'R JOSE MARONATO', 'JD TIETE                      ');
INSERT INTO cd_cep_br VALUES ('05.731-380', '4995     ', 'R JOSE MARQUES', 'VL PLANA                      ');
INSERT INTO cd_cep_br VALUES ('02.326-060', '4995     ', 'R JOSE MARQUES', 'FURNAS                        ');
INSERT INTO cd_cep_br VALUES ('04.772-120', '4995     ', 'R JOSE MARQUES DO NASCIMENTO', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('03.414-100', '4995     ', 'R JOSE MARQUES FERREIRA LIMA', 'VL MAFRA                      ');
INSERT INTO cd_cep_br VALUES ('02.245-150', '4995     ', 'R JOSE MARQUES GARCIA', 'PDA INGLESA                   ');
INSERT INTO cd_cep_br VALUES ('03.905-000', '4995     ', 'R JOSE MARQUES LEAL', 'JD NICE                       ');
INSERT INTO cd_cep_br VALUES ('04.291-010', '4995     ', 'R JOSE MARTI', 'JD SAUDE                      ');
INSERT INTO cd_cep_br VALUES ('04.802-040', '4995     ', 'R NICOLAU MAGNOLI', 'CH MEYER                      ');
INSERT INTO cd_cep_br VALUES ('05.820-190', '4995     ', 'R NICOLAU MARQUEZ', 'JD LETICIA                    ');
INSERT INTO cd_cep_br VALUES ('03.264-160', '4995     ', 'R NICOLAU MARTINS', 'VL P SILAS                    ');
INSERT INTO cd_cep_br VALUES ('03.924-030', '4995     ', 'R NICOLAU NASONI', 'JD D SINHA                    ');
INSERT INTO cd_cep_br VALUES ('03.895-050', '4995     ', 'R NICOLA BUZAID', 'JD SORAIA                     ');
INSERT INTO cd_cep_br VALUES ('05.570-000', '4995     ', 'R NICOLA CIOLA', 'JD PAULO VI                   ');
INSERT INTO cd_cep_br VALUES ('08.371-130', '4995     ', 'R NICOLA CONFORTO', 'JD AUGUSTO                    ');
INSERT INTO cd_cep_br VALUES ('04.470-140', '4995     ', 'R NICOLA CORTEZ', 'JD APURA                      ');
INSERT INTO cd_cep_br VALUES ('05.519-060', '4995     ', 'PC NICOLA DASTOLI', 'JD TRUSSARDI                  ');
INSERT INTO cd_cep_br VALUES ('08.141-440', '4995     ', 'TV NICOLA DE GIOSA', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('05.886-150', '4995     ', 'R NICOLA DE PIETRO', 'JD D JOSE                     ');
INSERT INTO cd_cep_br VALUES ('03.388-150', '4995     ', 'R NICOLA FARELLI', 'VL PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('05.050-120', '4995     ', 'PC NICOLA FESTA', 'LAPA                          ');
INSERT INTO cd_cep_br VALUES ('05.859-140', '4995     ', 'R NICOLA FLORENTINO', 'C REDONDO                     ');
INSERT INTO cd_cep_br VALUES ('02.227-080', '4995     ', 'TV NICOLA MATTEIS', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('02.322-280', '4995     ', 'R NICOLA MESTRINO', 'FURNAS                        ');
INSERT INTO cd_cep_br VALUES ('02.543-090', '4995     ', 'R NICOLA NICODEMO', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('02.206-110', '4995     ', 'TV NICOLA PARMA', 'VL GUSTAVO                    ');
INSERT INTO cd_cep_br VALUES ('03.239-130', '4995     ', 'R NICOLA PISANO', 'PRQ S LUCAS                   ');
INSERT INTO cd_cep_br VALUES ('04.904-250', '4995     ', 'PC NICOLA PROSPERO', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('03.373-110', '4995     ', 'R NICOLA PUCHETTI', 'CH MAFALDA                    ');
INSERT INTO cd_cep_br VALUES ('05.726-140', '4995     ', 'R NICOLA ROLLO', 'VL ANDRADE                    ');
INSERT INTO cd_cep_br VALUES ('04.844-710', '4995     ', 'R NICOLA ROSELLI', 'JD EDDA                       ');
INSERT INTO cd_cep_br VALUES ('03.928-060', '4995     ', 'R NICOLA SABATI', 'CJ HAB T VILELA               ');
INSERT INTO cd_cep_br VALUES ('08.395-190', '4995     ', 'TV NICOLA SALA', 'CJ P R CLARO                  ');
INSERT INTO cd_cep_br VALUES ('05.572-130', '4995     ', 'R NICOLA SPINELLI', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('04.852-190', '4995     ', 'R NICOLA VAZ', 'JD SHANGRILA                  ');
INSERT INTO cd_cep_br VALUES ('08.240-245', '4995     ', 'R NICOLA VENTURINI', 'JD NORMA                      ');
INSERT INTO cd_cep_br VALUES ('05.848-120', '4995     ', 'R NICOLAE GRIGORESCO', 'JD GERMANIA                   ');
INSERT INTO cd_cep_br VALUES ('02.756-150', '4995     ', 'R NICOLAS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('02.842-200', '4995     ', 'R NICOLAS ADAM', 'JD TIRO                       ');
INSERT INTO cd_cep_br VALUES ('04.836-370', '4995     ', 'R NICOLAS BECKER', 'JD ALPINO                     ');
INSERT INTO cd_cep_br VALUES ('04.884-020', '4995     ', 'R NICOLAS BERNIER', 'PARELHEIROS                   ');
INSERT INTO cd_cep_br VALUES ('04.118-010', '4995     ', 'R PAULO FIGUEIREDO', 'JD AURELIA                    ');
INSERT INTO cd_cep_br VALUES ('02.873-660', '4995     ', 'TV PAULO FIORINI', 'CJ P EST PARADA               ');
INSERT INTO cd_cep_br VALUES ('04.414-060', '4995     ', 'R PAULO FISCHER', 'VL CLARA                      ');
INSERT INTO cd_cep_br VALUES ('03.388-040', '4995     ', 'R PAULO FLORENCE', 'VL PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('03.828-150', '4995     ', 'R PAULO FONTELES', 'JD KERALUX                    ');
INSERT INTO cd_cep_br VALUES ('04.027-000', '4995     ', 'AV PAULO FRANCIS', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('04.016-090', '4995     ', 'R PAULO FRANCIS', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.822-010', '4995     ', 'R PAULO ARAUJO NOVAES', 'PRQ AMERICA                   ');
INSERT INTO cd_cep_br VALUES ('08.042-580', '4995     ', 'R PAULO ARMS', 'C N S MIGUEL                  ');
INSERT INTO cd_cep_br VALUES ('04.726-250', '4995     ', 'R PAULO ASSUNCAO', 'VL CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('05.388-140', '4995     ', 'R PAULO AUGUSTO', 'VL DALVA                      ');
INSERT INTO cd_cep_br VALUES ('05.388-090', '4995     ', 'R PAULO AUGUSTO SIGNORE', 'VL DALVA                      ');
INSERT INTO cd_cep_br VALUES ('02.243-010', '4995     ', 'R PAULO AVELAR', 'VL D PEDRO II                 ');
INSERT INTO cd_cep_br VALUES ('08.471-080', '4995     ', 'R PAULO BADI', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('04.201-080', '4995     ', 'R PAULO BARBOSA', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('05.551-160', '4995     ', 'R PAULO BARIAN', 'JD R TAVARES                  ');
INSERT INTO cd_cep_br VALUES ('02.937-100', '4995     ', 'R PAULO BARRETO', 'VL BARRETO                    ');
INSERT INTO cd_cep_br VALUES ('05.781-290', '4995     ', 'R PAULO BASTIDE', 'JD HELOISA                    ');
INSERT INTO cd_cep_br VALUES ('05.798-280', '4995     ', 'R PAULO BASTOS CRUZ', 'JD AVENIDA                    ');
INSERT INTO cd_cep_br VALUES ('03.279-240', '4995     ', 'R PAULO BENDER', 'VL S VIRGINIA                 ');
INSERT INTO cd_cep_br VALUES ('03.123-060', '4995     ', 'R PAULO BERNARDI', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('03.801-000', '4995     ', 'R PAULO BIFANO ALVES', 'PRQ BOTURUSSU                 ');
INSERT INTO cd_cep_br VALUES ('04.157-010', '4995     ', 'R PAULO BIM', 'A FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('04.929-360', '4995     ', 'R PAULO BITENCOURT', 'JD FUJIHARA                   ');
INSERT INTO cd_cep_br VALUES ('08.471-630', '4995     ', 'R PAULO BLOCATI', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('04.163-060', '4995     ', 'R PAULO BONATZ', 'VL BRASILINA                  ');
INSERT INTO cd_cep_br VALUES ('04.922-150', '4995     ', 'R PAULO BORBA', 'CH V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('05.820-215', '4995     ', 'R PAULO BOREL', 'JD LETICIA                    ');
INSERT INTO cd_cep_br VALUES ('05.686-050', '4995     ', 'R PAULO BOURROUL', 'R PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('05.745-220', '4995     ', 'R PAULO BREBAL DO VALLE JUNIOR', 'RES MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('04.261-000', '4995     ', 'R PAULO BREGARO', 'VL MONUMENTO                  ');
INSERT INTO cd_cep_br VALUES ('04.812-150', '4995     ', 'R PAULO BUENO', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('02.479-020', '4995     ', 'R PAULO CARABET', 'VL N CACHOEIRINHA             ');
INSERT INTO cd_cep_br VALUES ('02.441-080', '4995     ', 'R PAULO CARNEIRO', 'L PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('02.332-060', '4995     ', 'TV PAULO CASTALDELLI', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('04.814-710', '4995     ', 'R PAULO CESAR BOTELHO MASSA', 'JD GUANHEMBU                  ');
INSERT INTO cd_cep_br VALUES ('04.312-090', '4995     ', 'R PAULO CESAR FERREIRA', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('02.311-240', '4995     ', 'R PAULO CEZAR', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('04.784-100', '4995     ', 'PC PAULO COCHRANE SUPLICY', 'JD SUZANA                     ');
INSERT INTO cd_cep_br VALUES ('04.814-720', '4995     ', 'AV PAULO COSTA RIBEIRO BASTOS', 'JD GUANHEMBU                  ');
INSERT INTO cd_cep_br VALUES ('02.110-017', '4995     ', 'TV PAULO COTTA PACHECO', 'VL M BAIXA                    ');
INSERT INTO cd_cep_br VALUES ('08.471-380', '4995     ', 'R PAULO CRUZ', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('03.446-060', '4995     ', 'PC PAULO CUNHA', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('04.813-220', '4995     ', 'R PAULO DA COSTA', 'JD S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('03.258-040', '4995     ', 'R PAULO DA COSTA AGOSTINHO', 'VL N UTINGA                   ');
INSERT INTO cd_cep_br VALUES ('04.875-060', '4995     ', 'R PAULINO GOTTSFRITZ', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('01.109-020', '4995     ', 'R PAULINO GUIMARAES', 'LUZ                           ');
INSERT INTO cd_cep_br VALUES ('02.760-130', '4995     ', 'PC PAULINO HENRIQUES', 'JD ADELIA                     ');
INSERT INTO cd_cep_br VALUES ('08.020-190', '4995     ', 'R PAULINO JOSE DE OLIVEIRA', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('02.367-030', '4995     ', 'R PAULINO JOSE DE SOUSA', 'JD PEDRAS                     ');
INSERT INTO cd_cep_br VALUES ('03.976-200', '4995     ', 'R PAULINO MENDO', 'JD SAPOPEMBA                  ');
INSERT INTO cd_cep_br VALUES ('08.150-320', '4995     ', 'R PAULINO PACHECO DE MELO', 'JD ROBRU                      ');
INSERT INTO cd_cep_br VALUES ('05.889-205', '4995     ', 'R PAULINO PEIXOTO SILVA', 'PRQ FERNANDA                  ');
INSERT INTO cd_cep_br VALUES ('03.589-060', '4995     ', 'R PAULINO RAFAEL', 'CJ HAB P J ANCHIETA           ');
INSERT INTO cd_cep_br VALUES ('03.616-050', '4995     ', 'R PAULINO ROLIM DE MOURA', 'VL SALETE                     ');
INSERT INTO cd_cep_br VALUES ('05.855-000', '4995     ', 'R PAULINO VITAL DE MORAIS', 'PRQ M HELENA                  ');
INSERT INTO cd_cep_br VALUES ('01.311-000', '4995     ', 'AV PAULISTA- ATE 0609 - LADO IMPAR', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('04.653-130', '4995     ', 'R OSCAR SCHADE', 'CUPECE                        ');
INSERT INTO cd_cep_br VALUES ('01.310-100', '4995     ', 'AV PAULISTA- DE 0612 A 1510 - LADO PAR', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('01.311-200', '4995     ', 'AV PAULISTA- DE 1047 A 1865 - LADO IMPAR', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('01.310-200', '4995     ', 'AV PAULISTA- DE 1512 A 2132 - LADO PAR', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('01.311-300', '4995     ', 'AV PAULISTA- DE 1867 AO FIM - LADO IMPAR', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('01.310-300', '4995     ', 'AV PAULISTA- DE 2134 AO FIM - LADO PAR', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('05.440-000', '4995     ', 'R PAULISTANIA- ATE 451/452', 'SUMAREZINHO                   ');
INSERT INTO cd_cep_br VALUES ('05.440-001', '4995     ', 'R PAULISTANIA- DE 453/454 AO FIM', 'SUMAREZINHO                   ');
INSERT INTO cd_cep_br VALUES ('04.361-120', '4995     ', 'R PAULISTANOS, DOS', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('04.470-260', '4995     ', 'R PAULISTAS', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('03.309-030', '4995     ', 'R PAULISTINHA', 'VL G CARDIM                   ');
INSERT INTO cd_cep_br VALUES ('03.174-105', '4995     ', 'TV PAULO ADAMI', 'Q PARADA                      ');
INSERT INTO cd_cep_br VALUES ('04.455-150', '4995     ', 'R PAULO ADANISIO', 'VL CPO GRANDE                 ');
INSERT INTO cd_cep_br VALUES ('02.551-130', '4995     ', 'R PAULO ADORNO', 'SIT MORRO                     ');
INSERT INTO cd_cep_br VALUES ('04.173-190', '4995     ', 'R PADRE BERNARDO BERGEN', 'JD BOTUCATU                   ');
INSERT INTO cd_cep_br VALUES ('03.238-050', '4995     ', 'R PADRE BRUNO RICCO', 'PRQ S LUCAS                   ');
INSERT INTO cd_cep_br VALUES ('02.055-050', '4995     ', 'R PADRE CALDAS BARBOSA', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('05.580-070', '4995     ', 'R PADRE CAMILO', 'VL PIRAJUSSARA                ');
INSERT INTO cd_cep_br VALUES ('05.334-040', '4995     ', 'R PADRE CAREZIA', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('03.128-160', '4995     ', 'R PADRE CARLOS DA SILVA', 'AT MOOCA                      ');
INSERT INTO cd_cep_br VALUES ('05.427-100', '4995     ', 'R PADRE CARVALHO- LADO IMPAR', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('05.427-020', '4995     ', 'R PADRE CARVALHO- LADO PAR', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('08.452-210', '4995     ', 'R PADRE CATALDINO', 'LAGEADO                       ');
INSERT INTO cd_cep_br VALUES ('03.676-020', '4995     ', 'R PADRE CELESTINO DORIS', 'JD T MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('05.448-050', '4995     ', 'R PADRE CERDA', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('02.537-130', '4995     ', 'PC PADRE CHARBONEAU', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('05.464-040', '4995     ', 'PC PADRE CHARBONNEAU', 'AT PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('02.375-070', '4995     ', 'R PADRE CHARTON', 'VL I ARNONI                   ');
INSERT INTO cd_cep_br VALUES ('05.114-140', '4995     ', 'R PADRE ALMEIDA', 'VL JAGUARA                    ');
INSERT INTO cd_cep_br VALUES ('03.256-010', '4995     ', 'R PADRE ALMEIDA SILVA', 'VL C BUENO                    ');
INSERT INTO cd_cep_br VALUES ('08.420-760', '4995     ', 'R PADRE ALOISIO ZENS', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('03.518-080', '4995     ', 'R PADRE ALVARO NEGROMONTE', 'VL EUTHALIA                   ');
INSERT INTO cd_cep_br VALUES ('02.355-140', '4995     ', 'R PADRE ANDRADE DUGUET', 'JD V BIANCA                   ');
INSERT INTO cd_cep_br VALUES ('04.430-210', '4995     ', 'R PADRE ANDRE DE ALMEIDA', 'VL MISSIONARIA                ');
INSERT INTO cd_cep_br VALUES ('02.375-020', '4995     ', 'R PADRE ANDRE DUGUET', 'VL I ARNONI                   ');
INSERT INTO cd_cep_br VALUES ('03.590-030', '4995     ', 'R PADRE ANDRE FRAZAO', 'CJ HAB P M NOBREGA            ');
INSERT INTO cd_cep_br VALUES ('05.567-250', '4995     ', 'R PADRE ANGELO GIOIELLI', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('02.526-040', '4995     ', 'R PADRE ANGELO SIQUEIRA', 'JD S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('05.135-160', '4995     ', 'R PADRE ANIBAL DIFRANCIA', 'JD MANGALOT                   ');
INSERT INTO cd_cep_br VALUES ('08.245-100', '4995     ', 'R PADRE ANTAO JORGE', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('03.945-040', '4995     ', 'R PADRE ANTHONY SAMMUT', 'JD TIETE                      ');
INSERT INTO cd_cep_br VALUES ('03.977-460', '4995     ', 'R PADRE ANTONIO', 'FAZ JUTA                      ');
INSERT INTO cd_cep_br VALUES ('03.443-030', '4995     ', 'PC PADRE ANTONIO ARAUJO', 'VL N MANCHESTER               ');
INSERT INTO cd_cep_br VALUES ('03.634-130', '4995     ', 'R PADRE ANTONIO BENEDITO', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('02.516-060', '4995     ', 'R PAULINA VERGUEIRO RUDGE', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('02.516-070', '4995     ', 'TV PAULINA VERGUEIRO RUDGE', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('04.236-310', '4995     ', 'R PAULINEA', 'C N HELIOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('03.703-045', '4995     ', 'TV PAULINEIA BOEMER', 'JD JAU                        ');
INSERT INTO cd_cep_br VALUES ('03.432-030', '4995     ', 'R PAULINIA', 'VL S ISABEL                   ');
INSERT INTO cd_cep_br VALUES ('03.703-040', '4995     ', 'R PAULINIA BOEMER', 'JD JAU                        ');
INSERT INTO cd_cep_br VALUES ('04.475-350', '4995     ', 'R PAULINO ALVES ESCUDEIRO', 'GUACURI                       ');
INSERT INTO cd_cep_br VALUES ('02.230-150', '4995     ', 'R PAULINO ARENA', 'PRQ E CHAVES                  ');
INSERT INTO cd_cep_br VALUES ('05.382-140', '4995     ', 'R PAULINO BAPTISTA CONTI', 'JD SARAH                      ');
INSERT INTO cd_cep_br VALUES ('08.220-730', '4995     ', 'R PAULINO BENEDITO DE FREITAS FILHO', 'JD ITAPEMIRIM                 ');
INSERT INTO cd_cep_br VALUES ('02.926-080', '4995     ', 'R PAULINO BRAGA', 'NOSSA SENHORA DO O            ');
INSERT INTO cd_cep_br VALUES ('05.211-070', '4995     ', 'R PAULINO CABRAL', 'JD RUSSO                      ');
INSERT INTO cd_cep_br VALUES ('04.001-020', '4995     ', 'R PAULINO CAMASMIE', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('08.215-160', '4995     ', 'R PAULINO CERQUEIRA', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('03.960-060', '4995     ', 'R PAULINO CURSI', 'C S MATEUS                    ');
INSERT INTO cd_cep_br VALUES ('02.223-010', '4995     ', 'R PAULINO DE BRITO', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('02.223-020', '4995     ', 'TV PAULINO DE BRITO', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('04.674-120', '4995     ', 'R PAULINO DUENHA', 'JD ITAPEVA                    ');
INSERT INTO cd_cep_br VALUES ('04.892-150', '4995     ', 'R PAULINO GOTTSFRITZ', 'COLONIA                       ');
INSERT INTO cd_cep_br VALUES ('03.738-190', '4995     ', 'R PATRICIA', 'PRQ PENHA                     ');
INSERT INTO cd_cep_br VALUES ('08.420-320', '4995     ', 'R PATRICIA GALVAO', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('04.289-080', '4995     ', 'R PATRICIOS', 'VL B MACHADO                  ');
INSERT INTO cd_cep_br VALUES ('04.288-020', '4995     ', 'R PATRICK BRUCE', 'VL B MACHADO                  ');
INSERT INTO cd_cep_br VALUES ('04.223-020', '4995     ', 'R PATRIMONIO', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('04.207-040', '4995     ', 'R PATRIOTAS, DOS- LADO IMPAR', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('04.207-030', '4995     ', 'R PATRIOTAS, DOS- LADO PAR', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('02.042-030', '4995     ', 'R PATROCINIO DO SAPUCAI', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('03.552-000', '4995     ', 'AV PATROCINIO PAULISTA', 'C PATRIARCA                   ');
INSERT INTO cd_cep_br VALUES ('08.042-390', '4995     ', 'R PATUA', 'C N S MIGUEL                  ');
INSERT INTO cd_cep_br VALUES ('04.147-050', '4995     ', 'R PATUAI', 'VL BOSQUE                     ');
INSERT INTO cd_cep_br VALUES ('03.643-060', '4995     ', 'R PATUMI', 'VL BEATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('04.691-100', '4995     ', 'R PATURI', 'VL GEA                        ');
INSERT INTO cd_cep_br VALUES ('05.471-030', '4995     ', 'R PAU BRASIL', 'BOACAVA                       ');
INSERT INTO cd_cep_br VALUES ('08.245-250', '4995     ', 'R PAU CARDOSO', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('08.050-735', '4995     ', 'R PAU D ALHO', 'JD CAMELIAS                   ');
INSERT INTO cd_cep_br VALUES ('08.161-150', '4995     ', 'R PAU D ANGOLA', 'JD IPES                       ');
INSERT INTO cd_cep_br VALUES ('08.061-030', '4995     ', 'R PAU D ARCO ROXO', 'JD P J NUNES                  ');
INSERT INTO cd_cep_br VALUES ('05.876-100', '4995     ', 'R PAU DALHOS', 'JD GUARUJA                    ');
INSERT INTO cd_cep_br VALUES ('08.485-060', '4995     ', 'R PAU FORMIGA', 'CJ HAB S ETELVINA II          ');
INSERT INTO cd_cep_br VALUES ('08.485-070', '4995     ', 'R PAU JACARE', 'CJ HAB S ETELVINA II          ');
INSERT INTO cd_cep_br VALUES ('04.849-410', '4995     ', 'TV PAU POMBO', 'PRQ COCAIA                    ');
INSERT INTO cd_cep_br VALUES ('04.849-420', '4995     ', 'TV PAU SANTO', 'PRQ COCAIA                    ');
INSERT INTO cd_cep_br VALUES ('08.151-690', '4995     ', 'R PAUINI', 'JD CAMPOS                     ');
INSERT INTO cd_cep_br VALUES ('04.929-220', '4995     ', 'R PAUL ADAM', 'AT RIVIERA                    ');
INSERT INTO cd_cep_br VALUES ('04.929-270', '4995     ', 'R PAUL ARENE', 'JD FUJIHARA                   ');
INSERT INTO cd_cep_br VALUES ('05.842-120', '4995     ', 'R PAUL BEKKER', 'JD CASABLANCA                 ');
INSERT INTO cd_cep_br VALUES ('03.653-010', '4995     ', 'TV PAUL BERNARDI', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('04.477-410', '4995     ', 'R PAUL CLAUDEL', 'S PRAIAS                      ');
INSERT INTO cd_cep_br VALUES ('05.359-180', '4995     ', 'R PAUL FRANCKE', 'VL UNIVERSITARIA              ');
INSERT INTO cd_cep_br VALUES ('08.270-490', '4995     ', 'R PAUL GARFUNKEL', 'JD N S CARMO                  ');
INSERT INTO cd_cep_br VALUES ('05.789-090', '4995     ', 'R PAUL GAUGUIN', 'PIRAJUSSARA                   ');
INSERT INTO cd_cep_br VALUES ('04.517-100', '4995     ', 'PC PAUL HARRIS', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.313-040', '4995     ', 'TV PAUL LENI', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('03.350-130', '4995     ', 'R PAUL RIVET', 'VL INVERNADA                  ');
INSERT INTO cd_cep_br VALUES ('04.719-050', '4995     ', 'R PAUL VALERY', 'CH S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('04.421-210', '4995     ', 'R PAULA', 'JD LUSO                       ');
INSERT INTO cd_cep_br VALUES ('02.422-270', '4995     ', 'R PAULA BALLI', 'PRQ MANDAQUI                  ');
INSERT INTO cd_cep_br VALUES ('08.345-010', '4995     ', 'TV NUVEN DE LAGRIMAS', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('02.247-260', '4995     ', 'TV NUVENS', 'PDA INGLESA                   ');
INSERT INTO cd_cep_br VALUES ('04.663-040', '4995     ', 'R NYARA', 'JD MARAJOARA                  ');
INSERT INTO cd_cep_br VALUES ('02.035-030', '4995     ', 'R LIDIA COELHO', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('05.334-055', '4995     ', 'VL LIDIA DE OLIVEIRA ALVES', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('08.360-040', '4995     ', 'R LIDIA MARIA', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('04.887-000', '4995     ', 'R LIDIA SCHMIDT', 'PRQ LAGOINHA                  ');
INSERT INTO cd_cep_br VALUES ('04.082-010', '4995     ', 'R LIDIA SIMOES CABRAL', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('02.174-010', '4995     ', 'R LIDICE', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('04.405-100', '4995     ', 'R LIDIO DOS SANTOS', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('01.549-090', '4995     ', 'TV LIDIO GOMES DA SILVA', 'VL MONUMENTO                  ');
INSERT INTO cd_cep_br VALUES ('02.419-050', '4995     ', 'R LIDIO PORTO', 'CJ RES S TEREZINHA            ');
INSERT INTO cd_cep_br VALUES ('04.773-110', '4995     ', 'R LIDO', 'VELEIROS                      ');
INSERT INTO cd_cep_br VALUES ('02.756-140', '4995     ', 'R LIDO PICCININI', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('04.872-120', '4995     ', 'R LIDO, DO', 'JD B GATO                     ');
INSERT INTO cd_cep_br VALUES ('04.853-150', '4995     ', 'R LIDORO QUINTERAS', 'JD NORONHA                    ');
INSERT INTO cd_cep_br VALUES ('04.298-070', '4995     ', 'R LIEGE', 'VL VERMELHA                   ');
INSERT INTO cd_cep_br VALUES ('02.342-200', '4995     ', 'TV LIERNA', 'TUCURUVI                      ');
INSERT INTO cd_cep_br VALUES ('01.517-000', '4995     ', 'R OTTO DE ALENCAR', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('05.101-000', '4995     ', 'AV OTAVIANO ALVES DE LIMA', 'VL F LUX                      ');
INSERT INTO cd_cep_br VALUES ('02.701-000', '4995     ', 'AV OTAVIANO ALVES DE LIMA', 'JD GRACAS                     ');
INSERT INTO cd_cep_br VALUES ('02.901-000', '4995     ', 'AV OTAVIANO ALVES DE LIMA', 'NOSSA SENHORA DO O            ');
INSERT INTO cd_cep_br VALUES ('02.845-120', '4995     ', 'R OTAVIANO BASILIO DA SILVA', 'BRASILANDIA                   ');
INSERT INTO cd_cep_br VALUES ('03.379-040', '4995     ', 'TV OTAVIO', 'CH BELENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('03.249-000', '4995     ', 'R OTAVIO ALVES DUNDAS', 'VL IVG                        ');
INSERT INTO cd_cep_br VALUES ('08.042-380', '4995     ', 'R OTAVIO ARTUR DE LIMA', 'C N S MIGUEL                  ');
INSERT INTO cd_cep_br VALUES ('02.560-080', '4995     ', 'R OTAVIO BARRETO', 'VL SANTISTA                   ');
INSERT INTO cd_cep_br VALUES ('04.652-220', '4995     ', 'R OTAVIO CARLOS DA SILVA', 'CUPECE                        ');
INSERT INTO cd_cep_br VALUES ('04.696-200', '4995     ', 'R OTAVIO CASTRO FILHO', 'JURUBATUBA                    ');
INSERT INTO cd_cep_br VALUES ('02.969-010', '4995     ', 'R OTAVIO DE CARVALHO', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('05.873-310', '4995     ', 'PC OTAVIO DE LIMA', 'MRO INDIO                     ');
INSERT INTO cd_cep_br VALUES ('05.351-080', '4995     ', 'R OTAVIO DE MORAES', 'C S FRANCISCO                 ');
INSERT INTO cd_cep_br VALUES ('08.011-150', '4995     ', 'R OTAVIO DE ROSA', 'S M PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('08.340-070', '4995     ', 'R OTAVIO DI PAULA', 'JD RICARDO                    ');
INSERT INTO cd_cep_br VALUES ('02.912-040', '4995     ', 'R OTAVIO DOMINGUITO', 'PIQUERI                       ');
INSERT INTO cd_cep_br VALUES ('02.452-003', '4995     ', 'R OTAVIO DOS SANTOS', 'VL ESTER                      ');
INSERT INTO cd_cep_br VALUES ('05.572-160', '4995     ', 'R OTAVIO DURANTE', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('05.136-290', '4995     ', 'R OTAVIO GONCALVES MARTINS', 'JD S ELIAS                    ');
INSERT INTO cd_cep_br VALUES ('05.366-090', '4995     ', 'R OTAVIO GONCALVES MOREIRA JUNIOR', 'JD ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('03.920-270', '4995     ', 'R OTAVIO KELLY', 'VL FATIMA                     ');
INSERT INTO cd_cep_br VALUES ('02.202-100', '4995     ', 'R OTAVIO LEONI', 'VL EDE                        ');
INSERT INTO cd_cep_br VALUES ('02.345-020', '4995     ', 'R OTAVIO LOPES CASTELO BRANCO', 'B BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('02.334-080', '4995     ', 'R OTAVIO MARQUES', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('03.813-030', '4995     ', 'R OTAVIO MENDES DOS SANTOS', 'JD MATARAZZO                  ');
INSERT INTO cd_cep_br VALUES ('05.547-040', '4995     ', 'R OTAVIO MODOLIN', 'JD R MARIA                    ');
INSERT INTO cd_cep_br VALUES ('02.724-000', '4995     ', 'R OTAVIO MOURA', 'VL CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('04.002-010', '4995     ', 'R OTAVIO NEBIAS- ATE 110/111', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('04.002-011', '4995     ', 'R OTAVIO NEBIAS- DE 112/113 AO FIM', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('05.398-130', '4995     ', 'R PAULO MARANHAO', 'JD D ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('03.674-020', '4995     ', 'R PAULO MARIANO', 'VL FRUGOLI                    ');
INSERT INTO cd_cep_br VALUES ('05.396-035', '4995     ', 'PC PAULO MARIANO DOS REIS FERRAZ', 'PRQ PRINCIPES                 ');
INSERT INTO cd_cep_br VALUES ('03.616-210', '4995     ', 'R PAULO MARQUES', 'CANGAIBA                      ');
INSERT INTO cd_cep_br VALUES ('04.242-150', '4995     ', 'R PAULO MARTINEZ', 'JD SECKLER                    ');
INSERT INTO cd_cep_br VALUES ('08.121-080', '4995     ', 'R PAULO MARTINS GARRO', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('03.922-090', '4995     ', 'R PAULO MASSAROTO', 'JD GRIMALDI                   ');
INSERT INTO cd_cep_br VALUES ('05.269-240', '4995     ', 'PC PAULO MAURICIO', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('04.664-085', '4995     ', 'TV PAULO MENDES CAMPOS', 'JD MARAJOARA                  ');
INSERT INTO cd_cep_br VALUES ('02.281-263', '4995     ', 'R PAULO MENDES RODRIGUES', 'CJ HAB J RURAL                ');
INSERT INTO cd_cep_br VALUES ('08.470-235', '4995     ', 'R PAULO MENKITZ', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('05.868-497', '4995     ', 'VLA PAULO MONTEIRO DUARTE', 'JD C REDONDO                  ');
INSERT INTO cd_cep_br VALUES ('08.320-370', '4995     ', 'AV PAULO NUNES FELIX', 'PRQ S RAFAEL                  ');
INSERT INTO cd_cep_br VALUES ('02.344-030', '4995     ', 'R PAULO ORNELLAS CARVALHO DE BARROS', 'B BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('01.535-000', '4995     ', 'R PAULO OROZIMBO- ATE 626/627', 'CAMBUCI                       ');
INSERT INTO cd_cep_br VALUES ('01.535-001', '4995     ', 'R PAULO OROZIMBO- DE 628/629 AO FIM', 'CAMBUCI                       ');
INSERT INTO cd_cep_br VALUES ('08.430-470', '4995     ', 'R PAULO OSORIO FLORES', 'JD ETELVINA                   ');
INSERT INTO cd_cep_br VALUES ('08.430-580', '4995     ', 'R PAULO PAMPLONA', 'JD ETELVINA                   ');
INSERT INTO cd_cep_br VALUES ('02.355-150', '4995     ', 'R PAULO PEIXOTO', 'JD V BIANCA                   ');
INSERT INTO cd_cep_br VALUES ('02.281-264', '4995     ', 'R PAULO PEREIRA MARQUES', 'CJ HAB J RURAL                ');
INSERT INTO cd_cep_br VALUES ('02.874-010', '4995     ', 'R PAULO PINTO DA SILVEIRA', 'JD FRANCOS                    ');
INSERT INTO cd_cep_br VALUES ('03.271-000', '4995     ', 'R PAULO PONTES', 'JD REGINA                     ');
INSERT INTO cd_cep_br VALUES ('02.257-050', '4995     ', 'R PAULO PRADO', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('03.626-110', '4995     ', 'R PAULO PRAIA', 'VL DOMITILA                   ');
INSERT INTO cd_cep_br VALUES ('08.475-450', '4995     ', 'R PAULO PRICE', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('03.734-210', '4995     ', 'R PAULO PRIMO BERTOCCO', 'VL R BARBOSA                  ');
INSERT INTO cd_cep_br VALUES ('02.765-030', '4995     ', 'R PAULO RAFAEL', 'VL HEBE                       ');
INSERT INTO cd_cep_br VALUES ('02.419-010', '4995     ', 'R PAULO FRANCISCO PASCALE', 'CJ RES S TEREZINHA            ');
INSERT INTO cd_cep_br VALUES ('05.305-030', '4995     ', 'R PAULO FRANCO- ATE 354/355', 'VL HAMBURGUESA                ');
INSERT INTO cd_cep_br VALUES ('05.305-031', '4995     ', 'R PAULO FRANCO- DE 356/357 AO FIM', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('05.273-060', '4995     ', 'R PAULO FREIRE', 'VL PALMARES                   ');
INSERT INTO cd_cep_br VALUES ('05.209-560', '4995     ', 'TV PAULO FREIRE', 'CJ HAB R HUMILDE              ');
INSERT INTO cd_cep_br VALUES ('08.220-390', '4995     ', 'R PAULO FRONTIM', 'VL CAMPANELA                  ');
INSERT INTO cd_cep_br VALUES ('02.844-120', '4995     ', 'R PAULO GARCIA AQUILINE', 'BRASILANDIA                   ');
INSERT INTO cd_cep_br VALUES ('04.882-030', '4995     ', 'R PAULO GERMANO LANG', 'PRQ FLORESTAL                 ');
INSERT INTO cd_cep_br VALUES ('01.127-050', '4995     ', 'PC PAULO GIANNOTTI', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('04.709-060', '4995     ', 'R PAULO GOMES', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('04.822-060', '4995     ', 'R PAULO GOMES DE OLIVEIRA', 'PRQ AMERICA                   ');
INSERT INTO cd_cep_br VALUES ('05.757-240', '4995     ', 'R PAULO GOMIERO', 'JD A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('02.403-020', '4995     ', 'R PAULO GONCALVES', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('05.404-020', '4995     ', 'R PAULO GONTIJO DE CARVALHO', 'C CESAR                       ');
INSERT INTO cd_cep_br VALUES ('08.150-360', '4995     ', 'R PAULO GONZAGA DA SILVA', 'JD ROBRU                      ');
INSERT INTO cd_cep_br VALUES ('05.889-350', '4995     ', 'R PAULO GUASTINE', 'PRQ FERNANDA                  ');
INSERT INTO cd_cep_br VALUES ('04.858-570', '4995     ', 'AV PAULO GUILGUER REIMBERG', 'JD M FERNANDES                ');
INSERT INTO cd_cep_br VALUES ('04.856-200', '4995     ', 'AV PAULO GUILGUER REIMBERG', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('04.873-000', '4995     ', 'AV PAULO GUILGUER REIMBERG', 'JD S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('05.836-310', '4995     ', 'R PAULO GUIMARAES', 'JD MTE AZUL                   ');
INSERT INTO cd_cep_br VALUES ('02.066-017', '4995     ', 'R PAULO HALLAGE', 'CARANDIRU                     ');
INSERT INTO cd_cep_br VALUES ('05.736-170', '4995     ', 'R PAULO HANKAR', 'JD S ROQUE                    ');
INSERT INTO cd_cep_br VALUES ('08.381-290', '4995     ', 'R PAULO HASSE', 'JD S BENEDITO                 ');
INSERT INTO cd_cep_br VALUES ('02.310-160', '4995     ', 'R OTERO VIDAL', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('08.280-005', '4995     ', 'AV LIDER- DE 1202 AO FIM - LADO PAR', 'C LIDER                       ');
INSERT INTO cd_cep_br VALUES ('08.285-000', '4995     ', 'AV LIDER- DE 1203 AO FIM - LADO IMPAR', 'S M PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('08.220-600', '4995     ', 'R LIDERANCA', 'JD LIDERANCA                  ');
INSERT INTO cd_cep_br VALUES ('02.929-090', '4995     ', 'R LIDERLANDIA', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('04.180-160', '4995     ', 'R PEDRO AMANCIO', 'JD M ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('01.045-010', '4995     ', 'R PEDRO AMERICO', 'REPUBLICA                     ');
INSERT INTO cd_cep_br VALUES ('08.485-502', '4995     ', 'R PEDRO ANASTACIO', 'CJ HAB S ETELVINA III         ');
INSERT INTO cd_cep_br VALUES ('05.409-130', '4995     ', 'TV PEDRO ANDERLINI', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('04.776-090', '4995     ', 'R PEDRO ANDRADE LEMOS', 'VL LISBOA                     ');
INSERT INTO cd_cep_br VALUES ('08.142-190', '4995     ', 'R PEDRO ANDRADE PEREIRA', 'JD NELIA                      ');
INSERT INTO cd_cep_br VALUES ('04.347-090', '4995     ', 'R PEDRO ANDRE', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('04.679-260', '4995     ', 'R PEDRO ANDRE SCHUNCK', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('05.102-010', '4995     ', 'R PEDRO ANES', 'VL REMEDIOS                   ');
INSERT INTO cd_cep_br VALUES ('03.694-050', '4995     ', 'R PEDRO ANGELO CAVAZOGLIO', 'PRQ PAINEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('02.837-170', '4995     ', 'R PEDRO ANTONIO CONCEICAO', 'VL J BATISTA                  ');
INSERT INTO cd_cep_br VALUES ('02.136-010', '4995     ', 'TV PEDRO ANTONIO DE ALACRON', 'VL M ALTA                     ');
INSERT INTO cd_cep_br VALUES ('02.871-170', '4995     ', 'R PEDRO ANTONIO DE AZEVEDO', 'JD ONDINA                     ');
INSERT INTO cd_cep_br VALUES ('05.853-380', '4995     ', 'PC PEDRO ANTONIO DE MORAIS', 'JD DUPRAT                     ');
INSERT INTO cd_cep_br VALUES ('08.471-120', '4995     ', 'R JOSE MARTINEZ', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('03.656-070', '4995     ', 'R JOSE MARTINEZ DIAS', 'VL RE                         ');
INSERT INTO cd_cep_br VALUES ('03.633-100', '4995     ', 'R JOSE MARTINHO DE MOURA BAPTISTA', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('03.905-020', '4995     ', 'R JOSE MARTINIANO DE ALENCAR', 'JD NICE                       ');
INSERT INTO cd_cep_br VALUES ('03.387-090', '4995     ', 'R JOSE MARTINS', 'JD COLORADO                   ');
INSERT INTO cd_cep_br VALUES ('02.348-080', '4995     ', 'R JOSE MARTINS BORGES', 'JD L M BARROS                 ');
INSERT INTO cd_cep_br VALUES ('04.461-050', '4995     ', 'R JOSE MARTINS COELHO', 'VL EMIR                       ');
INSERT INTO cd_cep_br VALUES ('05.859-090', '4995     ', 'R JOSE MARTINS DE AGUIAR', 'C REDONDO                     ');
INSERT INTO cd_cep_br VALUES ('08.430-110', '4995     ', 'R JOSE MARTINS DOS SANTOS', 'JD S TERESINHA                ');
INSERT INTO cd_cep_br VALUES ('08.081-010', '4995     ', 'AV JOSE MARTINS LISBOA', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('04.865-035', '4995     ', 'R JOSE MARTINS RODRIGUES', 'JD C GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('04.826-430', '4995     ', 'TV JOSE MARTINS SORA', 'JD REPRESA                    ');
INSERT INTO cd_cep_br VALUES ('04.845-210', '4995     ', 'R JOSE MARTINS VEIGA', 'JD REIMBERG                   ');
INSERT INTO cd_cep_br VALUES ('03.351-060', '4995     ', 'R JOSE MARTORANO SOBRINHO', 'VL DIVA                       ');
INSERT INTO cd_cep_br VALUES ('04.351-120', '4995     ', 'R JOSE MARUM ATALLA', 'VL BABILONIA                  ');
INSERT INTO cd_cep_br VALUES ('03.515-000', '4995     ', 'R JOSE MASCARENHAS', 'VL MATILDE                    ');
INSERT INTO cd_cep_br VALUES ('05.115-090', '4995     ', 'R JOSE MASCARO', 'VL JAGUARA                    ');
INSERT INTO cd_cep_br VALUES ('04.671-340', '4995     ', 'R JOSE MASI', 'PRQ RES JULIA                 ');
INSERT INTO cd_cep_br VALUES ('04.952-050', '4995     ', 'R JOSE MASSON', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.823-280', '4995     ', 'R JOSE MATHEUS DE OLIVEIRA', 'PRQ AT R BONITO               ');
INSERT INTO cd_cep_br VALUES ('08.150-290', '4995     ', 'R JOSE MARIA ALVES DE DEUS', 'JD ROBRU                      ');
INSERT INTO cd_cep_br VALUES ('08.431-510', '4995     ', 'R JOSE MARIA ALVES DE DEUS', 'PRQ GUAIANAZES                ');
INSERT INTO cd_cep_br VALUES ('05.472-020', '4995     ', 'PC JOSE MARIA ARBEX', 'JD UNIVERSIDADE               ');
INSERT INTO cd_cep_br VALUES ('05.127-040', '4995     ', 'R JOSE MARIA BEZERRA', 'PRQ S DOMINGOS                ');
INSERT INTO cd_cep_br VALUES ('05.540-100', '4995     ', 'R JOSE MARIA CERDEIRA DIZ', 'CJ RES BUTANTA                ');
INSERT INTO cd_cep_br VALUES ('04.657-020', '4995     ', 'R JOSE MARIA CHACON', 'JD CONSORCIO                  ');
INSERT INTO cd_cep_br VALUES ('02.736-020', '4995     ', 'R JOSE MARIA COELHO', 'PRQ M SOARES                  ');
INSERT INTO cd_cep_br VALUES ('02.882-051', '4995     ', 'PC JOSE MARIA CUSTODIO PINTO', 'FREGUESIA DO O                ');
INSERT INTO cd_cep_br VALUES ('05.348-020', '4995     ', 'AV JOSE MARIA DA SILVA', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('05.635-050', '4995     ', 'AV JOSE MARIA DA SILVA PARANHOS', 'JD MTE KEMEL                  ');
INSERT INTO cd_cep_br VALUES ('04.339-011', '4995     ', 'TV OTAVIO NETCER', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('03.021-230', '4995     ', 'R OTAVIO PARIS', 'VL M ZELIA                    ');
INSERT INTO cd_cep_br VALUES ('05.590-190', '4995     ', 'R OTAVIO PASSOS', 'VL GOMES                      ');
INSERT INTO cd_cep_br VALUES ('05.372-000', '4995     ', 'R OTAVIO PEDREIRO ROSA', 'JD ESTER                      ');
INSERT INTO cd_cep_br VALUES ('08.410-460', '4995     ', 'R OTAVIO PEPPI', 'VL P ISABEL                   ');
INSERT INTO cd_cep_br VALUES ('03.270-050', '4995     ', 'R OTAVIO PINTO', 'VL TOLSTOI                    ');
INSERT INTO cd_cep_br VALUES ('02.323-060', '4995     ', 'R OTAVIO PRANDINO', 'JD M SILVA                    ');
INSERT INTO cd_cep_br VALUES ('02.254-130', '4995     ', 'R OTAVIO QUINTILIANO', 'VL NIVI                       ');
INSERT INTO cd_cep_br VALUES ('08.475-570', '4995     ', 'R OTAVIO RANGEL', 'JD S ETELVINA                 ');
INSERT INTO cd_cep_br VALUES ('04.727-160', '4995     ', 'R OSWALDO DE ANDRADE', 'VL CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('01.537-010', '4995     ', 'R OSWALDO DE LUCA', 'CAMBUCI                       ');
INSERT INTO cd_cep_br VALUES ('02.221-180', '4995     ', 'TV OSWALDO FRANCA JUNIOR', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('05.101-170', '4995     ', 'R OSWALDO GAUE', 'C AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('03.422-010', '4995     ', 'R OSWALDO GOMES BARRETO', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('04.542-120', '4995     ', 'R OSWALDO IMPERATRICE', 'I BIBI                        ');
INSERT INTO cd_cep_br VALUES ('08.022-240', '4995     ', 'R OSWALDO JOSE BARBOSA', 'VL BARBOSA                    ');
INSERT INTO cd_cep_br VALUES ('03.206-005', '4995     ', 'PC OSWALDO JOSE DIVINO', 'VL ALPINA                     ');
INSERT INTO cd_cep_br VALUES ('02.311-230', '4995     ', 'TV OSWALDO LAZZERI', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('05.655-020', '4995     ', 'R OSWALDO LEITE RIBEIRO', 'JD VIANA                      ');
INSERT INTO cd_cep_br VALUES ('08.310-675', '4995     ', 'PC OSWALDO LUIZ DA SILVEIRA', 'PRQ S RAFAEL                  ');
INSERT INTO cd_cep_br VALUES ('04.571-080', '4995     ', 'PC OSWALDO MAURICIO VARELLA', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('05.308-030', '4995     ', 'R OSWALDO MOLES', 'VL R BARROS                   ');
INSERT INTO cd_cep_br VALUES ('04.001-115', '4995     ', 'R OSWALDO MOREIRA POMPEO', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('05.109-020', '4995     ', 'AV OSWALDO NASCIMENTO', 'JD VIEIRA                     ');
INSERT INTO cd_cep_br VALUES ('02.038-000', '4995     ', 'TV OSWALDO NAZARENO LUPATTELLI', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('04.651-120', '4995     ', 'R OSWALDO PAES MOREIRA', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('01.257-166', '4995     ', 'R OSWALDO PRESCILIANO DE CARVALHO', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('02.254-110', '4995     ', 'TV OSWALDO RENATO PETRAUSKAS', 'VL NIVI                       ');
INSERT INTO cd_cep_br VALUES ('02.674-090', '4995     ', 'R OSWALDO RIBEIRO JUNQUEIRA', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('04.241-040', '4995     ', 'R OSWALDO RIDOLFO', 'S J CLIMARO                   ');
INSERT INTO cd_cep_br VALUES ('02.465-020', '4995     ', 'PC OSWALDO RODRIGUES CABRAL', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('04.844-430', '4995     ', 'R OSWALDO SANTIAGO', 'JD S BERNARDO                 ');
INSERT INTO cd_cep_br VALUES ('02.357-190', '4995     ', 'TV OSWALDO ZAMBON FILHO', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('03.657-030', '4995     ', 'R OTA', 'VL RE                         ');
INSERT INTO cd_cep_br VALUES ('02.125-020', '4995     ', 'R OTACILIO DE ALBUQUERQUE', 'VL M ALTA                     ');
INSERT INTO cd_cep_br VALUES ('05.844-180', '4995     ', 'R OTACILIO DE CARVALHO LOPES', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('04.932-260', '4995     ', 'R OTACILIO DE SOUSA', 'PRQ M ALICE                   ');
INSERT INTO cd_cep_br VALUES ('04.836-150', '4995     ', 'R OTACILIO FERREIRA SANTOS', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('02.840-120', '4995     ', 'R OTACILIO GOMES', 'PRQ S LUIS                    ');
INSERT INTO cd_cep_br VALUES ('05.104-060', '4995     ', 'R OTACILIO NEGRAO', 'VL S EDWIGES                  ');
INSERT INTO cd_cep_br VALUES ('03.516-070', '4995     ', 'R OTACILIO PEREIRA', 'VL MATILDE                    ');
INSERT INTO cd_cep_br VALUES ('03.516-065', '4995     ', 'PC OTACILIO PEREIRA', 'VL MATILDE                    ');
INSERT INTO cd_cep_br VALUES ('05.363-000', '4995     ', 'AV OTACILIO TOMANIK- ATE 0746/0747', 'VL POLOPOLI                   ');
INSERT INTO cd_cep_br VALUES ('05.363-101', '4995     ', 'AV OTACILIO TOMANIK- DE 0748/0749 AO FIM', 'VL POLOPOLI                   ');
INSERT INTO cd_cep_br VALUES ('02.247-010', '4995     ', 'TV OTADA', 'PDA INGLESA                   ');
INSERT INTO cd_cep_br VALUES ('04.823-160', '4995     ', 'R OTAVIA DA COSTA PINHEIRO', 'VL RUBI                       ');
INSERT INTO cd_cep_br VALUES ('02.501-000', '4995     ', 'AV OTAVIANO ALVES DE LIMA', 'C V BAIXA                     ');
INSERT INTO cd_cep_br VALUES ('04.815-330', '4995     ', 'R OSVALDO DINIZ', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('05.056-010', '4995     ', 'R OSVALDO FERREIRA DE CAMARGO', 'VL IPOJUCA                    ');
INSERT INTO cd_cep_br VALUES ('03.677-030', '4995     ', 'R OSVALDO GOELDI', 'JD T MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('05.283-055', '4995     ', 'PC OSVALDO GONCALVES DE OLIVEIRA', 'RES S NASCENTE                ');
INSERT INTO cd_cep_br VALUES ('05.796-150', '4995     ', 'R NAIMPUR', 'JD VLE VIRTUDES               ');
INSERT INTO cd_cep_br VALUES ('05.831-125', '4995     ', 'R JOSE MARIA SCHUMACHER', 'CH SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('05.831-190', '4995     ', 'R JOSE MARIA SHUMAK', 'CH SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('08.190-085', '4995     ', 'R OSVALDO HAESER', 'JD CELIA                      ');
INSERT INTO cd_cep_br VALUES ('04.652-120', '4995     ', 'R OSVALDO JOSE DE OLIVEIRA', 'JD CIDALIA                    ');
INSERT INTO cd_cep_br VALUES ('05.567-180', '4995     ', 'R OSVALDO LIBARINO DE OLIVEIRA', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('02.759-080', '4995     ', 'R OSVALDO MARGARIDO JUNIOR', 'VL B MUNHOZ                   ');
INSERT INTO cd_cep_br VALUES ('03.262-050', '4995     ', 'R OSVALDO MARQUES', 'VL DARLI                      ');
INSERT INTO cd_cep_br VALUES ('04.242-040', '4995     ', 'R OSVALDO NAVARRO', 'JD SECKLER                    ');
INSERT INTO cd_cep_br VALUES ('04.285-030', '4995     ', 'PC OSVALDO NAVARRO', 'VL M VELHO                    ');
INSERT INTO cd_cep_br VALUES ('03.946-000', '4995     ', 'R OSVALDO NEVOLA', 'JD TIETE                      ');
INSERT INTO cd_cep_br VALUES ('02.281-260', '4995     ', 'R OSVALDO ORLANDO DA COSTA', 'CJ HAB J RURAL                ');
INSERT INTO cd_cep_br VALUES ('04.416-100', '4995     ', 'R OSVALDO PEREIRA', 'VL PATRIMONIAL                ');
INSERT INTO cd_cep_br VALUES ('05.889-340', '4995     ', 'R OSVALDO PEREIRA DE AMORIM', 'PRQ FERNANDA                  ');
INSERT INTO cd_cep_br VALUES ('05.396-280', '4995     ', 'R OSVALDO PILON', 'PRQ PRINCIPES                 ');
INSERT INTO cd_cep_br VALUES ('08.431-820', '4995     ', 'R OSVALDO PINHEIRO', 'JD IRENE                      ');
INSERT INTO cd_cep_br VALUES ('05.813-070', '4995     ', 'R OSVALDO PIRES DA SILVA', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('03.880-010', '4995     ', 'R OSVALDO PRATICO', 'VL PTE RASA                   ');
INSERT INTO cd_cep_br VALUES ('04.679-010', '4995     ', 'R NILO ANDRADE DO AMARAL', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('02.714-060', '4995     ', 'R NILO DE SOUSA CARVALHO', 'JD GRACAS                     ');
INSERT INTO cd_cep_br VALUES ('04.890-520', '4995     ', 'R NILO FLEURY DA SILVEIRA', 'JD N PARELHEIROS              ');
INSERT INTO cd_cep_br VALUES ('04.362-010', '4995     ', 'R NILO GUERRA', 'VL MASCOTE                    ');
INSERT INTO cd_cep_br VALUES ('02.081-070', '4995     ', 'R NILO LUIZ MAZZEI', 'VL I MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('03.103-040', '4995     ', 'R NILO PECANHA', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('03.572-240', '4995     ', 'R NILO PEREIRA', 'JD S TERESINHA                ');
INSERT INTO cd_cep_br VALUES ('04.753-200', '4995     ', 'R NILO PLACONA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('04.650-040', '4995     ', 'R NILO TORRES', 'JD UMUARAMA                   ');
INSERT INTO cd_cep_br VALUES ('04.327-040', '4995     ', 'R NILOPOLIS', 'VL FACHINI                    ');
INSERT INTO cd_cep_br VALUES ('03.311-002', '4995     ', 'VLA NILTA FRANCA E OLIVEIRA', 'VL G CARDIM                   ');
INSERT INTO cd_cep_br VALUES ('02.167-010', '4995     ', 'R NILTON COELHO DE ANDRADE', 'JD ANDARAI                    ');
INSERT INTO cd_cep_br VALUES ('05.889-000', '4995     ', 'R NILTON MACHADO DE BARROS', 'PRQ FERNANDA                  ');
INSERT INTO cd_cep_br VALUES ('05.350-010', '4995     ', 'PC NILTON VIEIRA DE ALMEIDA', 'R PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('05.109-170', '4995     ', 'R NILVA', 'VL PIAUI                      ');
INSERT INTO cd_cep_br VALUES ('04.205-020', '4995     ', 'JD NILZA', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('03.651-120', '4995     ', 'R NILZA', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('03.651-000', '4995     ', 'TV NILZA', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('03.911-150', '4995     ', 'TV NILZA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('05.628-010', '4995     ', 'R NILZA MEDEIROS MARTINS', 'JD COLOMBO                    ');
INSERT INTO cd_cep_br VALUES ('08.372-110', '4995     ', 'R NINA CARINI', 'JD IGUATEMI                   ');
INSERT INTO cd_cep_br VALUES ('01.517-030', '4995     ', 'PC NINA RODRIGUES', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('02.545-110', '4995     ', 'R NINETE', 'C V ALTA                      ');
INSERT INTO cd_cep_br VALUES ('08.041-055', '4995     ', 'R NINFA ECO', 'JD LAGEADO                    ');
INSERT INTO cd_cep_br VALUES ('02.258-270', '4995     ', 'TV NINFAS', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('03.978-370', '4995     ', 'R NINHOS, DOS', 'CJ RES SIT ORATORIO           ');
INSERT INTO cd_cep_br VALUES ('03.176-070', '4995     ', 'VL NINITA', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('04.775-020', '4995     ', 'R NINIVE', 'VL CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('04.815-280', '4995     ', 'R NINO CRESPI', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('02.322-290', '4995     ', 'R NINO ROTA', 'VL D AUGUSTA                  ');
INSERT INTO cd_cep_br VALUES ('02.873-170', '4995     ', 'PSG NINO ROTTA', 'CJ P EST PARADA               ');
INSERT INTO cd_cep_br VALUES ('01.020-020', '4995     ', 'R NIOAC', 'SE                            ');
INSERT INTO cd_cep_br VALUES ('05.886-110', '4995     ', 'R LEONIDAS BUSI', 'JD D JOSE                     ');
INSERT INTO cd_cep_br VALUES ('04.185-170', '4995     ', 'R LEONIDAS FREIRE', 'VL LIVIERO                    ');
INSERT INTO cd_cep_br VALUES ('04.653-180', '4995     ', 'R LEONIDAS MOREIRA', 'CUPECE                        ');
INSERT INTO cd_cep_br VALUES ('02.855-140', '4995     ', 'R LEONIDAS MORMELLO', 'JD CAROMBE                    ');
INSERT INTO cd_cep_br VALUES ('04.385-070', '4995     ', 'R LEONIDAS VILHENA DE CARVALHO', 'JD ITACOLOMI                  ');
INSERT INTO cd_cep_br VALUES ('03.556-020', '4995     ', 'PC LEONIDES RAMOS SAYAGO', 'C PATRIARCA                   ');
INSERT INTO cd_cep_br VALUES ('04.851-290', '4995     ', 'R LEONIDIA CORREA', 'JD ELIANA-A                   ');
INSERT INTO cd_cep_br VALUES ('03.280-040', '4995     ', 'R LEONIDIO PORCIONATO', 'PRQ T SARAIVA                 ');
INSERT INTO cd_cep_br VALUES ('03.274-125', '4995     ', 'R LEONIE CARREL SPERLING', 'JD SILVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('08.122-415', '4995     ', 'R LEONIL', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('05.831-130', '4995     ', 'R LEONILDA KIMORI', 'CH SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('08.450-400', '4995     ', 'R LEONILDA MAGRINI', 'LAGEADO                       ');
INSERT INTO cd_cep_br VALUES ('08.161-120', '4995     ', 'R LEONILDE DA CONCEICAO DINIZ', 'JD MIRAGAIA                   ');
INSERT INTO cd_cep_br VALUES ('03.259-110', '4995     ', 'R LEONILDO DIOGO', 'JD COTIANA                    ');
INSERT INTO cd_cep_br VALUES ('02.987-040', '4995     ', 'LRG LEONILDO PESSOA DE ALMEIDA', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('03.701-005', '4995     ', 'TV LEONINO SECONDO LEMBO', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('04.802-190', '4995     ', 'R LEONOR ALVIM', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('02.556-040', '4995     ', 'R LEONOR BARBOSA RODRIGUES', 'VL BARBOSA                    ');
INSERT INTO cd_cep_br VALUES ('02.556-050', '4995     ', 'TV LEONOR BARBOSA RODRIGUES', 'VL BARBOSA                    ');
INSERT INTO cd_cep_br VALUES ('02.064-060', '4995     ', 'R LEONOR CALLES VICENTE', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('02.043-065', '4995     ', 'R LEONOR CRUZ CUNHA', 'VL PAULICEIA                  ');
INSERT INTO cd_cep_br VALUES ('05.857-590', '4995     ', 'R LEONOR DE ALMEIDA', 'V VELHO                       ');
INSERT INTO cd_cep_br VALUES ('08.031-510', '4995     ', 'R LEONOR DE CASTRO FERNANDES BERALDO', 'VL N CURUCA                   ');
INSERT INTO cd_cep_br VALUES ('08.310-500', '4995     ', 'R LEONOR DE SIQUEIRO', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('08.230-453', '4995     ', 'R LEONOR DE SOUZA', 'VL VERDE                      ');
INSERT INTO cd_cep_br VALUES ('03.557-040', '4995     ', 'R LEONOR DOMINGUES', 'JD HERCILIA                   ');
INSERT INTO cd_cep_br VALUES ('03.693-180', '4995     ', 'R LEONARDO DE PIZA', 'JD COIMBRA                    ');
INSERT INTO cd_cep_br VALUES ('05.624-050', '4995     ', 'R LEONARDO DO VALE', 'VL MORSE                      ');
INSERT INTO cd_cep_br VALUES ('08.431-010', '4995     ', 'R LEONARDO DONATI', 'JD MORENO                     ');
INSERT INTO cd_cep_br VALUES ('02.254-210', '4995     ', 'R LEONARDO E PINTO', 'VL NIVI                       ');
INSERT INTO cd_cep_br VALUES ('02.255-140', '4995     ', 'TV LEONARDO FABI', 'VL NIVI                       ');
INSERT INTO cd_cep_br VALUES ('02.235-040', '4995     ', 'TV LEONARDO FERRONI', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('02.804-190', '4995     ', 'R LEONARDO FIGUEROA', 'VL C ALMAS                    ');
INSERT INTO cd_cep_br VALUES ('02.815-070', '4995     ', 'TV LEONARDO GANDARA', 'CJ HAB B E GOMES              ');
INSERT INTO cd_cep_br VALUES ('01.138-040', '4995     ', 'R LEONARDO JONES JUNIOR', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('04.880-070', '4995     ', 'R LEONARDO LA BELLA', 'REC CPO BELO                  ');
INSERT INTO cd_cep_br VALUES ('04.854-190', '4995     ', 'R LEONARDO LAURENTI', 'JD S SETEMBRO                 ');
INSERT INTO cd_cep_br VALUES ('04.843-090', '4995     ', 'R LEONARDO LEO', 'PRQ BRASIL                    ');
INSERT INTO cd_cep_br VALUES ('05.138-280', '4995     ', 'R LEONARDO LERNER', 'JD LIBANO                     ');
INSERT INTO cd_cep_br VALUES ('02.352-080', '4995     ', 'TV LEONARDO MOREIRA', 'BORTOLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('05.586-090', '4995     ', 'R LEONARDO MOTA', 'VL INDIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.507-100', '4995     ', 'R LEONARDO NARDEZ', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('04.039-010', '4995     ', 'R LEONARDO NUNES', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('04.473-180', '4995     ', 'TV LEONARDO PRIMAVERA', 'S AMELIA                      ');
INSERT INTO cd_cep_br VALUES ('04.856-386', '4995     ', 'R LEONARDO RETTI', 'JD ZILDA                      ');
INSERT INTO cd_cep_br VALUES ('03.963-000', '4995     ', 'R LEONARDO TOGNOL', 'C S MATEUS                    ');
INSERT INTO cd_cep_br VALUES ('03.240-000', '4995     ', 'R LEONARDO VILAS BOAS', 'PRQ S LUCAS                   ');
INSERT INTO cd_cep_br VALUES ('02.723-003', '4995     ', 'TV LEONCIO', 'VL SIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('03.463-070', '4995     ', 'R LEONCIO DA COSTA VIEIRA', 'JD PIQUEROBY                  ');
INSERT INTO cd_cep_br VALUES ('04.855-470', '4995     ', 'R LEONCIO DE BIZANCIO', 'JD T CORACOES                 ');
INSERT INTO cd_cep_br VALUES ('04.003-010', '4995     ', 'R LEONCIO DE CARVALHO', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('02.042-000', '4995     ', 'AV LEONCIO DE MAGALHAES- ATE 898 - LADO PAR', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('02.042-010', '4995     ', 'AV LEONCIO DE MAGALHAES- ATE 899 - LADO IMPAR', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('02.042-001', '4995     ', 'AV LEONCIO DE MAGALHAES- DE 900 AO FIM - LADO PAR', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('04.812-110', '4995     ', 'R JOSE MANOEL DE OLIVEIRA', 'JD REPUBLICA                  ');
INSERT INTO cd_cep_br VALUES ('05.565-245', '4995     ', 'VLA MOACIR FRANCO', 'JD ARPOADOR                   ');
INSERT INTO cd_cep_br VALUES ('08.121-680', '4995     ', 'R MOACIR GLORIA', 'JD MABEL                      ');
INSERT INTO cd_cep_br VALUES ('04.256-390', '4995     ', 'R MOACIR GUIMARAES', 'S J CLIMARO                   ');
INSERT INTO cd_cep_br VALUES ('05.595-000', '4995     ', 'R MOACIR MIGUEL DA SILVA', 'JD BONFIGLIOLI                ');
INSERT INTO cd_cep_br VALUES ('04.696-120', '4995     ', 'R MOACIR PADILHA', 'JURUBATUBA                    ');
INSERT INTO cd_cep_br VALUES ('01.421-030', '4995     ', 'R MOACIR PIZA', 'C CESAR                       ');
INSERT INTO cd_cep_br VALUES ('03.284-070', '4995     ', 'R MOACIR RAMOS DA SILVA', 'PRQ T SARAIVA                 ');
INSERT INTO cd_cep_br VALUES ('05.565-150', '4995     ', 'VLA MOACIR S. TRUSOLIDO', 'JD ARPOADOR                   ');
INSERT INTO cd_cep_br VALUES ('04.674-150', '4995     ', 'R MOACIR SIMOES DA ROCHA', 'JD ITAPEVA                    ');
INSERT INTO cd_cep_br VALUES ('05.888-140', '4995     ', 'R MOACIR TAVARES DE PAIVA', 'PRQ FERNANDA                  ');
INSERT INTO cd_cep_br VALUES ('05.037-120', '4995     ', 'R MOACIR TRONCOSO', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('03.687-180', '4995     ', 'PC MOACYR BRONDI DAIUTO', 'JD NORDESTE                   ');
INSERT INTO cd_cep_br VALUES ('02.252-210', '4995     ', 'PC MOACYR LAZARO BARBOSA', 'VL NIVI                       ');
INSERT INTO cd_cep_br VALUES ('05.795-260', '4995     ', 'R MOACYR MACHADO CASTANHO', 'JD ROSANA                     ');
INSERT INTO cd_cep_br VALUES ('08.270-700', '4995     ', 'R OSVALDO PUCCI', 'JD N S CARMO                  ');
INSERT INTO cd_cep_br VALUES ('08.011-290', '4995     ', 'R OSVALDO SANTINI', 'S M PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('03.609-100', '4995     ', 'R OSVALDO SOBREIRA', 'VL S GERALDO                  ');
INSERT INTO cd_cep_br VALUES ('08.042-530', '4995     ', 'R OSVALDO SOUTO DE OLIVEIRA', 'C N S MIGUEL                  ');
INSERT INTO cd_cep_br VALUES ('03.584-000', '4995     ', 'AV OSVALDO VALLE CORDEIRO', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('05.081-080', '4995     ', 'PC OSVALDO ZANINI', 'AT LAPA                       ');
INSERT INTO cd_cep_br VALUES ('05.025-050', '4995     ', 'TV OSWALDA MARCONDES JORGE', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('04.291-070', '4995     ', 'AV OSWALDO ARANHA', 'JD SAUDE                      ');
INSERT INTO cd_cep_br VALUES ('03.363-000', '4995     ', 'R OSWALDO AROUCA', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('08.131-250', '4995     ', 'R OSWALDO BARRETO', 'I PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('03.666-060', '4995     ', 'R OSWALDO BOND', 'VL RE                         ');
INSERT INTO cd_cep_br VALUES ('08.331-100', '4995     ', 'R OSWALDO CAMARGO GARTNER', 'JD T MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('04.571-030', '4995     ', 'R OSWALDO CASIMIRO MULLER', 'C MONCOES                     ');
INSERT INTO cd_cep_br VALUES ('04.563-080', '4995     ', 'R OSWALDO CESAR TRUNCI', 'C MONCOES                     ');
INSERT INTO cd_cep_br VALUES ('04.004-070', '4995     ', 'PC OSWALDO CRUZ', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('05.409-040', '4995     ', 'PC OSWALDO CRUZ DE SOUZA DIAS', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('05.396-260', '4995     ', 'R OSWALDO D AURIA', 'PRQ PRINCIPES                 ');
INSERT INTO cd_cep_br VALUES ('08.141-430', '4995     ', 'TV OSWALDO DA SILVA MONTEIRO', 'VL MARGARETH                  ');
INSERT INTO cd_cep_br VALUES ('05.796-180', '4995     ', 'R OSIERI', 'JD VLE VIRTUDES               ');
INSERT INTO cd_cep_br VALUES ('02.564-012', '4995     ', 'TV OSIRIS', 'C V ALTA                      ');
INSERT INTO cd_cep_br VALUES ('05.782-440', '4995     ', 'R OSIRIS DE CAMARGO', 'PRQ MUNHOZ                    ');
INSERT INTO cd_cep_br VALUES ('05.634-020', '4995     ', 'R OSIRIS MAGALHAES DE ALMEIDA', 'JD MTE KEMEL                  ');
INSERT INTO cd_cep_br VALUES ('02.855-240', '4995     ', 'R OSMAN DA COSTA PINO', 'JD CAROMBE                    ');
INSERT INTO cd_cep_br VALUES ('04.678-030', '4995     ', 'R OSMAN FONSECA', 'JD LUANDA                     ');
INSERT INTO cd_cep_br VALUES ('05.767-500', '4995     ', 'R OSMAN LINS', 'JD CATANDUVA                  ');
INSERT INTO cd_cep_br VALUES ('08.290-070', '4995     ', 'R OSMANO UNGARETTI', 'JD MARABA                     ');
INSERT INTO cd_cep_br VALUES ('04.233-370', '4995     ', 'VLA OSMAR', 'C N HELIOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('03.616-190', '4995     ', 'R OSMAR DE MATTOS', 'VL FELIZ                      ');
INSERT INTO cd_cep_br VALUES ('04.651-160', '4995     ', 'R OSMAR FREGONA', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('03.542-010', '4995     ', 'PC OSMAR JOSE BIGNETTI', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('08.381-740', '4995     ', 'R OSMAR LUCIO DE ALENCAR', 'JD AT ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('04.843-030', '4995     ', 'R NICOLAU PAGANINI', 'PRQ BRASIL                    ');
INSERT INTO cd_cep_br VALUES ('05.539-000', '4995     ', 'R NICOLAU PEREIRA LIMA', 'CJ RES BUTANTA                ');
INSERT INTO cd_cep_br VALUES ('05.038-100', '4995     ', 'R NICOLAU PERRONE', 'PRQ RES LAPA                  ');
INSERT INTO cd_cep_br VALUES ('03.643-000', '4995     ', 'R NICOLAU PIRATININGA', 'VL BEATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('03.927-170', '4995     ', 'PSG NICOLAU REVAI', 'CJ P SAPOPEMBA                ');
INSERT INTO cd_cep_br VALUES ('04.437-020', '4995     ', 'R NICOLAU REZENDE', 'JD CONSORCIO                  ');
INSERT INTO cd_cep_br VALUES ('02.215-100', '4995     ', 'R NICOLAU ROSSETTI', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('01.427-020', '4995     ', 'PC NICOLAU SCARPA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('04.771-070', '4995     ', 'R NICOLAU SENISE', 'JD LAGOS                      ');
INSERT INTO cd_cep_br VALUES ('04.829-140', '4995     ', 'R NICOLAU TOLENTINO', 'JD BONITO                     ');
INSERT INTO cd_cep_br VALUES ('02.671-020', '4995     ', 'R NICOLAU TOLENTINO DE ALMEIDA', 'VL DIONISIA                   ');
INSERT INTO cd_cep_br VALUES ('04.122-040', '4995     ', 'TV NICOLAU VISCARDI', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.346-050', '4995     ', 'PC NICOLAU WEBER', 'VL PRQ JABAQUARA              ');
INSERT INTO cd_cep_br VALUES ('04.356-080', '4995     ', 'R NICOLAU ZARVOS', 'PRQ JABAQUARA                 ');
INSERT INTO cd_cep_br VALUES ('08.210-730', '4995     ', 'R NICOLINA', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('05.589-030', '4995     ', 'R NICOLINA VAZ ASSIS', 'VL GOMES                      ');
INSERT INTO cd_cep_br VALUES ('03.474-010', '4995     ', 'R NICOLINO FERRARA', 'VL ANTONIETA                  ');
INSERT INTO cd_cep_br VALUES ('03.272-040', '4995     ', 'R NICOLINO GUILHERME CANDIDO', 'PRQ L MUCCIOLO                ');
INSERT INTO cd_cep_br VALUES ('05.871-330', '4995     ', 'R NICOLINO LEO', 'JD S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('08.210-380', '4995     ', 'R NICOLINO MASTROCOLA', 'VL CORBERI                    ');
INSERT INTO cd_cep_br VALUES ('04.323-170', '4995     ', 'R NICOLINO MILANO', 'VL ENCONTRO                   ');
INSERT INTO cd_cep_br VALUES ('02.550-020', '4995     ', 'R NICOLINO STOFFA', 'LIMAO                         ');
INSERT INTO cd_cep_br VALUES ('03.693-050', '4995     ', 'R NICOLO TARTAGLIA', 'JD COIMBRA                    ');
INSERT INTO cd_cep_br VALUES ('04.785-110', '4995     ', 'R NICOSIA', 'JD GUARAPIRANGA               ');
INSERT INTO cd_cep_br VALUES ('04.676-030', '4995     ', 'R NIDERAU FELIX MACHADO', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('04.881-000', '4995     ', 'R NIELS CHRISTIAN SOERENSEN', 'JD P AFONSO                   ');
INSERT INTO cd_cep_br VALUES ('03.877-200', '4995     ', 'R NIEMEYER', 'VL R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('08.220-170', '4995     ', 'R NIFEIA', 'C A E CARVALHO                ');
INSERT INTO cd_cep_br VALUES ('02.124-080', '4995     ', 'R NIGATA', 'JD JAPAO                      ');
INSERT INTO cd_cep_br VALUES ('08.235-640', '4995     ', 'R NIGELA', 'PRQ GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('05.875-330', '4995     ', 'R NIGER', 'PRQ INDEPENDENCIA             ');
INSERT INTO cd_cep_br VALUES ('04.538-020', '4995     ', 'R NIGERIA', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('03.350-090', '4995     ', 'R NIGRI', 'VL INVERNADA                  ');
INSERT INTO cd_cep_br VALUES ('05.033-050', '4995     ', 'TV NIJINSKI', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('08.290-050', '4995     ', 'R NILCE', 'VL CARMOSINA                  ');
INSERT INTO cd_cep_br VALUES ('02.562-100', '4995     ', 'R NILCEO MARQUES DE CASTRO', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('04.566-040', '4995     ', 'R NILCI LIMA MARTINS', 'C MONCOES                     ');
INSERT INTO cd_cep_br VALUES ('02.281-215', '4995     ', 'R NILDA CARVALHO CUNHA', 'CJ HAB J RURAL                ');
INSERT INTO cd_cep_br VALUES ('04.802-000', '4995     ', 'AV NICOLAU ALAYON', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('01.522-010', '4995     ', 'R NICOLAU ANCONA LOPES', 'CAMBUCI                       ');
INSERT INTO cd_cep_br VALUES ('04.784-280', '4995     ', 'PC NICOLAU ARANHA PACHECO', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('04.288-050', '4995     ', 'R NICOLAU ASPIRINO JUNIOR', 'VL B MACHADO                  ');
INSERT INTO cd_cep_br VALUES ('05.786-170', '4995     ', 'R NICOLAU AVILA', 'VL PIRAJUSSARA                ');
INSERT INTO cd_cep_br VALUES ('03.047-010', '4995     ', 'R NICOLAU BARRETO', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('04.583-000', '4995     ', 'R NICOLAU BARRETO- ATE 410/411', 'VL CORDEIRO                   ');
INSERT INTO cd_cep_br VALUES ('04.583-001', '4995     ', 'R NICOLAU BARRETO- DE 412/413 AO FIM', 'VL CORDEIRO                   ');
INSERT INTO cd_cep_br VALUES ('02.759-110', '4995     ', 'R NICOLAU BATANERO CAMPOS', 'VL B MUNHOZ                   ');
INSERT INTO cd_cep_br VALUES ('08.255-270', '4995     ', 'R NICOLAU BENATI', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('05.429-010', '4995     ', 'R NICOLAU CAGLIARDI', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('08.230-600', '4995     ', 'R NICOLAU CAMPANELLA', 'VL VERDE                      ');
INSERT INTO cd_cep_br VALUES ('05.102-120', '4995     ', 'R NICOLAU CARNEIRO', 'VL REMEDIOS                   ');
INSERT INTO cd_cep_br VALUES ('03.357-070', '4995     ', 'R NICOLAU COELHO', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('05.546-110', '4995     ', 'R NICOLAU COPERNICO', 'JD CLAUDIA                    ');
INSERT INTO cd_cep_br VALUES ('04.622-020', '4995     ', 'R NICOLAU DA ROCHA VITA', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('01.453-120', '4995     ', 'PC NICOLAU DAVID', 'I BIBI                        ');
INSERT INTO cd_cep_br VALUES ('02.273-150', '4995     ', 'R NATROLITA', 'GUAPIRA                       ');
INSERT INTO cd_cep_br VALUES ('04.811-220', '4995     ', 'R JOAO ROSCHEL GOTTSFRITZ', 'JD REGIS                      ');
INSERT INTO cd_cep_br VALUES ('05.519-160', '4995     ', 'R JOAO ROSSINI', 'JD TRUSSARDI                  ');
INSERT INTO cd_cep_br VALUES ('05.683-015', '4995     ', 'PC JOAO ROTHSCHILD', 'PAINEIRAS DO MORUMBI          ');
INSERT INTO cd_cep_br VALUES ('02.564-020', '4995     ', 'R JOAO RUBIO', 'C V ALTA                      ');
INSERT INTO cd_cep_br VALUES ('02.513-020', '4995     ', 'R JOAO RUDGE', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('08.255-110', '4995     ', 'R JOAO RUEL', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('04.151-090', '4995     ', 'R JOAO RUGNA', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('05.587-060', '4995     ', 'R JOAO SABARAI', 'VL GOMES                      ');
INSERT INTO cd_cep_br VALUES ('04.387-020', '4995     ', 'R JOAO SABETTA', 'JD SCAFF                      ');
INSERT INTO cd_cep_br VALUES ('04.343-060', '4995     ', 'R JOAO SALEM', 'JABAQUARA                     ');
INSERT INTO cd_cep_br VALUES ('05.044-030', '4995     ', 'PC JOAO SALGADO SOBRINHO', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('03.162-115', '4995     ', 'PC JOAO SALVADOR PERES TONICO', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('02.376-080', '4995     ', 'R JOAO SAMPAIO', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('03.171-050', '4995     ', 'R JOAO SANTISI', 'BELENZINHO                    ');
INSERT INTO cd_cep_br VALUES ('04.437-110', '4995     ', 'R JOAO SANTOS VERNECK', 'JD CONSORCIO                  ');
INSERT INTO cd_cep_br VALUES ('03.730-010', '4995     ', 'R JOAO SAPARIPO', 'JD JAU                        ');
INSERT INTO cd_cep_br VALUES ('03.927-200', '4995     ', 'PSG LEOPOLDO ABEL', 'CJ P SAPOPEMBA                ');
INSERT INTO cd_cep_br VALUES ('01.546-080', '4995     ', 'R LEOPOLDO AMARAL', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('08.310-225', '4995     ', 'R LEOPOLDO AUGUSTO TEUBER', 'JD R PIRANI                   ');
INSERT INTO cd_cep_br VALUES ('08.255-430', '4995     ', 'R LEOPOLDO BARA', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('02.345-010', '4995     ', 'R LEOPOLDO BRETANO', 'B BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('04.022-020', '4995     ', 'R LEOPOLDO BULHOES', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('04.542-010', '4995     ', 'R LEOPOLDO COUTO DE MAGALHAES JUNIOR- ATE 0555 -', 'I BIBI                        ');
INSERT INTO cd_cep_br VALUES ('04.542-000', '4995     ', 'R LEOPOLDO COUTO DE MAGALHAES JUNIOR- ATE 0996 -', 'I BIBI                        ');
INSERT INTO cd_cep_br VALUES ('04.542-011', '4995     ', 'R LEOPOLDO COUTO DE MAGALHAES JUNIOR- DE 0557 A', 'I BIBI                        ');
INSERT INTO cd_cep_br VALUES ('04.542-001', '4995     ', 'R LEOPOLDO COUTO DE MAGALHAES JUNIOR- DE 0998 AO', 'I BIBI                        ');
INSERT INTO cd_cep_br VALUES ('04.542-012', '4995     ', 'R LEOPOLDO COUTO DE MAGALHAES JUNIOR- DE 1003 AO', 'I BIBI                        ');
INSERT INTO cd_cep_br VALUES ('03.631-160', '4995     ', 'R LEOPOLDO DA SILVA MAIA', 'GUAPIRA                       ');
INSERT INTO cd_cep_br VALUES ('03.645-010', '4995     ', 'R LEOPOLDO DE FREITAS', 'VL CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('08.245-510', '4995     ', 'R LEOPOLDO DE LISLE', 'JD S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('05.271-000', '4995     ', 'R LEOPOLDO DE PASSOS LIMA', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('03.929-170', '4995     ', 'R LEOPOLDO FELIX', 'JD SAPOPEMBA                  ');
INSERT INTO cd_cep_br VALUES ('03.944-165', '4995     ', 'R LEOPOLDO FELIX', 'JD TIETE                      ');
INSERT INTO cd_cep_br VALUES ('04.789-050', '4995     ', 'R LEONEL MARQUES BERNARDES', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('02.722-060', '4995     ', 'R LEONEL RABELO', 'VL SIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('03.944-150', '4995     ', 'R LEONEL RODRIGUES DOURADO', 'JD TIETE                      ');
INSERT INTO cd_cep_br VALUES ('04.728-070', '4995     ', 'R LEONEL VAZ DE BARROS', 'JD CARAVELAS                  ');
INSERT INTO cd_cep_br VALUES ('05.396-210', '4995     ', 'R LEONELLO MARGARITELLI', 'PRQ PRINCIPES                 ');
INSERT INTO cd_cep_br VALUES ('03.380-235', '4995     ', 'R LEONETA', 'CH BELENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('03.570-320', '4995     ', 'R LEONETA RICCELI', 'PRQ S CITY                    ');
INSERT INTO cd_cep_br VALUES ('04.851-050', '4995     ', 'R LEONFORTE', 'REC MARISA                    ');
INSERT INTO cd_cep_br VALUES ('08.310-560', '4995     ', 'R LEONICE ALVES RODRIGUES', 'PRQ S RAFAEL                  ');
INSERT INTO cd_cep_br VALUES ('05.855-285', '4995     ', 'R LEONICE MARIA', 'PRQ M HELENA                  ');
INSERT INTO cd_cep_br VALUES ('04.836-320', '4995     ', 'R LEONIDAS ANDREIEF', 'JD ALPINO                     ');
INSERT INTO cd_cep_br VALUES ('02.976-030', '4995     ', 'R LEONIDAS BARRETO', 'VL ZAT                        ');
INSERT INTO cd_cep_br VALUES ('01.139-030', '4995     ', 'R OSMAR ROSA', 'VAR B FUNDA                   ');
INSERT INTO cd_cep_br VALUES ('04.334-090', '4995     ', 'R OSMAR TOTARO', 'VL FACHINI                    ');
INSERT INTO cd_cep_br VALUES ('04.416-290', '4995     ', 'TV OSORIO', 'JD MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('04.653-090', '4995     ', 'R OSORIO DE CASTRO', 'VL INGLESA                    ');
INSERT INTO cd_cep_br VALUES ('04.001-120', '4995     ', 'R OSORIO DUQUE ESTRADA', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('08.030-590', '4995     ', 'R OSORIO FRANCO VILHENA', 'VL N CURUCA                   ');
INSERT INTO cd_cep_br VALUES ('04.674-100', '4995     ', 'PC OSSIAN', 'JD ITAPEVA                    ');
INSERT INTO cd_cep_br VALUES ('04.649-000', '4995     ', 'R OSSIAN TERCEIRO TELES', 'JD PRUDENCIA                  ');
INSERT INTO cd_cep_br VALUES ('04.298-040', '4995     ', 'R OSTENDA', 'VL VERMELHA                   ');
INSERT INTO cd_cep_br VALUES ('04.830-010', '4995     ', 'R OSVALDO ALVARISTO CORNELIO', 'R BONITO                      ');
INSERT INTO cd_cep_br VALUES ('03.266-160', '4995     ', 'R OSVALDO ALVES ROCHA', 'PRQ RES ORATORIO              ');
INSERT INTO cd_cep_br VALUES ('03.693-260', '4995     ', 'R OSVALDO ANTONIO ARANHA', 'JD COIMBRA                    ');
INSERT INTO cd_cep_br VALUES ('02.765-110', '4995     ', 'R OSVALDO BARBOSA', 'VL HEBE                       ');
INSERT INTO cd_cep_br VALUES ('04.153-100', '4995     ', 'PC OSVALDO BARBOSA DA SILVA', 'VL S ESTEFANO                 ');
INSERT INTO cd_cep_br VALUES ('08.215-570', '4995     ', 'R OSVALDO BRANDAO', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('04.810-100', '4995     ', 'R OSVALDO CAETANO TOSI', 'C DUTRA                       ');
INSERT INTO cd_cep_br VALUES ('02.276-080', '4995     ', 'R OSVALDO CARDOSO FRANCO', 'JACANA                        ');
INSERT INTO cd_cep_br VALUES ('04.421-110', '4995     ', 'R OSVALDO CARVALHO PINTO', 'C JULIA                       ');
INSERT INTO cd_cep_br VALUES ('02.722-150', '4995     ', 'R OSVALDO CASELLA', 'VL SIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('08.111-490', '4995     ', 'R OSVALDO CORREA', 'JD MELIUNAS                   ');
INSERT INTO cd_cep_br VALUES ('05.283-170', '4995     ', 'R OSVALDO CRUZ', 'RES S NASCENTE                ');
INSERT INTO cd_cep_br VALUES ('05.503-150', '4995     ', 'R OSVALDO CRUZ', 'BUTANTA                       ');
INSERT INTO cd_cep_br VALUES ('05.794-360', '4995     ', 'R OSVALDO DE ARRUDA REIS', 'JD PARIS                      ');
INSERT INTO cd_cep_br VALUES ('03.580-090', '4995     ', 'R OSVALDO DE JESUS MESSINA', 'JD FERNANDES                  ');
INSERT INTO cd_cep_br VALUES ('05.267-220', '4995     ', 'R OSVALDO DE SOUZA PINTO', 'ITAIM                         ');
INSERT INTO cd_cep_br VALUES ('03.184-100', '4995     ', 'R OSCAR FERREIRA LOPES', 'AT MOOCA                      ');
INSERT INTO cd_cep_br VALUES ('03.066-055', '4995     ', 'TV OSCAR FRANCERA', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('01.426-001', '4995     ', 'R OSCAR FREIRE- ATE 1289 - LADO IMPAR', 'C CESAR                       ');
INSERT INTO cd_cep_br VALUES ('01.426-000', '4995     ', 'R OSCAR FREIRE- ATE 1290 - LADO PAR', 'C CESAR                       ');
INSERT INTO cd_cep_br VALUES ('05.409-010', '4995     ', 'R OSCAR FREIRE- DE 1291/1292 A 1632/1633', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('05.409-011', '4995     ', 'R OSCAR FREIRE- DE 1634/1635 A 2321/2322', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('05.409-012', '4995     ', 'R OSCAR FREIRE- DE 2323/2324 AO FIM', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('04.580-040', '4995     ', 'R OSCAR GOMES CARDIM', 'VL CORDEIRO                   ');
INSERT INTO cd_cep_br VALUES ('01.534-020', '4995     ', 'R OSCAR GUANABARINO', 'ACLIMACAO                     ');
INSERT INTO cd_cep_br VALUES ('03.105-110', '4995     ', 'R OSCAR HORTA', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('04.742-047', '4995     ', 'PC OSCAR JORGE MALUF', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('02.855-000', '4995     ', 'R OSCAR JOSE ALVES', 'JD CAROMBE                    ');
INSERT INTO cd_cep_br VALUES ('03.266-070', '4995     ', 'R OSCAR JUFRE ROMEU', 'PRQ RES ORATORIO              ');
INSERT INTO cd_cep_br VALUES ('04.953-020', '4995     ', 'R OSCAR KEHRER', 'VL GILDA                      ');
INSERT INTO cd_cep_br VALUES ('03.807-060', '4995     ', 'R OSCAR MARIANO DA SILVA', 'VL ROBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('02.212-050', '4995     ', 'R OSCAR MEDEIROS', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('04.446-150', '4995     ', 'R OSCAR MIRANDA', 'JD SABARA                     ');
INSERT INTO cd_cep_br VALUES ('08.380-200', '4995     ', 'R OSCAR MULLER', 'JD IGUATEMI                   ');
INSERT INTO cd_cep_br VALUES ('04.830-410', '4995     ', 'R OSCAR NELSON', 'JORDANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('08.210-795', '4995     ', 'TV OSCAR NOGUEIRA', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('03.509-060', '4995     ', 'R OSCAR NOLF', 'CH 6 OUTUBRO                  ');
INSERT INTO cd_cep_br VALUES ('05.883-130', '4995     ', 'R OSCAR PAES DE LIRA SALGADO', 'JD S CORACAO                  ');
INSERT INTO cd_cep_br VALUES ('04.741-080', '4995     ', 'R OSCAR PEDERNEIRAS', 'JD S AMARO                    ');
INSERT INTO cd_cep_br VALUES ('05.565-160', '4995     ', 'R OSCAR PEDROSO HORTA', 'JD ARPOADOR                   ');
INSERT INTO cd_cep_br VALUES ('04.534-020', '4995     ', 'R OSCAR PEREIRA DA SILVA', 'I BIBI                        ');
INSERT INTO cd_cep_br VALUES ('05.516-050', '4995     ', 'R OSCAR PINHEIRO COELHO', 'CAXINGUI                      ');
INSERT INTO cd_cep_br VALUES ('04.710-190', '4995     ', 'R OSCAR RODRIGUES CAJADO FILHO', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('02.863-000', '4995     ', 'R OSCAR ROSAS RIBEIRO', 'JD ALMANARA                   ');
INSERT INTO cd_cep_br VALUES ('04.788-150', '4995     ', 'PC MUNIQUE', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('02.929-060', '4995     ', 'R OSCAR SCHURING', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('03.479-010', '4995     ', 'R OSCAR SIEBEL', 'VL N YORK                     ');
INSERT INTO cd_cep_br VALUES ('05.028-020', '4995     ', 'R OSCAR STRAUSS', 'VL A BRASILEIRA               ');
INSERT INTO cd_cep_br VALUES ('01.151-020', '4995     ', 'R OSCAR THOMPSON', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('05.833-300', '4995     ', 'R OSCARINA MARIA DE JESUS', 'JD V LIMA                     ');
INSERT INTO cd_cep_br VALUES ('05.544-050', '4995     ', 'R OSCARLINO ROMANO DOS SANTOS', 'EDUCANDARIO                   ');
INSERT INTO cd_cep_br VALUES ('05.396-290', '4995     ', 'R OSEAS GOMES DE OLIVEIRA', 'PRQ PRINCIPES                 ');
INSERT INTO cd_cep_br VALUES ('03.541-130', '4995     ', 'PC OSEIAS DOS SANTOS', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('02.251-130', '4995     ', 'TV ORTEGA', 'VL GUSTAVO                    ');
INSERT INTO cd_cep_br VALUES ('02.955-130', '4995     ', 'R ORTIGUEIRA', 'VL MIRANTE                    ');
INSERT INTO cd_cep_br VALUES ('04.787-130', '4995     ', 'R ORTIZ', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('03.414-135', '4995     ', 'R ORTIZ DE CAMARGO', 'VL MAFRA                      ');
INSERT INTO cd_cep_br VALUES ('08.141-720', '4995     ', 'R ORVALHEIRA', 'JD CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('05.882-080', '4995     ', 'R ORVALHO', 'JD S B NOVO                   ');
INSERT INTO cd_cep_br VALUES ('04.824-040', '4995     ', 'AV ORVALHO DO SOL', 'PRQ ARVORES                   ');
INSERT INTO cd_cep_br VALUES ('04.414-030', '4995     ', 'R ORVIETO', 'VL CLARA                      ');
INSERT INTO cd_cep_br VALUES ('02.352-040', '4995     ', 'R NARCISO BORTOLO', 'BORTOLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('02.991-080', '4995     ', 'R NARCISO CASTELO BRANCO', 'JD RINCAO                     ');
INSERT INTO cd_cep_br VALUES ('08.245-500', '4995     ', 'R NARCISO DAS NEVES', 'PDA QUINZE                    ');
INSERT INTO cd_cep_br VALUES ('01.524-060', '4995     ', 'TV NARCISO ETTORE CAMPANER', 'CAMBUCI                       ');
INSERT INTO cd_cep_br VALUES ('05.367-000', '4995     ', 'R NARCISO FREITAS VIEIRA', 'JD CATALDIS                   ');
INSERT INTO cd_cep_br VALUES ('04.836-400', '4995     ', 'R NARCISO GUERRA', 'JD ALPINO                     ');
INSERT INTO cd_cep_br VALUES ('08.441-510', '4995     ', 'R NARCISO LOCARINI', 'JD LAGEADO                    ');
INSERT INTO cd_cep_br VALUES ('04.772-080', '4995     ', 'R NARCISO RIBEIRO DA SILVA', 'JD T MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('04.048-040', '4995     ', 'R NARCISOS, DOS', 'MIRANDOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('03.917-100', '4995     ', 'R NARDI FILHO', 'JD P GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('04.789-140', '4995     ', 'R NARDINI PIROZZI', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('03.560-180', '4995     ', 'R NARDO DO MONTE', 'VL NHOCUNE                    ');
INSERT INTO cd_cep_br VALUES ('05.324-180', '4995     ', 'R NARIMATSU HIROSHI', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('04.679-300', '4995     ', 'R NARIMATSU KEIJO', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('02.123-040', '4995     ', 'R NARITA', 'JD JAPAO                      ');
INSERT INTO cd_cep_br VALUES ('05.870-160', '4995     ', 'R NARUE', 'JD FRATERNIDADE               ');
INSERT INTO cd_cep_br VALUES ('08.473-290', '4995     ', 'R NASCENTE, DA', 'GUAIANAZES                    ');
INSERT INTO cd_cep_br VALUES ('08.485-020', '4995     ', 'AV NASCER DO SOL', 'CJ HAB S ETELVINA II          ');
INSERT INTO cd_cep_br VALUES ('04.966-090', '4995     ', 'VLA NASCIMENTO', 'PQ CEREJEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('02.151-020', '4995     ', 'R NASCIMENTO ANTUNES DE OLIVEIRA', 'JD GUANCA                     ');
INSERT INTO cd_cep_br VALUES ('04.330-140', '4995     ', 'R NASCIMENTO SILVA', 'VL CAMPESTRE                  ');
INSERT INTO cd_cep_br VALUES ('02.322-285', '4995     ', 'TV NASSAU', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('01.405-010', '4995     ', 'PRQ NASSIB JACOB', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('03.271-030', '4995     ', 'R NASSIOSENO GOMES BARBOSA', 'VL B SAPOPEMBA                ');
INSERT INTO cd_cep_br VALUES ('03.283-127', '4995     ', 'R NASY GADELHA DA ROCHA', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('03.186-030', '4995     ', 'R NATAL', 'VL BERTIOGA                   ');
INSERT INTO cd_cep_br VALUES ('05.268-140', '4995     ', 'R NATAL', 'CJ RES JD CANAA               ');
INSERT INTO cd_cep_br VALUES ('03.820-320', '4995     ', 'PC NATAL ANTONIO DA CUNHA', 'CANGAIBA                      ');
INSERT INTO cd_cep_br VALUES ('03.704-010', '4995     ', 'R NATAL BASILE', 'JD A PENHA                    ');
INSERT INTO cd_cep_br VALUES ('02.217-150', '4995     ', 'R NATAL MARTINETO', 'VL SABRINA                    ');
INSERT INTO cd_cep_br VALUES ('03.454-030', '4995     ', 'R NATAL MEIRA DE BARROS', 'JD ARICANDUVA                 ');
INSERT INTO cd_cep_br VALUES ('05.527-000', '4995     ', 'R NATAL PIGASSI', 'JD CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('02.067-065', '4995     ', 'R NATAL RIGOLON', 'CARANDIRU                     ');
INSERT INTO cd_cep_br VALUES ('08.070-295', '4995     ', 'TV NATALE CORRI', 'PRQ C SUL                     ');
INSERT INTO cd_cep_br VALUES ('04.235-360', '4995     ', 'R NATALI', 'C N HELIOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('02.866-010', '4995     ', 'TV NATALIA CURTIS', 'PRQ BELEM                     ');
INSERT INTO cd_cep_br VALUES ('02.873-220', '4995     ', 'PSG NATALIA MARTEL', 'CJ P EST PARADA               ');
INSERT INTO cd_cep_br VALUES ('05.762-220', '4995     ', 'R NATALICIO COSTA FRAZAO', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('02.335-040', '4995     ', 'R NANAU', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('08.431-690', '4995     ', 'R NANCI ACKEL', 'PRQ GUAIANAZES                ');
INSERT INTO cd_cep_br VALUES ('02.260-130', '4995     ', 'VL NANCI APARECIDA', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('02.260-050', '4995     ', 'TV NANCI APARECIDA DA PONTE', 'JACANA                        ');
INSERT INTO cd_cep_br VALUES ('05.441-130', '4995     ', 'PC NANCY CESAR CAMPOS', 'SUMAREZINHO                   ');
INSERT INTO cd_cep_br VALUES ('04.425-120', '4995     ', 'R NANCY LARSEN', 'GUACURI                       ');
INSERT INTO cd_cep_br VALUES ('02.236-270', '4995     ', 'R NANCY PIRES DE CAMARGO', 'PRQ E CHAVES                  ');
INSERT INTO cd_cep_br VALUES ('02.990-140', '4995     ', 'R NANDAIA', 'JD SHANGRILA                  ');
INSERT INTO cd_cep_br VALUES ('05.209-040', '4995     ', 'R NANDIRAS', 'CJ HAB R HUMILDE              ');
INSERT INTO cd_cep_br VALUES ('04.462-050', '4995     ', 'R NANQUIM', 'JD PEDREIRA                   ');
INSERT INTO cd_cep_br VALUES ('04.813-050', '4995     ', 'R NANTERRE', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('04.785-120', '4995     ', 'R NANTES', 'JD GUARAPIRANGA               ');
INSERT INTO cd_cep_br VALUES ('05.302-030', '4995     ', 'R NANUQUE- ATE 300/301', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('05.302-031', '4995     ', 'R NANUQUE- DE 302/303 AO FIM', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('03.633-120', '4995     ', 'R NAPA', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('03.212-040', '4995     ', 'R NAPAGOE', 'VL ALPINA                     ');
INSERT INTO cd_cep_br VALUES ('08.042-030', '4995     ', 'R NAPEIAS', 'JD LAGEADO                    ');
INSERT INTO cd_cep_br VALUES ('05.203-230', '4995     ', 'PC NAPOLEAO', 'VL FANTON                     ');
INSERT INTO cd_cep_br VALUES ('03.532-040', '4995     ', 'AV NAPOLEAO', 'VL N SAVOIA                   ');
INSERT INTO cd_cep_br VALUES ('04.827-050', '4995     ', 'R NAPOLEAO CORREA DE BARROS', 'R BONITO                      ');
INSERT INTO cd_cep_br VALUES ('04.024-000', '4995     ', 'R NAPOLEAO DE BARROS- ATE 300/301', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('04.024-001', '4995     ', 'R NAPOLEAO DE BARROS- DE 302/303 A 500/501', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('04.024-002', '4995     ', 'R NAPOLEAO DE BARROS- DE 502/503 A 950/951', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('04.024-003', '4995     ', 'R NAPOLEAO DE BARROS- DE 952/953 AO FIM', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('04.718-030', '4995     ', 'R NAPOLEAO DE CARVALHO FREIRE', 'CH S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('05.445-080', '4995     ', 'R NAPOLEAO LAUREANO', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('04.382-210', '4995     ', 'R NAPOLEAO MENEZES', 'CJ RES JD CANAA               ');
INSERT INTO cd_cep_br VALUES ('04.533-060', '4995     ', 'R NAPOLEAO MICHEL', 'I BIBI                        ');
INSERT INTO cd_cep_br VALUES ('02.266-060', '4995     ', 'R NAPOLES', 'VL GUSTAVO                    ');
INSERT INTO cd_cep_br VALUES ('05.754-080', '4995     ', 'R NAPOPE', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('08.152-030', '4995     ', 'R NARA LEAO', 'JD BARTIRA                    ');
INSERT INTO cd_cep_br VALUES ('02.334-060', '4995     ', 'R NARANDIBA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('02.253-060', '4995     ', 'TV NARAYANA', 'VL GUSTAVO                    ');
INSERT INTO cd_cep_br VALUES ('08.032-340', '4995     ', 'R NARCEJA', 'VL N CURUCA                   ');
INSERT INTO cd_cep_br VALUES ('02.558-020', '4995     ', 'R NARCISA AMALIA', 'VL PRADO                      ');
INSERT INTO cd_cep_br VALUES ('05.266-020', '4995     ', 'R NARCISE CARBONEL', 'PRQ ESPERANCA                 ');
INSERT INTO cd_cep_br VALUES ('03.278-150', '4995     ', 'PC NARCISO ANTONIO LONA', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('08.215-150', '4995     ', 'R NARCISO ARAUJO', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('02.405-011', '4995     ', 'TV NAGIB CHOHFI', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('08.255-000', '4995     ', 'AV NAGIB FARAH MALUF', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('03.337-070', '4995     ', 'R NAGIB IZAR', 'VL R FEIJO                    ');
INSERT INTO cd_cep_br VALUES ('04.711-120', '4995     ', 'R NAGIB MIGUEL CIUFE', 'JD HIPICO                     ');
INSERT INTO cd_cep_br VALUES ('04.173-170', '4995     ', 'R NAGIB TANUS GASTIN', 'JD BOTUCATU                   ');
INSERT INTO cd_cep_br VALUES ('05.211-190', '4995     ', 'VL NAHUM GOLDMAN', 'JD RUSSO                      ');
INSERT INTO cd_cep_br VALUES ('08.245-210', '4995     ', 'R NAIADES, DAS', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('03.105-030', '4995     ', 'R NAIFER NASSER', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('08.230-300', '4995     ', 'R NAIM', 'JD NAUFAL                     ');
INSERT INTO cd_cep_br VALUES ('04.826-140', '4995     ', 'R NAIMA BREIN SIUF', 'JD REPRESA                    ');
INSERT INTO cd_cep_br VALUES ('02.227-380', '4995     ', 'V-P NAIMANES', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('03.949-300', '4995     ', 'AV MATEO BEI- DE 2906 AO FIM - LADO PAR', 'S MATEUS                      ');
INSERT INTO cd_cep_br VALUES ('02.168-090', '4995     ', 'R MORANGOS, DOS', 'CJ P VL MARIA III             ');
INSERT INTO cd_cep_br VALUES ('02.311-060', '4995     ', 'TV NAIR', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('02.846-050', '4995     ', 'R NAIR CAMPOS', 'VL ITABERABA                  ');
INSERT INTO cd_cep_br VALUES ('05.324-040', '4995     ', 'R NAIR CORREA BUARQUE', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('01.128-040', '4995     ', 'R NAIR DE TEFFE', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('05.633-060', '4995     ', 'R NAIR FERRAZ DE MESQUITA', 'JD MTE KEMEL                  ');
INSERT INTO cd_cep_br VALUES ('03.227-005', '4995     ', 'PC NAIR FIRMINO DA SILVA', 'JD AVELINO                    ');
INSERT INTO cd_cep_br VALUES ('02.270-150', '4995     ', 'TV NAIR GIL FERNANDES', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('02.845-040', '4995     ', 'R NAIR RAMOS SCHURING', 'BRASILANDIA                   ');
INSERT INTO cd_cep_br VALUES ('05.116-025', '4995     ', 'PC NAIR ZAMPIERI CARBONARO', 'VL JAGUARA                    ');
INSERT INTO cd_cep_br VALUES ('04.843-280', '4995     ', 'R NAIROBI', 'JD ITATIAIA                   ');
INSERT INTO cd_cep_br VALUES ('03.208-030', '4995     ', 'R NAIRU', 'VL ALPINA                     ');
INSERT INTO cd_cep_br VALUES ('03.613-050', '4995     ', 'R NAJATU', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('04.243-160', '4995     ', 'PC NAJMI ALI ABDALA', 'JD PATENTE                    ');
INSERT INTO cd_cep_br VALUES ('02.137-050', '4995     ', 'PC NAKADARI', 'JD JAPAO                      ');
INSERT INTO cd_cep_br VALUES ('04.015-030', '4995     ', 'R NAKAIA', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.877-000', '4995     ', 'R NAKAMURA', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('05.656-090', '4995     ', 'PC MOACYR NICODEMUS', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('04.403-090', '4995     ', 'R MOCAMA', 'VL JOANIZA                    ');
INSERT INTO cd_cep_br VALUES ('02.036-050', '4995     ', 'R MIRASSOLANDIA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('04.119-085', '4995     ', 'TV MIRATOA', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('03.180-180', '4995     ', 'R MIRAUBA', 'VL CLAUDIA                    ');
INSERT INTO cd_cep_br VALUES ('01.547-100', '4995     ', 'R MIRIAM', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('03.119-060', '4995     ', 'TV MIRIAM BATUCADA', 'PRQ MOOCA                     ');
INSERT INTO cd_cep_br VALUES ('04.476-170', '4995     ', 'R MIRIAM LICETE', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('02.281-235', '4995     ', 'R MIRIAM LOPES VERBENA', 'CJ HAB J RURAL                ');
INSERT INTO cd_cep_br VALUES ('05.176-030', '4995     ', 'AV MIRIM', 'VL CLARICE                    ');
INSERT INTO cd_cep_br VALUES ('04.810-080', '4995     ', 'R MIRINA', 'C DUTRA                       ');
INSERT INTO cd_cep_br VALUES ('05.780-350', '4995     ', 'R MIRINDIBA', 'VL PREL                       ');
INSERT INTO cd_cep_br VALUES ('08.240-040', '4995     ', 'R MIRINZAL', 'JD LIDERANCA                  ');
INSERT INTO cd_cep_br VALUES ('04.543-030', '4995     ', 'R MIRITI', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('03.654-160', '4995     ', 'PC MIRITIBA', 'VL GRANADA                    ');
INSERT INTO cd_cep_br VALUES ('05.605-030', '4995     ', 'PC MIROEL SILVEIRA', 'JD GUEDALA                    ');
INSERT INTO cd_cep_br VALUES ('03.809-180', '4995     ', 'TV MIRON', 'JD BELEM                      ');
INSERT INTO cd_cep_br VALUES ('04.356-020', '4995     ', 'R MIRON CLARK', 'PRQ JABAQUARA                 ');
INSERT INTO cd_cep_br VALUES ('08.031-550', '4995     ', 'TV MIRRA', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('04.824-130', '4995     ', 'R MIRTACEAS, DAS', 'PRQ ARVORES                   ');
INSERT INTO cd_cep_br VALUES ('04.084-000', '4995     ', 'AV MIRUNA- ATE 0230/0231', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.084-001', '4995     ', 'AV MIRUNA- DE 0232/0233 A 0480/0481', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.084-002', '4995     ', 'AV MIRUNA- DE 0482/0483 A 0800 /0801', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.084-003', '4995     ', 'AV MIRUNA- DE 0802/0803 A 1040/1041', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.084-004', '4995     ', 'AV MIRUNA- DE 1042/1043 A 1160/1161', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.084-005', '4995     ', 'AV MIRUNA- DE 1162/1163 A 1510/1511', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.084-006', '4995     ', 'AV MIRUNA- DE 1512/1513 AO FIM', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.446-240', '4995     ', 'R MISARELA DE AGUALVA', 'JD SABARA                     ');
INSERT INTO cd_cep_br VALUES ('01.012-020', '4995     ', 'LRG MISERICORDIA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.141-092', '4995     ', 'R MISSAL', 'JD EVA                        ');
INSERT INTO cd_cep_br VALUES ('04.859-040', '4995     ', 'R MISSAO DOS CARIJOS', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('04.859-070', '4995     ', 'R MISSAO DOS MARES VERDES', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('03.249-040', '4995     ', 'R MISSAO VELHA', 'VL IVG                        ');
INSERT INTO cd_cep_br VALUES ('04.729-000', '4995     ', 'R MISSIONARIOS- ATE 317/318', 'JD CARAVELAS                  ');
INSERT INTO cd_cep_br VALUES ('04.729-001', '4995     ', 'R MISSIONARIOS- DE 319/320 AO FIM', 'JD CARAVELAS                  ');
INSERT INTO cd_cep_br VALUES ('03.736-060', '4995     ', 'R MISSIONES', 'VL B AIRES                    ');
INSERT INTO cd_cep_br VALUES ('04.561-020', '4995     ', 'R MISSOURI', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('08.210-690', '4995     ', 'TV MISTERIOS, DOS', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('05.088-100', '4995     ', 'TV MISTERIOSO CORACAO', 'B ALIANCA                     ');
INSERT INTO cd_cep_br VALUES ('02.237-040', '4995     ', 'TV MISTICO, DO', 'JD MODELO                     ');
INSERT INTO cd_cep_br VALUES ('04.278-030', '4995     ', 'PSG MIRACATU', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('04.278-020', '4995     ', 'R MIRACATU', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('03.270-010', '4995     ', 'R MIRACEMA', 'VL TOLSTOI                    ');
INSERT INTO cd_cep_br VALUES ('02.981-000', '4995     ', 'R MIRACEMA DO NORTE', 'JD SYDNEY                     ');
INSERT INTO cd_cep_br VALUES ('03.556-070', '4995     ', 'R MIRADOR', 'C PATRIARCA                   ');
INSERT INTO cd_cep_br VALUES ('08.151-370', '4995     ', 'R MIRADOURO', 'JD CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('04.842-470', '4995     ', 'R MIRAFLORES', 'PRQ GRAJAU                    ');
INSERT INTO cd_cep_br VALUES ('05.511-020', '4995     ', 'R MIRAGAIA', 'BUTANTA                       ');
INSERT INTO cd_cep_br VALUES ('03.346-020', '4995     ', 'R MIRAGEM', 'VL R FEIJO                    ');
INSERT INTO cd_cep_br VALUES ('08.161-100', '4995     ', 'AV MIRAI', 'JD MIRAGAIA                   ');
INSERT INTO cd_cep_br VALUES ('05.891-290', '4995     ', 'R MIRAIMA', 'JD IRAPIRANGA                 ');
INSERT INTO cd_cep_br VALUES ('05.460-020', '4995     ', 'R MIRALTA', 'AT PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('03.170-030', '4995     ', 'R MIRALUZ', 'AT MOOCA                      ');
INSERT INTO cd_cep_br VALUES ('03.324-010', '4995     ', 'R MIRAMONTE', 'VL G CARDIM                   ');
INSERT INTO cd_cep_br VALUES ('04.640-000', '4995     ', 'R MIRANDA GUERRA- ATE 500/501', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('04.640-001', '4995     ', 'R MIRANDA GUERRA- DE 502/503 AO FIM', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('03.372-010', '4995     ', 'R MIRANDA JORDAO', 'CH MAFALDA                    ');
INSERT INTO cd_cep_br VALUES ('05.412-020', '4995     ', 'R MIRANDA MONTENEGRO', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('04.753-150', '4995     ', 'R MIRANDA RIBEIRO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('05.752-590', '4995     ', 'EST MIRANDAS, DOS- ATE 149/150', 'JD M DUARTE                   ');
INSERT INTO cd_cep_br VALUES ('05.752-001', '4995     ', 'EST MIRANDAS, DOS- DE 151/152 AO FIM', 'JD M DUARTE                   ');
INSERT INTO cd_cep_br VALUES ('03.641-000', '4995     ', 'R MIRANDINHA', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('04.726-120', '4995     ', 'R MIRANDOPOLIS', 'VL CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('02.866-150', '4995     ', 'R MIRANGOABA', 'VL PENTEADO                   ');
INSERT INTO cd_cep_br VALUES ('05.434-040', '4995     ', 'R MIRANHAS, DAS', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('08.230-130', '4995     ', 'R MIRANORTE', 'VL TAQUARI                    ');
INSERT INTO cd_cep_br VALUES ('02.045-060', '4995     ', 'R MIRANTE', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('04.961-100', '4995     ', 'R MIRANTE', 'CH S AZUL                     ');
INSERT INTO cd_cep_br VALUES ('02.956-005', '4995     ', 'AV MIRANTE', 'VL MIRANTE                    ');
INSERT INTO cd_cep_br VALUES ('05.185-250', '4995     ', 'R MIRANTE DO JARAGUA', 'JD S LUCRECIA                 ');
INSERT INTO cd_cep_br VALUES ('02.758-040', '4995     ', 'R MIRANTE DO PARANAPANEMA', 'VL B MUNHOZ                   ');
INSERT INTO cd_cep_br VALUES ('03.572-160', '4995     ', 'R MIRAPIRANGA', 'JD S TERESINHA                ');
INSERT INTO cd_cep_br VALUES ('08.090-450', '4995     ', 'R MIRAPORANGA', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('03.577-010', '4995     ', 'R MIRASELVA', 'JD ELIANE                     ');
INSERT INTO cd_cep_br VALUES ('04.044-010', '4995     ', 'R MIRASSOL', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('05.270-150', '4995     ', 'R MIRASSOL', 'SIT ITABERABA I               ');
INSERT INTO cd_cep_br VALUES ('05.752-002', '4995     ', 'TV MIRASSOL', 'VL N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('08.050-840', '4995     ', 'R MIRASSOL D*OESTE', 'JD CAMELIAS                   ');
INSERT INTO cd_cep_br VALUES ('04.727-120', '4995     ', 'R MINISTRO NELSON SAMPAIO', 'VL CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('05.081-070', '4995     ', 'PC MINISTRO OLAVO BILAC PINTO', 'AT LAPA                       ');
INSERT INTO cd_cep_br VALUES ('04.289-030', '4995     ', 'R MINISTRO OSCAR SARAIVA', 'VL B MACHADO                  ');
INSERT INTO cd_cep_br VALUES ('04.375-060', '4995     ', 'R MINISTRO OSVALDO FURST', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('04.663-000', '4995     ', 'PC MINISTRO PEDRO CHAVES', 'JD MARAJOARA                  ');
INSERT INTO cd_cep_br VALUES ('02.959-000', '4995     ', 'AV MINISTRO PETRONIO PORTELA', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('02.802-120', '4995     ', 'AV MINISTRO PETRONIO PORTELA', 'VL AMELIA                     ');
INSERT INTO cd_cep_br VALUES ('02.936-070', '4995     ', 'R MINISTRO PIRES DE ALBUQUERQUE', 'VL P BARRETO                  ');
INSERT INTO cd_cep_br VALUES ('02.763-020', '4995     ', 'R MINISTRO PLINIO TRAVASSOS', 'JD CACHOEIRA                  ');
INSERT INTO cd_cep_br VALUES ('05.632-010', '4995     ', 'R MINISTRO RAFAEL DE BARROS MONTEIRO', 'JD MTE KEMEL                  ');
INSERT INTO cd_cep_br VALUES ('02.415-020', '4995     ', 'R MARIA LIDIA', 'PRQ MANDAQUI                  ');
INSERT INTO cd_cep_br VALUES ('08.474-000', '4995     ', 'R O APITO DO VAPOR', 'CJ HAB C ALVES                ');
INSERT INTO cd_cep_br VALUES ('04.429-000', '4995     ', 'R O ESTADO DE SAO PAULO', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('05.657-100', '4995     ', 'R OAGY KALILE', 'JD V REGIA                    ');
INSERT INTO cd_cep_br VALUES ('03.576-130', '4995     ', 'R OANANI', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('04.347-030', '4995     ', 'R OASIS', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('03.274-020', '4995     ', 'R OATAPU', 'VL S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('03.365-080', '4995     ', 'R OATI', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('03.272-010', '4995     ', 'R OBELISCO', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('08.331-200', '4995     ', 'R OBERON', 'C S S BARBARA                 ');
INSERT INTO cd_cep_br VALUES ('04.844-580', '4995     ', 'R OBERON DE WEBER', 'JD S BERNARDO                 ');
INSERT INTO cd_cep_br VALUES ('02.442-050', '4995     ', 'R OBERWIL', 'L PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.933-130', '4995     ', 'R OBOES, DOS', 'JD S ZELIA                    ');
INSERT INTO cd_cep_br VALUES ('08.345-110', '4995     ', 'TV OBRA DE UM POETA', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('03.813-150', '4995     ', 'R OBRAGES', 'JD MATARAZZO                  ');
INSERT INTO cd_cep_br VALUES ('03.214-140', '4995     ', 'PC OBRANDINA GUIDINI', 'VL CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('04.673-020', '4995     ', 'R OCA', 'VL ANHANGUERA                 ');
INSERT INTO cd_cep_br VALUES ('04.843-490', '4995     ', 'R ORVILLE', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('03.112-030', '4995     ', 'R ORVILLE DERBY', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('02.201-100', '4995     ', 'V-P OS SOPRANOS', 'VL GUSTAVO                    ');
INSERT INTO cd_cep_br VALUES ('02.124-040', '4995     ', 'R OSAKA- ATE 899/900', 'JD JAPAO                      ');
INSERT INTO cd_cep_br VALUES ('02.124-041', '4995     ', 'R OSAKA- DE 901/902 AO FIM', 'JD JAPAO                      ');
INSERT INTO cd_cep_br VALUES ('05.585-000', '4995     ', 'AV OSASCO', 'VL INDIANA                    ');
INSERT INTO cd_cep_br VALUES ('05.114-070', '4995     ', 'TV OSASCO', 'VL JAGUARA                    ');
INSERT INTO cd_cep_br VALUES ('05.881-260', '4995     ', 'R OSCAR ALVES ARMADA', 'JD SORAIA                     ');
INSERT INTO cd_cep_br VALUES ('04.163-300', '4995     ', 'TV OSCAR BALDIJAO', 'VL BRASILINA                  ');
INSERT INTO cd_cep_br VALUES ('04.884-040', '4995     ', 'R OSCAR BIE', 'PARELHEIROS                   ');
INSERT INTO cd_cep_br VALUES ('04.151-040', '4995     ', 'R OSCAR BRESSANI', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('08.460-040', '4995     ', 'R OSCAR CAMARA', 'VL GERTRUDES                  ');
INSERT INTO cd_cep_br VALUES ('02.911-130', '4995     ', 'R OSCAR CAMILO', 'VL ARCADIA                    ');
INSERT INTO cd_cep_br VALUES ('05.572-150', '4995     ', 'R OSCAR CAMPS', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('05.441-000', '4995     ', 'R OSCAR CARAVELAS', 'SUMAREZINHO                   ');
INSERT INTO cd_cep_br VALUES ('01.512-010', '4995     ', 'R OSCAR CINTRA GORDINHO', 'SE                            ');
INSERT INTO cd_cep_br VALUES ('03.474-040', '4995     ', 'R OSCAR CORDEIRO', 'VL ANTONIETA                  ');
INSERT INTO cd_cep_br VALUES ('05.202-110', '4995     ', 'R OSCAR CUNHA CORREIA', 'PERUS                         ');
INSERT INTO cd_cep_br VALUES ('03.609-160', '4995     ', 'PC OSCAR DA COSTA MELLO', 'VL S GERALDO                  ');
INSERT INTO cd_cep_br VALUES ('02.067-070', '4995     ', 'PC OSCAR DA SILVA', 'CARANDIRU                     ');
INSERT INTO cd_cep_br VALUES ('04.281-020', '4995     ', 'R OSCAR DA SILVA BARATA', 'VL NAIR                       ');
INSERT INTO cd_cep_br VALUES ('05.656-000', '4995     ', 'R OSCAR DE ALMEIDA', 'FAZ MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('04.433-050', '4995     ', 'R OSCAR DE BARROS', 'JD ITAPURA                    ');
INSERT INTO cd_cep_br VALUES ('02.541-070', '4995     ', 'R OSCAR DE MOURA LACERDA', 'JD ROSSIN                     ');
INSERT INTO cd_cep_br VALUES ('02.929-130', '4995     ', 'R OSCAR DIAS PAIAO', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('02.723-100', '4995     ', 'R OSCAR DRUMOND COSTA', 'VL SIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('04.849-360', '4995     ', 'PC OSCAR FENNER', 'PRQ RES COCAIA                ');
INSERT INTO cd_cep_br VALUES ('04.775-090', '4995     ', 'R OSCAR FERNANDES', 'VL CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('02.168-140', '4995     ', 'R OSCAR FERNANDES DA SILVA', 'JD ANDARAI                    ');
INSERT INTO cd_cep_br VALUES ('03.344-090', '4995     ', 'R OSCAR FERREIRA DO AMARAL', 'VL R FEIJO                    ');
INSERT INTO cd_cep_br VALUES ('04.476-425', '4995     ', 'PC ORLANDO MATOS', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('02.326-180', '4995     ', 'R ORLANDO MOMENTE', 'FURNAS                        ');
INSERT INTO cd_cep_br VALUES ('04.358-090', '4995     ', 'R ORLANDO MURGEL', 'PRQ JABAQUARA                 ');
INSERT INTO cd_cep_br VALUES ('03.664-040', '4995     ', 'R ORLANDO NASCIMENTO DOS SANTOS', 'VL RE                         ');
INSERT INTO cd_cep_br VALUES ('02.552-150', '4995     ', 'R ORLANDO NASI', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('05.206-010', '4995     ', 'R ORLANDO PECCICACCO', 'VL PERUS                      ');
INSERT INTO cd_cep_br VALUES ('02.442-180', '4995     ', 'R ORLANDO PELLEGRINO', 'L PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.455-000', '4995     ', 'R ORLANDO PINTO RIBEIRO', 'VL CPO GRANDE                 ');
INSERT INTO cd_cep_br VALUES ('02.318-430', '4995     ', 'R ORLANDO PINTO SARAIVA', 'JD JACANA                     ');
INSERT INTO cd_cep_br VALUES ('04.883-030', '4995     ', 'R ORLANDO PONTES', 'JD ALAMOS                     ');
INSERT INTO cd_cep_br VALUES ('02.083-010', '4995     ', 'R ORLANDO RIBEIRO DANTAS', 'VL I MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('02.281-259', '4995     ', 'VLA ORLANDO ROSA BONFIN JUNIOR', 'CJ HAB J RURAL                ');
INSERT INTO cd_cep_br VALUES ('02.035-005', '4995     ', 'R ORLANDO SARDI', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('02.333-040', '4995     ', 'TV ORLANDO SATRIANO', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('03.589-020', '4995     ', 'R ORLANDO SILVA', 'CJ HAB P J ANCHIETA           ');
INSERT INTO cd_cep_br VALUES ('02.033-005', '4995     ', 'PC ORLANDO SILVA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('04.890-710', '4995     ', 'R ORLANDO SOLAI', 'JD N PARELHEIROS              ');
INSERT INTO cd_cep_br VALUES ('04.296-110', '4995     ', 'R ORLANDO TARQUINIO', 'VL VERMELHA                   ');
INSERT INTO cd_cep_br VALUES ('01.518-050', '4995     ', 'R ORLANDO TEIXEIRA', 'CAMBUCI                       ');
INSERT INTO cd_cep_br VALUES ('04.317-200', '4995     ', 'PSG ORLANDO TERUZ', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('03.325-110', '4995     ', 'R ORLANDO VALDERANO', 'VL S ESTEVAO                  ');
INSERT INTO cd_cep_br VALUES ('05.421-090', '4995     ', 'R ORLANDO VESSONI', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('01.140-140', '4995     ', 'PC ORLANDO ZANFELICE JUNIOR', 'VAR B FUNDA                   ');
INSERT INTO cd_cep_br VALUES ('03.472-125', '4995     ', 'R ORLEAES', 'JD VL FORMOSA                 ');
INSERT INTO cd_cep_br VALUES ('02.562-150', '4995     ', 'R ORMINDA', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('05.466-030', '4995     ', 'R OROBO', 'AT PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('03.257-030', '4995     ', 'R OROCO', 'PRQ PEREIRA                   ');
INSERT INTO cd_cep_br VALUES ('05.119-050', '4995     ', 'R ORONTES', 'C AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('08.370-210', '4995     ', 'R ORONZO MASTROROSA', 'JD S GONCALO                  ');
INSERT INTO cd_cep_br VALUES ('04.130-070', '4995     ', 'R ORONZO SCATTONE', 'VL GUMERCINDO                 ');
INSERT INTO cd_cep_br VALUES ('05.442-020', '4995     ', 'R OROS', 'SUMAREZINHO                   ');
INSERT INTO cd_cep_br VALUES ('03.178-110', '4995     ', 'R OROZIMBO MAIA', 'AT MOOCA                      ');
INSERT INTO cd_cep_br VALUES ('03.933-050', '4995     ', 'R OROZIMBO SOARES NOGUEIRA', 'C CENTENARIO                  ');
INSERT INTO cd_cep_br VALUES ('04.467-210', '4995     ', 'R ORQUIDEAS, DAS', 'JD ITAPURA                    ');
INSERT INTO cd_cep_br VALUES ('04.050-000', '4995     ', 'R ORQUIDEAS, DAS', 'MIRANDOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('02.315-140', '4995     ', 'R ORQUIDEAS, DAS', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('08.382-200', '4995     ', 'R ORQUIDIAS, DAS', 'IGUATEMI                      ');
INSERT INTO cd_cep_br VALUES ('05.209-400', '4995     ', 'TV ORQUIDIAS, DAS', 'CJ HAB R HUMILDE              ');
INSERT INTO cd_cep_br VALUES ('03.318-060', '4995     ', 'R ORIEL PEREIRA DO VALLE', 'VL G CARDIM                   ');
INSERT INTO cd_cep_br VALUES ('04.349-060', '4995     ', 'R ORIENTAL', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('03.016-001', '4995     ', 'R ORIENTE- LADO IMPAR', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('03.016-000', '4995     ', 'R ORIENTE- LADO PAR', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('08.470-310', '4995     ', 'R ORIESTE RISTORI', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('08.042-180', '4995     ', 'R ORIGENES', 'C N S MIGUEL                  ');
INSERT INTO cd_cep_br VALUES ('02.119-040', '4995     ', 'TV ORIGENES LESSA', 'VL M BAIXA                    ');
INSERT INTO cd_cep_br VALUES ('05.435-050', '4995     ', 'R ORIGINAL', 'SUMAREZINHO                   ');
INSERT INTO cd_cep_br VALUES ('02.130-040', '4995     ', 'R ORINDIUVA', 'VL M ALTA                     ');
INSERT INTO cd_cep_br VALUES ('08.340-110', '4995     ', 'R ORION', 'C S S BARBARA                 ');
INSERT INTO cd_cep_br VALUES ('04.052-030', '4995     ', 'R ORISSANGA', 'MIRANDOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('03.136-140', '4995     ', 'TV ORITIA', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('03.306-060', '4995     ', 'R ORIXIMINA', 'C M CEU                       ');
INSERT INTO cd_cep_br VALUES ('03.943-070', '4995     ', 'R ORIZANIA', 'JD TIETE                      ');
INSERT INTO cd_cep_br VALUES ('04.201-030', '4995     ', 'R ORIZONA', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('03.151-070', '4995     ', 'PC ORLANDIA', 'QTA PAINEIRA                  ');
INSERT INTO cd_cep_br VALUES ('04.304-100', '4995     ', 'VL ORLANDIA', 'VL MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('03.203-020', '4995     ', 'R ORLANDO', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('02.418-172', '4995     ', 'R ORLANDO ALFIERI', 'PRQ MANDAQUI                  ');
INSERT INTO cd_cep_br VALUES ('08.340-260', '4995     ', 'R ORLANDO AUGUSTO DA SILVA', 'JD VL CARRAO                  ');
INSERT INTO cd_cep_br VALUES ('05.068-010', '4995     ', 'R MOXEY', 'L BAIXO                       ');
INSERT INTO cd_cep_br VALUES ('03.626-010', '4995     ', 'R OITO DE JANEIRO', 'VL DOMITILA                   ');
INSERT INTO cd_cep_br VALUES ('03.272-080', '4995     ', 'R ORLANDO CHIODI', 'VL A SANTOS                   ');
INSERT INTO cd_cep_br VALUES ('03.570-260', '4995     ', 'R ORLANDO CITRINI', 'PRQ S CITY                    ');
INSERT INTO cd_cep_br VALUES ('02.316-260', '4995     ', 'R ORLANDO DA COSTA MEIRA', 'JD GUAPIRA                    ');
INSERT INTO cd_cep_br VALUES ('05.873-300', '4995     ', 'R ORLANDO DE ARAUJO BRAGA', 'MRO INDIO                     ');
INSERT INTO cd_cep_br VALUES ('08.111-550', '4995     ', 'R ORLANDO DE MORAIS FARIA', 'JD MELIUNAS                   ');
INSERT INTO cd_cep_br VALUES ('03.322-007', '4995     ', 'TV ORLANDO DIAS', 'VL G CARDIM                   ');
INSERT INTO cd_cep_br VALUES ('04.158-040', '4995     ', 'R ORLANDO FERRAIOLO', 'VL BRASILINA                  ');
INSERT INTO cd_cep_br VALUES ('08.230-520', '4995     ', 'R ORLANDO FRATUCELLI', 'VL VERDE                      ');
INSERT INTO cd_cep_br VALUES ('04.773-150', '4995     ', 'R ORLANDO GIROLO', 'VELEIROS                      ');
INSERT INTO cd_cep_br VALUES ('02.139-030', '4995     ', 'R ORLANDO JARDIM', 'VL SABRINA                    ');
INSERT INTO cd_cep_br VALUES ('03.387-060', '4995     ', 'R ORLANDO LUIZ RIBEIRO', 'JD COLORADO                   ');
INSERT INTO cd_cep_br VALUES ('05.365-070', '4995     ', 'R ORLANDO LUPPO', 'VL POLOPOLI                   ');
INSERT INTO cd_cep_br VALUES ('05.842-110', '4995     ', 'R ORLANDO MAGNANI', 'JD CASABLANCA                 ');
INSERT INTO cd_cep_br VALUES ('02.126-090', '4995     ', 'R ORLANDO MAIA', 'VL M ALTA                     ');
INSERT INTO cd_cep_br VALUES ('05.361-020', '4995     ', 'R ORLANDO MALAGOLI', 'R PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('05.816-190', '4995     ', 'R JOAO SARAIVA', 'REC S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('05.615-020', '4995     ', 'R JOAO SCACIOTTI', 'VL PROGREDIOR                 ');
INSERT INTO cd_cep_br VALUES ('04.904-050', '4995     ', 'R JOAO SCALAO', 'JD TUPA                       ');
INSERT INTO cd_cep_br VALUES ('05.540-110', '4995     ', 'PC JOAO PISANI', 'JD A BARROS                   ');
INSERT INTO cd_cep_br VALUES ('02.531-020', '4995     ', 'R JOAO PIZA', 'PRQ PERUCHE                   ');
INSERT INTO cd_cep_br VALUES ('02.038-040', '4995     ', 'R JOAO PIZARRO GABIZO', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('05.374-120', '4995     ', 'R JOAO PLACIDO VIANA', 'JD E YOLANDA                  ');
INSERT INTO cd_cep_br VALUES ('08.471-550', '4995     ', 'R JOAO PORTA', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('08.450-520', '4995     ', 'R JOAO PORTES DEL REI', 'LAGEADO                       ');
INSERT INTO cd_cep_br VALUES ('02.537-060', '4995     ', 'R JOAO PORTUGAL', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('04.809-170', '4995     ', 'R JOAO PREY', 'T D INTERLAGOS                ');
INSERT INTO cd_cep_br VALUES ('03.562-020', '4995     ', 'R JOAO PRIORE', 'VL NHOCUNE                    ');
INSERT INTO cd_cep_br VALUES ('02.854-040', '4995     ', 'R JOAO PROCOPIO MODESTO', 'VL TERESINHA                  ');
INSERT INTO cd_cep_br VALUES ('04.652-030', '4995     ', 'R JOAO PROTEZEK', 'CUPECE                        ');
INSERT INTO cd_cep_br VALUES ('05.126-070', '4995     ', 'R JOAO PUGLISI', 'PRQ S DOMINGOS                ');
INSERT INTO cd_cep_br VALUES ('03.471-020', '4995     ', 'R JOAO PUJOL', 'VL D SARA                     ');
INSERT INTO cd_cep_br VALUES ('04.721-010', '4995     ', 'R JOAO PUPO NOGUEIRA', 'GJA JULIETA                   ');
INSERT INTO cd_cep_br VALUES ('03.616-070', '4995     ', 'R JOAO QUADROS', 'VL SALETE                     ');
INSERT INTO cd_cep_br VALUES ('03.678-060', '4995     ', 'R JOAO QUEIROZ', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('08.210-440', '4995     ', 'R JOAO RADAIC BENEGULO', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('04.815-210', '4995     ', 'R JOAO RAFAEL JAFET', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('05.008-000', '4995     ', 'R JOAO RAMALHO- ATE 198/199', 'PERDIZES                      ');
INSERT INTO cd_cep_br VALUES ('05.008-001', '4995     ', 'R JOAO RAMALHO- DE 200/201 A 898/899', 'PERDIZES                      ');
INSERT INTO cd_cep_br VALUES ('05.008-002', '4995     ', 'R JOAO RAMALHO- DE 900/901 AO FIM', 'PERDIZES                      ');
INSERT INTO cd_cep_br VALUES ('02.127-023', '4995     ', 'TV JOAO RANGEL', 'VL M ALTA                     ');
INSERT INTO cd_cep_br VALUES ('03.214-040', '4995     ', 'R JOAO RECHOCOSKI', 'VL CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('03.967-030', '4995     ', 'R JOAO REMIRAO', 'PRQ COLONIAL                  ');
INSERT INTO cd_cep_br VALUES ('04.890-450', '4995     ', 'R JOAO RIBEIRO DA SILVA', 'JD N PARELHEIROS              ');
INSERT INTO cd_cep_br VALUES ('08.275-420', '4995     ', 'R JOAO RIBEIRO DO VALE', 'JD N S CARMO                  ');
INSERT INTO cd_cep_br VALUES ('04.942-050', '4995     ', 'R JOAO RIBEIRO PEIXOTO', 'JD NAKAMURA                   ');
INSERT INTO cd_cep_br VALUES ('03.809-040', '4995     ', 'R JOAO RIBEIRO PEREIRA', 'JD BELEM                      ');
INSERT INTO cd_cep_br VALUES ('02.649-070', '4995     ', 'R JOAO RICARDO', 'JD PERI                       ');
INSERT INTO cd_cep_br VALUES ('04.186-060', '4995     ', 'R JOAO RICARDO DA SILVA', 'VL LIVIERO                    ');
INSERT INTO cd_cep_br VALUES ('02.358-020', '4995     ', 'R JOAO RIOS', 'JD DAYSY                      ');
INSERT INTO cd_cep_br VALUES ('05.881-000', '4995     ', 'R JOAO ROBALO', 'JD SORAIA                     ');
INSERT INTO cd_cep_br VALUES ('08.381-170', '4995     ', 'R JOAO ROBERTO', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('02.751-010', '4995     ', 'R JOAO ROBERTO THUT', 'VL CARBONE                    ');
INSERT INTO cd_cep_br VALUES ('04.437-030', '4995     ', 'R JOAO ROCHA', 'JD CONSORCIO                  ');
INSERT INTO cd_cep_br VALUES ('04.652-280', '4995     ', 'R JOAO RODOLFO', 'JD CIDALIA                    ');
INSERT INTO cd_cep_br VALUES ('04.290-090', '4995     ', 'PC JOAO RODRIGUES', 'JD SAUDE                      ');
INSERT INTO cd_cep_br VALUES ('02.802-090', '4995     ', 'R JOAO RODRIGUES ARAUJO', 'VL PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('04.828-080', '4995     ', 'R JOAO PEDROSO', 'JD IPORANGA                   ');
INSERT INTO cd_cep_br VALUES ('04.718-060', '4995     ', 'R JOAO PEIXOTO DOS SANTOS', 'CH S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('04.437-000', '4995     ', 'AV JOAO PEIXOTO VIEGAS', 'JD CONSORCIO                  ');
INSERT INTO cd_cep_br VALUES ('04.945-270', '4995     ', 'R JOAO PELLEGRINI', 'PRQ LAGO                      ');
INSERT INTO cd_cep_br VALUES ('05.054-110', '4995     ', 'TV JOAO PELUCI', 'VL IPOJUCA                    ');
INSERT INTO cd_cep_br VALUES ('05.820-160', '4995     ', 'R JOAO PENHA', 'JD N S AMARO                  ');
INSERT INTO cd_cep_br VALUES ('08.245-030', '4995     ', 'AV JOAO PENTEADO', 'JD UBIRAJARA                  ');
INSERT INTO cd_cep_br VALUES ('03.088-140', '4995     ', 'R JOAO PENTEADO', 'VL MOREIRA                    ');
INSERT INTO cd_cep_br VALUES ('04.826-350', '4995     ', 'R JOAO PERBOYRE E SILVA', 'VL REPRESA                    ');
INSERT INTO cd_cep_br VALUES ('05.074-070', '4995     ', 'R JOAO PEREIRA', 'LAPA                          ');
INSERT INTO cd_cep_br VALUES ('05.366-006', '4995     ', 'PC JOAO PEREIRA BRINGEL', 'JD ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('02.803-040', '4995     ', 'R JOAO PEREIRA CARRACO', 'ITABERABA                     ');
INSERT INTO cd_cep_br VALUES ('02.919-140', '4995     ', 'R JOAO PEREIRA DALVA', 'VL B NOVA                     ');
INSERT INTO cd_cep_br VALUES ('02.802-080', '4995     ', 'R JOAO PEREIRA DE ANDRADE', 'VL PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('05.351-040', '4995     ', 'R JOAO PEREIRA PANTALEAO', 'C S FRANCISCO                 ');
INSERT INTO cd_cep_br VALUES ('02.804-120', '4995     ', 'R JOAO PEREIRA PORTO', 'VL C ALMAS                    ');
INSERT INTO cd_cep_br VALUES ('05.849-350', '4995     ', 'R JOAO PEREIRA SANTOS', 'JD N GERMANIA                 ');
INSERT INTO cd_cep_br VALUES ('02.470-090', '4995     ', 'R JOAO PEREIRA THEMUDO', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('03.668-030', '4995     ', 'R JOAO PERES', 'VL RE                         ');
INSERT INTO cd_cep_br VALUES ('08.470-370', '4995     ', 'R JOAO PERES', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('03.975-080', '4995     ', 'R JOAO PERES CALHAMARES', 'JD SAPOPEMBA                  ');
INSERT INTO cd_cep_br VALUES ('02.314-040', '4995     ', 'R JOAO PERESTRELHO', 'VL N MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('02.038-005', '4995     ', 'R JOAO PERPETUO', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('02.440-050', '4995     ', 'AV JOAO PESSOA', 'L PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('05.368-070', '4995     ', 'R JOAO PESSOA DE QUEIROS SOBRINHO', 'VL TIRADENTES                 ');
INSERT INTO cd_cep_br VALUES ('04.736-040', '4995     ', 'R JOAO PIMENTA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('02.535-150', '4995     ', 'R JOAO PIMENTEL', 'PRQ PERUCHE                   ');
INSERT INTO cd_cep_br VALUES ('03.261-020', '4995     ', 'R JOAO PIMENTEL DE TAVORA', 'JD TERESA                     ');
INSERT INTO cd_cep_br VALUES ('08.430-600', '4995     ', 'R JOAO PINHEIRO GUIMARAES', 'JD ETELVINA                   ');
INSERT INTO cd_cep_br VALUES ('08.340-380', '4995     ', 'R JOAO PINHO', 'JD VL CARRAO                  ');
INSERT INTO cd_cep_br VALUES ('02.842-160', '4995     ', 'R JOAO PINTO DA SILVA', 'JD TIRO                       ');
INSERT INTO cd_cep_br VALUES ('02.849-110', '4995     ', 'R JOAO PINTO DE OLIVEIRA', 'JD GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('05.205-100', '4995     ', 'R JOAO PINTO FERREIRA', 'JD RUSSO                      ');
INSERT INTO cd_cep_br VALUES ('08.420-220', '4995     ', 'R JOAO PIQUERAS', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('03.168-060', '4995     ', 'R JOAO PIRES', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('05.762-130', '4995     ', 'R JOAO PIRES ANTUNES', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('02.752-080', '4995     ', 'R JOAO PIRES COELHO', 'VL CARBONE                    ');
INSERT INTO cd_cep_br VALUES ('03.975-100', '4995     ', 'R JOAO PIRES MONTEIRO', 'JD SAPOPEMBA                  ');
INSERT INTO cd_cep_br VALUES ('04.821-250', '4995     ', 'R JOAO NUNES TINOCO', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('04.645-050', '4995     ', 'R JOAO OCTAVIO DOS SANTOS', 'CH MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('04.084-060', '4995     ', 'R JOAO ODULIO TEIXEIRA', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('02.676-000', '4995     ', 'R JOAO OLIVEIRA SALGADO', 'JD PERI                       ');
INSERT INTO cd_cep_br VALUES ('02.122-070', '4995     ', 'R JOAO OLIVO MEGALE', 'VL M ALTA                     ');
INSERT INTO cd_cep_br VALUES ('05.381-040', '4995     ', 'R JOAO OREGGIA', 'JD SARAH                      ');
INSERT INTO cd_cep_br VALUES ('01.107-030', '4995     ', 'R JOAO PACHECO', 'LUZ                           ');
INSERT INTO cd_cep_br VALUES ('08.310-645', '4995     ', 'R JOAO PADILHA', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('02.201-060', '4995     ', 'R NEUSA', 'VL GUSTAVO                    ');
INSERT INTO cd_cep_br VALUES ('03.563-280', '4995     ', 'R NEUSA MARIA', 'VL NHOCUNE                    ');
INSERT INTO cd_cep_br VALUES ('03.463-025', '4995     ', 'PC NEUSA MUNHOZ ROBLEDO', 'JD PIQUEROBY                  ');
INSERT INTO cd_cep_br VALUES ('05.657-200', '4995     ', 'R NEVADA', 'FAZ MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('03.931-060', '4995     ', 'R NEVE', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('08.257-110', '4995     ', 'R NEVE DA BAHIA', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('08.450-260', '4995     ', 'R NEVES', 'GUAIANAZES                    ');
INSERT INTO cd_cep_br VALUES ('01.132-010', '4995     ', 'R NEVES DE CARVALHO', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('02.307-150', '4995     ', 'R NEVES PAULISTA', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('02.120-020', '4995     ', 'R NEWTON BRAGA', 'VL M BAIXA                    ');
INSERT INTO cd_cep_br VALUES ('04.937-070', '4995     ', 'R NEWTON CORDEIRO COUTINHO', 'VL B JARDIM                   ');
INSERT INTO cd_cep_br VALUES ('03.572-270', '4995     ', 'R NEWTON CRAVEIRO', 'JD S TERESINHA                ');
INSERT INTO cd_cep_br VALUES ('04.118-060', '4995     ', 'R NEWTON DE FELICIANO SANTOS', 'JD AURELIA                    ');
INSERT INTO cd_cep_br VALUES ('01.424-030', '4995     ', 'TV NEWTON FEITOZA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('01.127-000', '4995     ', 'R NEWTON PRADO', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('05.368-040', '4995     ', 'R NEY GONZAGA DE LACERDA', 'VL ALBA                       ');
INSERT INTO cd_cep_br VALUES ('03.660-060', '4995     ', 'PC OCAPEGUA', 'VL RE                         ');
INSERT INTO cd_cep_br VALUES ('05.755-160', '4995     ', 'R OCAPEGUARA', 'JD UMARIZAL                   ');
INSERT INTO cd_cep_br VALUES ('04.317-250', '4995     ', 'R OCARINA', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('03.911-155', '4995     ', 'TV OCASO DO MAR', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('02.269-020', '4995     ', 'R OCEANIA', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('02.936-160', '4995     ', 'TV OCEANO GLACIAL ARTICO', 'VL P BARRETO                  ');
INSERT INTO cd_cep_br VALUES ('01.407-200', '4995     ', 'AV NOVE DE JULHO- DE 4701 AO FIM - LADO IMPAR', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('02.615-060', '4995     ', 'R NOVE DE NOVEMBRO', 'VL AMELIA                     ');
INSERT INTO cd_cep_br VALUES ('02.241-160', '4995     ', 'R NOVE DE NOVEMBRO', 'VL D PEDRO II                 ');
INSERT INTO cd_cep_br VALUES ('03.265-180', '4995     ', 'TV NOVELOS DA CHINA', 'VL D PASTORA                  ');
INSERT INTO cd_cep_br VALUES ('03.380-040', '4995     ', 'R NOVO ACORDO', 'CH BELENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('08.223-530', '4995     ', 'R NOVO AEON', 'CJ HAB A HAIA                 ');
INSERT INTO cd_cep_br VALUES ('03.541-010', '4995     ', 'R NOVO ARIPUANA', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('04.704-080', '4995     ', 'R NOVO CANCIONEIRO', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('08.441-060', '4995     ', 'R NOVO CRUZEIRO', 'JD ROBRU                      ');
INSERT INTO cd_cep_br VALUES ('03.373-095', '4995     ', 'TV NOVO HOMEM, DO', 'CH MAFALDA                    ');
INSERT INTO cd_cep_br VALUES ('03.977-610', '4995     ', 'R NOVO HORIZONTE', 'FAZ JUTA                      ');
INSERT INTO cd_cep_br VALUES ('01.244-020', '4995     ', 'R NOVO HORIZONTE', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('03.820-250', '4995     ', 'R NOVO LINO', 'VL SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('04.340-030', '4995     ', 'R NOVO MEXICO', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('02.185-000', '4995     ', 'PC NOVO MUNDO', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('03.820-310', '4995     ', 'R NOVO ORIENTE DO PIAUI', 'VL SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('03.081-006', '4995     ', 'R NOVO SUL', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('03.923-190', '4995     ', 'R NOYA', 'JD D SINHA                    ');
INSERT INTO cd_cep_br VALUES ('08.030-690', '4995     ', 'R NOZ MOSCADA', 'VL N CURUCA                   ');
INSERT INTO cd_cep_br VALUES ('03.267-090', '4995     ', 'R NUBIA', 'VL N PAULICEIA                ');
INSERT INTO cd_cep_br VALUES ('02.952-150', '4995     ', 'R NUCLEO BANDEIRANTE', 'VL RENATO                     ');
INSERT INTO cd_cep_br VALUES ('03.923-005', '4995     ', 'R NUCLEO DE PARIS', 'VL BANCARIA                   ');
INSERT INTO cd_cep_br VALUES ('05.305-020', '4995     ', 'R NUMA DE OLIVEIRA', 'VL HAMBURGUESA                ');
INSERT INTO cd_cep_br VALUES ('04.690-020', '4995     ', 'R NUMA DO VALE GURGEL', 'JD JUA                        ');
INSERT INTO cd_cep_br VALUES ('08.031-260', '4995     ', 'R NUMENIO', 'VL N CURUCA                   ');
INSERT INTO cd_cep_br VALUES ('04.032-110', '4995     ', 'R NUN ALVARES', 'JD LUZITANIA                  ');
INSERT INTO cd_cep_br VALUES ('05.353-240', '4995     ', 'R NUNCIO PETRELLA', 'C S FRANCISCO                 ');
INSERT INTO cd_cep_br VALUES ('04.739-030', '4995     ', 'R NUNDIAU', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('03.446-010', '4995     ', 'R NUNES BALBOA', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('02.962-020', '4995     ', 'R NUNES FERREIRA FILHO', 'VL CAVATON                    ');
INSERT INTO cd_cep_br VALUES ('02.402-010', '4995     ', 'R NUNES GARCIA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('03.604-050', '4995     ', 'R NUNES SIQUEIRA', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('04.455-020', '4995     ', 'R NUNO BORGES DO AMARAL', 'VL CPO GRANDE                 ');
INSERT INTO cd_cep_br VALUES ('08.320-520', '4995     ', 'R NUNO DE MENDONCA', 'PRQ S RAFAEL                  ');
INSERT INTO cd_cep_br VALUES ('04.832-110', '4995     ', 'R NUNO FERNANDES TORNEOL', 'JD KIOTO                      ');
INSERT INTO cd_cep_br VALUES ('05.772-050', '4995     ', 'R NUNO GONCALVES', 'PRQ REGINA                    ');
INSERT INTO cd_cep_br VALUES ('05.863-210', '4995     ', 'AV NUNO MARQUES PEREIRA', 'JD IMBE                       ');
INSERT INTO cd_cep_br VALUES ('05.177-240', '4995     ', 'AV NUNO MENDES TORRES', 'VL CLARICE                    ');
INSERT INTO cd_cep_br VALUES ('03.524-040', '4995     ', 'R NOVA SERRANA', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('03.263-040', '4995     ', 'R NOVA SOURE', 'PRQ S LUCAS                   ');
INSERT INTO cd_cep_br VALUES ('03.267-110', '4995     ', 'R NOVA TIMBOTEUA', 'VL N PAULICEIA                ');
INSERT INTO cd_cep_br VALUES ('03.627-010', '4995     ', 'R PEIXOTO', 'VL B AIRES                    ');
INSERT INTO cd_cep_br VALUES ('03.366-020', '4995     ', 'R NOVA TRENTO', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('03.164-135', '4995     ', 'R NOVA TRINDADE', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('03.812-090', '4995     ', 'R NOVA UNIAO', 'VL S INES                     ');
INSERT INTO cd_cep_br VALUES ('08.150-375', '4995     ', 'PC NOVA UNIAO', 'JD ROBRU                      ');
INSERT INTO cd_cep_br VALUES ('05.439-060', '4995     ', 'R NOVA VENEZA', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('03.818-080', '4995     ', 'R NOVA VICOSA', 'PRQ CISPER                    ');
INSERT INTO cd_cep_br VALUES ('08.041-370', '4995     ', 'R NOVA XAVANTINA', 'VL RAQUEL                     ');
INSERT INTO cd_cep_br VALUES ('03.923-030', '4995     ', 'R NOVA YORK', 'PRQ BANCARIOS                 ');
INSERT INTO cd_cep_br VALUES ('04.560-000', '4995     ', 'R NOVA YORK- ATE 450/451', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('04.560-001', '4995     ', 'R NOVA YORK- 452/453 A 900/901', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('04.560-002', '4995     ', 'R NOVA YORK- 902/903 AO FIM', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('04.843-500', '4995     ', 'R NOVA ZELANDIA', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('05.209-470', '4995     ', 'TV NOVA-FLOR', 'CJ HAB R HUMILDE              ');
INSERT INTO cd_cep_br VALUES ('05.021-040', '4995     ', 'R NOVAIS JUNIOR', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('02.338-120', '4995     ', 'PC NOVAIS MORELLI', 'JD FRANCA                     ');
INSERT INTO cd_cep_br VALUES ('05.574-095', '4995     ', 'EST NOVE', 'CJ P R TAVARES                ');
INSERT INTO cd_cep_br VALUES ('05.566-070', '4995     ', 'VLA NOVE', 'JD ARPOADOR                   ');
INSERT INTO cd_cep_br VALUES ('02.328-020', '4995     ', 'R NOVE', 'JD JOAMAR                     ');
INSERT INTO cd_cep_br VALUES ('08.050-440', '4995     ', 'R NOVE', 'PRQ GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('05.869-238', '4995     ', 'R NOVE', 'JD S INGA                     ');
INSERT INTO cd_cep_br VALUES ('05.872-135', '4995     ', 'R NOVE', 'JD S B NOVO                   ');
INSERT INTO cd_cep_br VALUES ('05.873-279', '4995     ', 'TV NOVE', 'MRO INDIO                     ');
INSERT INTO cd_cep_br VALUES ('01.050-060', '4995     ', 'VD NOVE DE JULHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('04.470-310', '4995     ', 'R NOVE DE JULHO', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('04.739-010', '4995     ', 'R NOVE DE JULHO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('04.849-270', '4995     ', 'AV NOVE DE JULHO', 'PRQ RES COCAIA                ');
INSERT INTO cd_cep_br VALUES ('01.312-000', '4995     ', 'AV NOVE DE JULHO- ATE 1298 - LADO PAR', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('01.313-000', '4995     ', 'AV NOVE DE JULHO- ATE 1299 - LADO IMPAR', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('01.312-001', '4995     ', 'AV NOVE DE JULHO- DE 1300 A 2300 - LADO PAR', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('01.313-001', '4995     ', 'AV NOVE DE JULHO- DE 1301 A 2299 - LADO IMPAR', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('01.407-000', '4995     ', 'AV NOVE DE JULHO- DE 2301 A 3699 - LADO IMPAR', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('01.406-000', '4995     ', 'AV NOVE DE JULHO- DE 2302 A 3698 - LADO PAR', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('01.406-100', '4995     ', 'AV NOVE DE JULHO- DE 3700 A 4698 - LADO PAR', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('01.407-100', '4995     ', 'AV NOVE DE JULHO- DE 3701 A 4699 - LADO IMPAR', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('01.406-200', '4995     ', 'AV NOVE DE JULHO- DE 4700 AO FIM - LADO PAR', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('02.982-040', '4995     ', 'R NOVA GUATAPORANGA', 'JD SYDNEY                     ');
INSERT INTO cd_cep_br VALUES ('04.217-040', '4995     ', 'R NOVA HAMBURGO', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('02.111-020', '4995     ', 'R NOVA HAMBURGO', 'VL M BAIXA                    ');
INSERT INTO cd_cep_br VALUES ('03.206-060', '4995     ', 'R NOVA IGUACU', 'VL ALPINA                     ');
INSERT INTO cd_cep_br VALUES ('02.410-080', '4995     ', 'R PADRE ROBERTO WALZ', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('04.326-030', '4995     ', 'R PADRE RODOLFO KOMOREK', 'VL FACHINI                    ');
INSERT INTO cd_cep_br VALUES ('02.241-170', '4995     ', 'R PADRE JOSE REBOUCAS', 'VL D PEDRO II                 ');
INSERT INTO cd_cep_br VALUES ('04.187-210', '4995     ', 'R PADRE JOSE SEBASTIAO', 'VL S TERESA                   ');
INSERT INTO cd_cep_br VALUES ('08.295-100', '4995     ', 'TV PADRE JOSE VIDIGAL', 'VL CARMOSINA                  ');
INSERT INTO cd_cep_br VALUES ('03.590-010', '4995     ', 'R PADRE JOSE VIEIRA DE MATOS', 'CJ HAB P M NOBREGA            ');
INSERT INTO cd_cep_br VALUES ('05.273-070', '4995     ', 'R PADRE JOSINO', 'VL PALMARES                   ');
INSERT INTO cd_cep_br VALUES ('08.381-710', '4995     ', 'R PADRE JOSINO DE MORAIS', 'JD AT ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('05.280-060', '4995     ', 'R PADRE JOSINO TAVARES LIMA', 'RES S NASCENTE                ');
INSERT INTO cd_cep_br VALUES ('03.630-200', '4995     ', 'PC PADRE JUAN CARLO GUARDIOLA', 'GUAIAUNA                      ');
INSERT INTO cd_cep_br VALUES ('05.570-120', '4995     ', 'R PADRE JUAN DE SOLORZANO', 'JD PAULO VI                   ');
INSERT INTO cd_cep_br VALUES ('03.364-060', '4995     ', 'R PADRE JULIO CHEVALIER', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('02.307-300', '4995     ', 'R PADRE JULIO MARIA', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('05.772-060', '4995     ', 'R PADRE JUSTINO', 'PRQ REGINA                    ');
INSERT INTO cd_cep_br VALUES ('05.580-095', '4995     ', 'R PADRE JUSTINO', 'VL PIRAJUSSARA                ');
INSERT INTO cd_cep_br VALUES ('02.931-060', '4995     ', 'R PADRE JUSTINO LOMBARDE', 'VL P CERCA                    ');
INSERT INTO cd_cep_br VALUES ('02.726-160', '4995     ', 'R ORLANDO MARCHETTI', 'VL PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('03.117-000', '4995     ', 'R ORATORIO, DO- ATE 2101 - LADO IMPAR', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('03.220-100', '4995     ', 'AV ORATORIO, DO- DE 1980 A 2970 - LADO PAR', 'PRQ S LUCAS                   ');
INSERT INTO cd_cep_br VALUES ('03.221-100', '4995     ', 'AV ORATORIO, DO- DE 1981 A 2971 - LADO IMPAR', 'PRQ S LUCAS                   ');
INSERT INTO cd_cep_br VALUES ('03.195-000', '4995     ', 'R ORATORIO, DO- DE 2102 AO FIM - LADO PAR', 'AT MOOCA                      ');
INSERT INTO cd_cep_br VALUES ('03.195-100', '4995     ', 'R ORATORIO, DO- DE 2103 AO FIM - LADO IMPAR', 'AT MOOCA                      ');
INSERT INTO cd_cep_br VALUES ('03.221-200', '4995     ', 'AV ORATORIO, DO- DE 2973 A 4999 - LADO IMPAR', 'JD GUAIRACA                   ');
INSERT INTO cd_cep_br VALUES ('03.220-300', '4995     ', 'AV ORATORIO, DO- DE 5000 AO FIM - LADO PAR', 'JD ANGELA                     ');
INSERT INTO cd_cep_br VALUES ('03.221-300', '4995     ', 'AV ORATORIO, DO- DE 5001 AO FIM - LADO IMPAR', 'JD ANGELA                     ');
INSERT INTO cd_cep_br VALUES ('05.223-110', '4995     ', 'R ORCO', 'JD ADELFIORE                  ');
INSERT INTO cd_cep_br VALUES ('01.141-030', '4995     ', 'AV ORDEM E PROGRESSO- ATE 298/299', 'VAR B FUNDA                   ');
INSERT INTO cd_cep_br VALUES ('02.518-130', '4995     ', 'AV ORDEM E PROGRESSO- DE 300/301 AO FIM', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('03.531-030', '4995     ', 'R ORDEM, DA', 'VL N SAVOIA                   ');
INSERT INTO cd_cep_br VALUES ('03.446-030', '4995     ', 'R ORDENACOES', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('05.623-030', '4995     ', 'R ORDENACOES AFONSINAS', 'VL MORSE                      ');
INSERT INTO cd_cep_br VALUES ('05.623-020', '4995     ', 'R ORDENACOES FILIPINAS', 'VL MORSE                      ');
INSERT INTO cd_cep_br VALUES ('05.624-070', '4995     ', 'R ORDENACOES MANUELINAS', 'VL MORSE                      ');
INSERT INTO cd_cep_br VALUES ('03.180-130', '4995     ', 'R OREADES', 'VL CLAUDIA                    ');
INSERT INTO cd_cep_br VALUES ('04.858-320', '4995     ', 'R OREGON', 'JD RAMALA                     ');
INSERT INTO cd_cep_br VALUES ('02.540-030', '4995     ', 'R ORENSE', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('03.927-360', '4995     ', 'R ORESTE DAMOLIN', 'CJ P SAPOPEMBA                ');
INSERT INTO cd_cep_br VALUES ('04.152-060', '4995     ', 'R ORESTES BAPTISTUSSI', 'VL S ESTEFANO                 ');
INSERT INTO cd_cep_br VALUES ('04.457-000', '4995     ', 'R ORESTES BARBOSA', 'JD PALMARES                   ');
INSERT INTO cd_cep_br VALUES ('05.546-020', '4995     ', 'R ORESTES COLOMBARI', 'JD CLAUDIA                    ');
INSERT INTO cd_cep_br VALUES ('08.275-690', '4995     ', 'R ORESTES CREDIDIO', 'FAZ ARICANDUVA                ');
INSERT INTO cd_cep_br VALUES ('04.890-480', '4995     ', 'R ORESTES DE SOUZA FIGUEIREDO', 'JD N PARELHEIROS              ');
INSERT INTO cd_cep_br VALUES ('02.962-220', '4995     ', 'R ORESTES PIERONI GOBBO', 'JD MONJOLO                    ');
INSERT INTO cd_cep_br VALUES ('08.471-660', '4995     ', 'R ORESTES VENTURI', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('03.131-010', '4995     ', 'R ORFANATO, DO', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('04.832-090', '4995     ', 'AV ORFEO PARAVENTE', 'JD KIOTO                      ');
INSERT INTO cd_cep_br VALUES ('04.547-071', '4995     ', 'R NOVA CIDADE- DE 252/253 AO FIM', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('03.409-050', '4995     ', 'R NOVA CLELIA', 'CH S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('03.572-110', '4995     ', 'R NOVA CONQUISTA', 'JD S TERESINHA                ');
INSERT INTO cd_cep_br VALUES ('08.032-160', '4995     ', 'R NOVA CRIXAS', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('03.756-030', '4995     ', 'R NOVA CRUZ', 'JD GONZAGA                    ');
INSERT INTO cd_cep_br VALUES ('08.032-400', '4995     ', 'PC NOVA CURUCA', 'VL N CURUCA                   ');
INSERT INTO cd_cep_br VALUES ('04.813-240', '4995     ', 'R NOVA DELHI', 'JD EDITH                      ');
INSERT INTO cd_cep_br VALUES ('05.820-200', '4995     ', 'R NOVA DO TUPAROQUERA', 'JD N S AMARO                  ');
INSERT INTO cd_cep_br VALUES ('02.462-080', '4995     ', 'R NOVA DOS PORTUGUESES- ATE 719/720', 'C MENINO                      ');
INSERT INTO cd_cep_br VALUES ('02.462-081', '4995     ', 'R NOVA DOS PORTUGUESES- DE 721/722  AO FIM', 'C MENINO                      ');
INSERT INTO cd_cep_br VALUES ('02.968-010', '4995     ', 'R NOVA ERA', 'VL MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('04.789-080', '4995     ', 'PC NOVA ESPARTA', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('03.651-070', '4995     ', 'R NOVA ESPERANCA', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('04.845-320', '4995     ', 'R NOVA ESPERANCA', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('02.814-170', '4995     ', 'R NOVA ESPERANCA', 'C N OPERARIA                  ');
INSERT INTO cd_cep_br VALUES ('04.688-040', '4995     ', 'R NOVA FATIMA', 'JD JUA                        ');
INSERT INTO cd_cep_br VALUES ('02.478-050', '4995     ', 'R NOVA FLORESTA', 'VL PITA                       ');
INSERT INTO cd_cep_br VALUES ('03.759-040', '4995     ', 'R NOVA FRIBURGO', 'JD PENHA                      ');
INSERT INTO cd_cep_br VALUES ('03.721-200', '4995     ', 'R NOVA GAIA', 'CANGAIBA                      ');
INSERT INTO cd_cep_br VALUES ('04.771-100', '4995     ', 'PC NOVA GALES DO SUL', 'JD LAGOS                      ');
INSERT INTO cd_cep_br VALUES ('03.924-220', '4995     ', 'R NOVA GALES DO SUL', 'JD D SINHA                    ');
INSERT INTO cd_cep_br VALUES ('04.742-050', '4995     ', 'R NOVA GALICIA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('02.281-020', '4995     ', 'TV NOVA GALVAO', 'VL N GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('08.042-140', '4995     ', 'TV NOVA GLORIA', 'C N S MIGUEL                  ');
INSERT INTO cd_cep_br VALUES ('02.522-050', '4995     ', 'R NOVA GRANADA', 'VL BARUEL                     ');
INSERT INTO cd_cep_br VALUES ('08.473-001', '4995     ', 'R NOVA GUAIANAZES', 'GUAIANAZES                    ');
INSERT INTO cd_cep_br VALUES ('04.686-001', '4995     ', 'AV NOSSA SENHORA DO SABARA- DE 0768 A 1630 - LADO', 'VL ISA                        ');
INSERT INTO cd_cep_br VALUES ('04.685-003', '4995     ', 'AV NOSSA SENHORA DO SABARA- DE 1083 A 1621 - LADO', 'VL SOFIA                      ');
INSERT INTO cd_cep_br VALUES ('04.685-004', '4995     ', 'AV NOSSA SENHORA DO SABARA- DE 1623 A 2121 - LADO', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('04.686-002', '4995     ', 'AV NOSSA SENHORA DO SABARA- DE 1632 A 2740 - LADO', 'JD CPO GRANDE                 ');
INSERT INTO cd_cep_br VALUES ('04.685-005', '4995     ', 'AV NOSSA SENHORA DO SABARA- DE 2123 A 2321 - LADO', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('04.685-006', '4995     ', 'AV NOSSA SENHORA DO SABARA- DE 2323 A 2799 - LADO', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('04.447-010', '4995     ', 'AV NOSSA SENHORA DO SABARA- DE 2742 A 3888 - LADO', 'VL EMIR                       ');
INSERT INTO cd_cep_br VALUES ('04.447-020', '4995     ', 'AV NOSSA SENHORA DO SABARA- DE 2801 A 3935 - LADO', 'VL EMIR                       ');
INSERT INTO cd_cep_br VALUES ('04.447-011', '4995     ', 'AV NOSSA SENHORA DO SABARA- DE 3890 AO FIM - LADO', 'VL EMIR                       ');
INSERT INTO cd_cep_br VALUES ('04.447-021', '4995     ', 'AV NOSSA SENHORA DO SABARA- DE 3937 AO FIM - LADO', 'VL EMIR                       ');
INSERT INTO cd_cep_br VALUES ('04.764-020', '4995     ', 'R NOSSA SENHORA DO SOCORRO', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('03.370-055', '4995     ', 'R NOSSA SENHORA DOS ANJOS', 'CH MAFALDA                    ');
INSERT INTO cd_cep_br VALUES ('05.524-050', '4995     ', 'R NOSSA SENHORA DOS NAVEGANTES', 'FERREIRA                      ');
INSERT INTO cd_cep_br VALUES ('08.032-180', '4995     ', 'R NOSSA SENHORA DOS REMEDIOS', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('02.060-010', '4995     ', 'R NOSSA SENHORA OPERARIA', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('04.937-130', '4995     ', 'PC NOTAS MUSICAIS, DAS', 'VL B JARDIM                   ');
INSERT INTO cd_cep_br VALUES ('01.216-000', '4995     ', 'AL NOTHMANN- ATE 730/731', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('01.216-001', '4995     ', 'AL NOTHMANN- DE 732/733 AO FIM', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('03.909-220', '4995     ', 'R NOTURNO DE MOSELA', 'JD ROSAS                      ');
INSERT INTO cd_cep_br VALUES ('08.160-222', '4995     ', 'R NOTURNO MINEIRO', 'JD IPES                       ');
INSERT INTO cd_cep_br VALUES ('03.373-035', '4995     ', 'TV NOVA', 'CH MAFALDA                    ');
INSERT INTO cd_cep_br VALUES ('01.256-140', '4995     ', 'R NOVA ALIANCA', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('04.316-090', '4995     ', 'PC NOVA AMERICA', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('02.334-120', '4995     ', 'R NICOLAU DE BIASI', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('03.511-040', '4995     ', 'R JOSE MANSO', 'VL MATILDE                    ');
INSERT INTO cd_cep_br VALUES ('03.737-235', '4995     ', 'R JOSE MANUEL DA LUZ', 'VL B AIRES                    ');
INSERT INTO cd_cep_br VALUES ('02.674-080', '4995     ', 'R JOSE MANUEL DE ALMEIDA', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('03.209-058', '4995     ', 'R JOSE MANUEL DE MORAIS', 'VL ALPINA                     ');
INSERT INTO cd_cep_br VALUES ('08.295-460', '4995     ', 'R JOSE MANUEL MARTINS', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('08.411-115', '4995     ', 'VL PEIXOTO', 'GUAIANAZES                    ');
INSERT INTO cd_cep_br VALUES ('04.608-020', '4995     ', 'R JOSE MANZINI', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('04.915-110', '4995     ', 'R JOSE MARCELINO BRAZ', 'JD B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('02.227-340', '4995     ', 'R JOSE MARCIANO', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('05.785-160', '4995     ', 'R JOSE MARCONDES RANGEL', 'JD CPO LIMPO                  ');
INSERT INTO cd_cep_br VALUES ('05.171-400', '4995     ', 'R JOSE MARCOS DE ALBUQUERQUE', 'JD S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('02.021-020', '4995     ', 'R JOSE MARGARIDO', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('03.639-010', '4995     ', 'R JOSE MARIA', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('02.565-110', '4995     ', 'R JOSE MARIA ALDANA', 'C V ALTA                      ');
INSERT INTO cd_cep_br VALUES ('02.460-072', '4995     ', 'R JOSE LEITE DE ALMEIDA', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('04.384-040', '4995     ', 'R JOSE LEITE DE SOUZA', 'JD JABAQUARA                  ');
INSERT INTO cd_cep_br VALUES ('04.386-090', '4995     ', 'PC JOSE LEITE SOUZA', 'JD ITACOLOMI                  ');
INSERT INTO cd_cep_br VALUES ('04.531-011', '4995     ', 'R PEDROSO ALVARENGA- DE 0431 A 1029 - LADO IMPAR', 'I BIBI                        ');
INSERT INTO cd_cep_br VALUES ('04.531-001', '4995     ', 'R PEDROSO ALVARENGA- DE 0532 A 0700 - LADO PAR', 'I BIBI                        ');
INSERT INTO cd_cep_br VALUES ('04.531-002', '4995     ', 'R PEDROSO ALVARENGA- DE 0702 A 0870 - LADO PAR', 'I BIBI                        ');
INSERT INTO cd_cep_br VALUES ('04.531-003', '4995     ', 'R PEDROSO ALVARENGA- DE 0872 A 0960 - LADO PAR', 'I BIBI                        ');
INSERT INTO cd_cep_br VALUES ('04.531-004', '4995     ', 'R PEDROSO ALVARENGA- DE 0962 AO FIM - LADO PAR', 'I BIBI                        ');
INSERT INTO cd_cep_br VALUES ('04.531-012', '4995     ', 'R PEDROSO ALVARENGA- DE 1031 AO FIM - LADO IMPAR', 'I BIBI                        ');
INSERT INTO cd_cep_br VALUES ('05.329-060', '4995     ', 'PC PEDROSO BAYAO', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('08.080-040', '4995     ', 'R PEDROSO DA SILVA', 'PRQ PAULISTANO                ');
INSERT INTO cd_cep_br VALUES ('03.028-050', '4995     ', 'AV PEDROSO DA SILVEIRA', 'PARI                          ');
INSERT INTO cd_cep_br VALUES ('04.717-010', '4995     ', 'R PEDROSO DE CAMARGO', 'CH S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('05.420-000', '4995     ', 'AV PEDROSO DE MORAES- ATE 0600 - LADO PAR', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('05.419-000', '4995     ', 'AV PEDROSO DE MORAES- ATE 1003 - LADO IMPAR', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('05.420-001', '4995     ', 'AV PEDROSO DE MORAES- DE 0602 A 1270 - LADO PAR', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('05.419-001', '4995     ', 'AV PEDROSO DE MORAES- DE 1005 AO FIM - LADO IMPAR', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('05.420-002', '4995     ', 'AV PEDROSO DE MORAES- DE 1272 A 1900 - LADO PAR', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('05.420-003', '4995     ', 'AV PEDROSO DE MORAES- DE 1902 AO FIM - LADO PAR', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('04.312-150', '4995     ', 'R PEDROSO LOUSANO', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('02.732-020', '4995     ', 'R PEDROSO XAVIER', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('04.177-100', '4995     ', 'AV PEDROSOS, DOS', 'PRQ BRISTOL                   ');
INSERT INTO cd_cep_br VALUES ('08.344-310', '4995     ', 'TV PEGADAS DA AREIA', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('02.310-090', '4995     ', 'TV PEGASO', 'TUCURUVI                      ');
INSERT INTO cd_cep_br VALUES ('08.420-480', '4995     ', 'R PEGMATITO', 'PRQ CENTRAL                   ');
INSERT INTO cd_cep_br VALUES ('03.543-140', '4995     ', 'R PEIROPOLIS', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('05.863-327', '4995     ', 'TV PEIXE', 'JD IMBE                       ');
INSERT INTO cd_cep_br VALUES ('05.328-090', '4995     ', 'R PEIXE BOI', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('04.772-100', '4995     ', 'R PEIXE VIVO', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('05.328-100', '4995     ', 'R PEIXE VOADOR', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('08.080-620', '4995     ', 'PC PEIXE-GALO', 'PRQ PAULISTANO                ');
INSERT INTO cd_cep_br VALUES ('04.938-060', '4995     ', 'R ORFEOES, DOS', 'JD KAGOHARA                   ');
INSERT INTO cd_cep_br VALUES ('02.259-050', '4995     ', 'TV ORFEU', 'JACANA                        ');
INSERT INTO cd_cep_br VALUES ('05.777-040', '4995     ', 'R ORFEU DA CONCEICAO', 'VL N BELEZAS                  ');
INSERT INTO cd_cep_br VALUES ('05.830-320', '4995     ', 'R ORFEU DE MONTEVERDI', 'CH SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('04.158-015', '4995     ', 'R ORFILIA', 'VL BRASILINA                  ');
INSERT INTO cd_cep_br VALUES ('04.846-520', '4995     ', 'R ORGANIZACAO POPULAR', 'VL NASCENTE                   ');
INSERT INTO cd_cep_br VALUES ('04.814-075', '4995     ', 'R ORIAN', 'JD GUANHEMBU                  ');
INSERT INTO cd_cep_br VALUES ('03.534-180', '4995     ', 'R ORICEMA', 'VL TALARICO                   ');
INSERT INTO cd_cep_br VALUES ('02.961-145', '4995     ', 'TV ORIDES ANDRADE', 'JD MONJOLO                    ');
INSERT INTO cd_cep_br VALUES ('04.334-100', '4995     ', 'R ONOFRE SILVEIRA', 'VL FACHINI                    ');
INSERT INTO cd_cep_br VALUES ('03.580-040', '4995     ', 'R ONOFRIO DI LIONE', 'JD FERNANDES                  ');
INSERT INTO cd_cep_br VALUES ('05.348-030', '4995     ', 'AV ONOFRIO MILANO', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('05.566-080', '4995     ', 'VLA ONZE', 'JD ARPOADOR                   ');
INSERT INTO cd_cep_br VALUES ('05.574-335', '4995     ', 'EST ONZE', 'CJ P R TAVARES                ');
INSERT INTO cd_cep_br VALUES ('02.328-010', '4995     ', 'R ONZE', 'JD JOAMAR                     ');
INSERT INTO cd_cep_br VALUES ('05.508-140', '4995     ', 'TV ONZE', 'BUTANTA                       ');
INSERT INTO cd_cep_br VALUES ('02.813-060', '4995     ', 'R ONZE', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('05.873-282', '4995     ', 'TV ONZE', 'MRO INDIO                     ');
INSERT INTO cd_cep_br VALUES ('01.018-010', '4995     ', 'R ONZE DE AGOSTO', 'SE                            ');
INSERT INTO cd_cep_br VALUES ('04.319-020', '4995     ', 'R ONZE DE FEVEREIRO', 'C VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('03.977-600', '4995     ', 'R ONZE DE JULHO', 'FAZ JUTA                      ');
INSERT INTO cd_cep_br VALUES ('04.041-060', '4995     ', 'VD ONZE DE JUNHO', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('04.041-000', '4995     ', 'AV ONZE DE JUNHO- ATE 0314 - LADO PAR', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('04.041-050', '4995     ', 'AV ONZE DE JUNHO- ATE 0315 - LADO IMPAR', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('04.041-001', '4995     ', 'AV ONZE DE JUNHO- DE 0316 A 0498 - LADO PAR', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('04.041-051', '4995     ', 'AV ONZE DE JUNHO- DE 0317 A 0499 - LADO IMPAR', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('04.041-002', '4995     ', 'AV ONZE DE JUNHO- DE 0500 A 0762 - LADO PAR', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('04.041-052', '4995     ', 'AV ONZE DE JUNHO- DE 0501 A 0763 - LADO IMPAR', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('04.041-003', '4995     ', 'AV ONZE DE JUNHO- DE 0764 A 1012 - LADO PAR', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('04.041-053', '4995     ', 'AV ONZE DE JUNHO- DE 0765 A 1011 - LADO IMPAR', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('04.041-054', '4995     ', 'AV ONZE DE JUNHO- DE 1013 AO FIM - LADO IMPAR', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('04.041-004', '4995     ', 'AV ONZE DE JUNHO- DE 1014 AO FIM - LADO PAR', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('03.518-065', '4995     ', 'PC OPALA', 'VL EUTHALIA                   ');
INSERT INTO cd_cep_br VALUES ('02.271-150', '4995     ', 'TV OPALIAS', 'JACANA                        ');
INSERT INTO cd_cep_br VALUES ('02.169-240', '4995     ', 'R OPERARIOS, DOS', 'PRQ VL MARIA                  ');
INSERT INTO cd_cep_br VALUES ('04.161-000', '4995     ', 'R OPERARIOS, DOS- ATE 700/701', 'VL BRASILINA                  ');
INSERT INTO cd_cep_br VALUES ('04.161-001', '4995     ', 'R OPERARIOS, DOS- DE 702/703 AO FIM', 'VL BRASILINA                  ');
INSERT INTO cd_cep_br VALUES ('04.177-170', '4995     ', 'R OPHELIA LIVIERO RIVITTI', 'PRQ BRISTOL                   ');
INSERT INTO cd_cep_br VALUES ('03.716-060', '4995     ', 'R OPIA', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('04.312-080', '4995     ', 'R OPIXE', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('05.467-030', '4995     ', 'R OQUIRA', 'AT PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('02.961-210', '4995     ', 'R ORAIDA TAVARES DOMINGUITO', 'JD MONJOLO                    ');
INSERT INTO cd_cep_br VALUES ('05.853-370', '4995     ', 'R ORATORIO DE NATAL', 'JD DUPRAT                     ');
INSERT INTO cd_cep_br VALUES ('03.220-200', '4995     ', 'AV ORATORIO,  DO- DE 2972 A 4998 - LADO PAR', 'JD GUAIRACA                   ');
INSERT INTO cd_cep_br VALUES ('03.220-000', '4995     ', 'AV ORATORIO, DO- ATE 1978 - LADO PAR', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('03.221-000', '4995     ', 'AV ORATORIO, DO- ATE 1979 - LADO IMPAR', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('03.116-000', '4995     ', 'R ORATORIO, DO- ATE 2100 - LADO PAR', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('08.431-100', '4995     ', 'R OLIVIO COLLI', 'JD AURORA                     ');
INSERT INTO cd_cep_br VALUES ('03.167-090', '4995     ', 'R OLIVIO DE ASSUNCAO PEREIRA', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('03.710-050', '4995     ', 'R OLIVIO GUELFI', 'JD JAU                        ');
INSERT INTO cd_cep_br VALUES ('04.737-000', '4995     ', 'R MINISTRO ROBERTO CARDOSO ALVES- ATE 0963/0964', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('04.570-001', '4995     ', 'AV NOVA INDEPENDENCIA- DE 552/553 AO FIM', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('04.813-340', '4995     ', 'R NOVA IRLANDA', 'JD EDITH                      ');
INSERT INTO cd_cep_br VALUES ('03.820-280', '4995     ', 'R NOVA ITARANA', 'VL SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('05.180-150', '4995     ', 'R NOVA JARAGUA', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('03.410-000', '4995     ', 'R NOVA JERUSALEM', 'CH S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('03.410-005', '4995     ', 'TV NOVA JERUSALEM', 'CH S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('05.301-100', '4995     ', 'PC NOVA LAPA', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('08.220-470', '4995     ', 'R NOVA LONDRINA', 'JD CLEIDE                     ');
INSERT INTO cd_cep_br VALUES ('02.318-230', '4995     ', 'R NOVA LONDRINA', 'VL PAULISTANA                 ');
INSERT INTO cd_cep_br VALUES ('03.944-160', '4995     ', 'R NOVA LORENA', 'JD TIETE                      ');
INSERT INTO cd_cep_br VALUES ('04.124-160', '4995     ', 'R NOVA LOUZA', 'VL F PINTO                    ');
INSERT INTO cd_cep_br VALUES ('04.840-840', '4995     ', 'R NOVA LUZITANIA', 'CJ HAB B F LIMA               ');
INSERT INTO cd_cep_br VALUES ('05.663-110', '4995     ', 'BC NOVA MAR', 'PARAISOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.311-130', '4995     ', 'R NOVA NIPONIA', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('04.787-040', '4995     ', 'R NOVA ODESSA', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('04.446-020', '4995     ', 'PC NOVA OLINDA', 'JD SABARA                     ');
INSERT INTO cd_cep_br VALUES ('02.213-010', '4995     ', 'R NOVA OLINDA', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('02.012-015', '4995     ', 'PC NAKHLE KHOURI GHARIB', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('02.227-370', '4995     ', 'V-P NALANDA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('03.609-020', '4995     ', 'R NAMAXI', 'VL S GERALDO                  ');
INSERT INTO cd_cep_br VALUES ('04.679-050', '4995     ', 'R NAMBI', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('04.685-070', '4995     ', 'R NAMBURIS', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('03.662-020', '4995     ', 'R NAME', 'VL RE                         ');
INSERT INTO cd_cep_br VALUES ('04.205-050', '4995     ', 'PC NAMI JAFET', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('02.071-050', '4995     ', 'R NAMURA', 'CARANDIRU                     ');
INSERT INTO cd_cep_br VALUES ('03.283-090', '4995     ', 'R NANA', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('04.001-040', '4995     ', 'R NABIA ABDALA CHOHFI', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('08.230-510', '4995     ', 'R NABICA', 'VL VERDE                      ');
INSERT INTO cd_cep_br VALUES ('05.688-040', '4995     ', 'R NABIH ASSAD ABDALLA', 'VL MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('08.021-570', '4995     ', 'R NABOR DE MORAIS', 'JD S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('03.976-090', '4995     ', 'R NABOR LUIS DA SILVA', 'JD SAPOPEMBA                  ');
INSERT INTO cd_cep_br VALUES ('08.410-190', '4995     ', 'R NABUCO DE ABREU', 'VL LOURDES                    ');
INSERT INTO cd_cep_br VALUES ('02.432-000', '4995     ', 'R NABUCO DE ARAUJO', 'VL M MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('04.385-000', '4995     ', 'PRQ NABUCO, DO', 'JD ITACOLOMI                  ');
INSERT INTO cd_cep_br VALUES ('03.640-040', '4995     ', 'R NACA', 'VL C CAMPOS                   ');
INSERT INTO cd_cep_br VALUES ('03.129-070', '4995     ', 'R NACHIE', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('03.204-055', '4995     ', 'R NACHINA', 'VL ALPINA                     ');
INSERT INTO cd_cep_br VALUES ('03.901-010', '4995     ', 'AV NACIONALISTAS, DOS', 'JD TANGO                      ');
INSERT INTO cd_cep_br VALUES ('04.883-380', '4995     ', 'R NACIP HAYDAN', 'PRQ AMAZONAS                  ');
INSERT INTO cd_cep_br VALUES ('01.449-010', '4995     ', 'PC NACOES UNIDAS, DAS', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('05.477-000', '4995     ', 'AV NACOES UNIDAS, DAS', 'JD UNIVERSIDADE               ');
INSERT INTO cd_cep_br VALUES ('05.310-000', '4995     ', 'AV NACOES UNIDAS, DAS', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('04.578-000', '4995     ', 'AV NACOES UNIDAS, DAS- DE 10989 A 12995', 'CH ITAIM                      ');
INSERT INTO cd_cep_br VALUES ('04.794-000', '4995     ', 'AV NACOES UNIDAS, DAS- DE 12997 A 17279 - LADO IM', 'VL GERTRUDES                  ');
INSERT INTO cd_cep_br VALUES ('04.795-100', '4995     ', 'AV NACOES UNIDAS, DAS- DE 17281 AO FIM - LADO IMP', 'VL ALMEIDA                    ');
INSERT INTO cd_cep_br VALUES ('04.795-000', '4995     ', 'AV NACOES UNIDAS, DAS- DE 20700 AO FIM - LADO PAR', 'VL ALMEIDA                    ');
INSERT INTO cd_cep_br VALUES ('04.159-110', '4995     ', 'TV NACOES, DAS', 'JD PREVIDENCIA                ');
INSERT INTO cd_cep_br VALUES ('04.661-020', '4995     ', 'R NACON', 'JD UMUARAMA                   ');
INSERT INTO cd_cep_br VALUES ('04.757-110', '4995     ', 'R NADEIA', 'JD D BOSCO                    ');
INSERT INTO cd_cep_br VALUES ('03.267-080', '4995     ', 'R NADIA', 'VL N PAULICEIA                ');
INSERT INTO cd_cep_br VALUES ('03.624-070', '4995     ', 'R PEIXE-LUA', 'VL B AIRES                    ');
INSERT INTO cd_cep_br VALUES ('08.340-440', '4995     ', 'R PEIXES', 'JD VL CARRAO                  ');
INSERT INTO cd_cep_br VALUES ('04.872-000', '4995     ', 'R PEIXES DE PRATA', 'JD REC SOL                    ');
INSERT INTO cd_cep_br VALUES ('01.409-000', '4995     ', 'R PEIXOTO GOMIDE- ATE 1248 - LADO PAR', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('01.409-001', '4995     ', 'R PEIXOTO GOMIDE- ATE 1249 - LADO IMPAR', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('05.549-310', '4995     ', 'R PEDRO SOARES', 'JD ESMERALDAS                 ');
INSERT INTO cd_cep_br VALUES ('05.029-030', '4995     ', 'R PEDRO SOARES DE ALMEIDA', 'VL A BRASILEIRA               ');
INSERT INTO cd_cep_br VALUES ('08.021-040', '4995     ', 'R PEDRO SOARES DE ANDRADE', 'VL ROSARIA                    ');
INSERT INTO cd_cep_br VALUES ('04.842-350', '4995     ', 'R PEDRO STARBULOV', 'PRQ GRAJAU                    ');
INSERT INTO cd_cep_br VALUES ('08.115-015', '4995     ', 'R PEDRO SURVILLO', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('04.386-050', '4995     ', 'R PEDRO T CUNHA', 'JD ITACOLOMI                  ');
INSERT INTO cd_cep_br VALUES ('03.534-000', '4995     ', 'R PEDRO TALARICO', 'VL TALARICO                   ');
INSERT INTO cd_cep_br VALUES ('01.415-010', '4995     ', 'R PEDRO TAQUES', 'CONSOLACAO                    ');
INSERT INTO cd_cep_br VALUES ('02.190-070', '4995     ', 'R PEDRO TAQUES PIRES', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('04.550-010', '4995     ', 'R PEDRO TEIXEIRA', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('02.352-130', '4995     ', 'R PEDRO TEZIM', 'BORTOLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('01.131-020', '4995     ', 'R PEDRO TOMAS', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('04.674-170', '4995     ', 'R PEDRO TOME DE FREITAS', 'JD ITAPEVA                    ');
INSERT INTO cd_cep_br VALUES ('08.430-310', '4995     ', 'R PEDRO TRAVERSARI', 'JD GIANETTI                   ');
INSERT INTO cd_cep_br VALUES ('05.187-450', '4995     ', 'R PEDRO VALDIVIA', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('02.979-090', '4995     ', 'R PEDRO VAZ DE BARROS', 'VL HERMINIA                   ');
INSERT INTO cd_cep_br VALUES ('03.022-050', '4995     ', 'R PEDRO VAZ DE CAMPOS', 'AT PARI                       ');
INSERT INTO cd_cep_br VALUES ('02.358-110', '4995     ', 'R PEDRO VAZ REGO', 'JD DAYSY                      ');
INSERT INTO cd_cep_br VALUES ('08.275-220', '4995     ', 'R PEDRO VELHO', 'JD N S CARMO                  ');
INSERT INTO cd_cep_br VALUES ('04.830-370', '4995     ', 'R PEDRO VELHO DE ALBUQUERQUE', 'JORDANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('01.109-010', '4995     ', 'R PEDRO VICENTE', 'LUZ                           ');
INSERT INTO cd_cep_br VALUES ('05.119-055', '4995     ', 'R PEDRO VICENTE BUENO DE AZEVEDO', 'C AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('05.206-190', '4995     ', 'R PEDRO VICENTE DE AZEVEDO', 'VL PERUS                      ');
INSERT INTO cd_cep_br VALUES ('03.060-027', '4995     ', 'R PEDRO VICENTE MARIO GALLO', 'CH TATUAPE                    ');
INSERT INTO cd_cep_br VALUES ('03.648-030', '4995     ', 'TV PEDRO VIGNOLI', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('02.122-060', '4995     ', 'R PEDRO VILALOBOS MARTIN', 'VL M ALTA                     ');
INSERT INTO cd_cep_br VALUES ('03.508-020', '4995     ', 'PC PEDRO VITIELLO', 'CH 6 OUTUBRO                  ');
INSERT INTO cd_cep_br VALUES ('04.124-130', '4995     ', 'R PEDRO VITOR', 'VL F PINTO                    ');
INSERT INTO cd_cep_br VALUES ('05.396-420', '4995     ', 'R PEDRO VITOR MASSOTE', 'PRQ PRINCIPES                 ');
INSERT INTO cd_cep_br VALUES ('03.387-010', '4995     ', 'R PEDRO VITORATO', 'JD COLORADO                   ');
INSERT INTO cd_cep_br VALUES ('02.473-120', '4995     ', 'R PEDRO VITORINO', 'VL ROQUE                      ');
INSERT INTO cd_cep_br VALUES ('08.011-650', '4995     ', 'R PEDRO VIVIANI', 'JD AT PEDROSO                 ');
INSERT INTO cd_cep_br VALUES ('03.437-000', '4995     ', 'R PEDRO VOSS', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('08.140-370', '4995     ', 'R PEDRO XARA RAVASCO', 'VL CLAUDIA                    ');
INSERT INTO cd_cep_br VALUES ('03.471-100', '4995     ', 'R PEDRO ZONTA', 'JD VL FORMOSA                 ');
INSERT INTO cd_cep_br VALUES ('04.567-020', '4995     ', 'R PEDRO ZONTA NETO', 'C MONCOES                     ');
INSERT INTO cd_cep_br VALUES ('02.635-070', '4995     ', 'R PEDROLANDIA', 'VL P BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('04.473-265', '4995     ', 'PC PEDROS', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('03.067-070', '4995     ', 'R PEDRO REZENDE', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('03.324-007', '4995     ', 'R PEDRO RIBEIRO FRANCES', 'VL G CARDIM                   ');
INSERT INTO cd_cep_br VALUES ('08.265-020', '4995     ', 'R PEDRO RICARDO JUSTINO LEITE', 'JD S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('05.890-005', '4995     ', 'R PEDRO RIVERA', 'JD IAE                        ');
INSERT INTO cd_cep_br VALUES ('04.131-050', '4995     ', 'R PEDRO ROCHA', 'VL GUMERCINDO                 ');
INSERT INTO cd_cep_br VALUES ('08.150-110', '4995     ', 'R PEDRO RODRIGUES', 'PRQ S RITA                    ');
INSERT INTO cd_cep_br VALUES ('04.403-300', '4995     ', 'R PEDRO RODRIGUES BEJA', 'VL MARARI                     ');
INSERT INTO cd_cep_br VALUES ('03.735-320', '4995     ', 'R PEDRO RODRIGUES DA SILVA', 'VL ARAGUAIA                   ');
INSERT INTO cd_cep_br VALUES ('05.757-250', '4995     ', 'R PEDRO RODRIGUES MARQUES', 'JD A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('01.444-080', '4995     ', 'R PADRE JACOB SALIBA', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('08.431-420', '4995     ', 'R PEDRO ALVES DE OLIVEIRA', 'PRQ GUAIANAZES                ');
INSERT INTO cd_cep_br VALUES ('03.678-110', '4995     ', 'PC PEDRO NAVA', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('08.150-280', '4995     ', 'R PEDRO GERALDO DO NASCIMENTO', 'JD ROBRU                      ');
INSERT INTO cd_cep_br VALUES ('04.458-140', '4995     ', 'R PEDRO GERMI', 'JD SONIA                      ');
INSERT INTO cd_cep_br VALUES ('08.131-215', '4995     ', 'R PEDRO GIL', 'I PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.261-010', '4995     ', 'R PEDRO GOMARA', 'VL MONUMENTO                  ');
INSERT INTO cd_cep_br VALUES ('02.356-140', '4995     ', 'R PEDRO GOMES', 'JD V BIANCA                   ');
INSERT INTO cd_cep_br VALUES ('05.617-000', '4995     ', 'R PEDRO GOMES CARDIM', 'VL PROGREDIOR                 ');
INSERT INTO cd_cep_br VALUES ('08.490-130', '4995     ', 'R PEDRO GOMES CHAVES', 'CJ RES P MAIA                 ');
INSERT INTO cd_cep_br VALUES ('05.750-320', '4995     ', 'R PEDRO GOMES DA COSTA', 'VL PRAIA                      ');
INSERT INTO cd_cep_br VALUES ('03.874-300', '4995     ', 'R PEDRO GOMES DE CAMARGO', 'VL R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('04.857-120', '4995     ', 'R PEDRO GOMES DE MOURA', 'JD MARILDA                    ');
INSERT INTO cd_cep_br VALUES ('08.042-220', '4995     ', 'R PEDRO GOMES PEREIRA', 'C N S MIGUEL                  ');
INSERT INTO cd_cep_br VALUES ('05.833-310', '4995     ', 'R PEDRO GONCALVES GUERRA', 'JD THOMAZ                     ');
INSERT INTO cd_cep_br VALUES ('04.433-250', '4995     ', 'R PEDRO GONCALVES MEIRA', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('01.405-000', '4995     ', 'R PAMPLONA- ATE 0598/0599', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('01.405-001', '4995     ', 'R PAMPLONA- DE 0600/0601 A 1258/1259', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('01.405-002', '4995     ', 'R PAMPLONA- DE 1260/1261 AO FIM', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('01.548-070', '4995     ', 'R PAMPULHA', 'VL MONUMENTO                  ');
INSERT INTO cd_cep_br VALUES ('05.119-070', '4995     ', 'R PAN', 'C AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('05.461-000', '4995     ', 'PC PAN AMERICANA', 'AT PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('04.264-080', '4995     ', 'R PANACU', 'VL MONUMENTO                  ');
INSERT INTO cd_cep_br VALUES ('01.438-040', '4995     ', 'R PANAMA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('08.230-240', '4995     ', 'R PANAMBI', 'VL BOZZINI                    ');
INSERT INTO cd_cep_br VALUES ('04.303-170', '4995     ', 'R PANAMERICANA', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('04.616-030', '4995     ', 'R PANAPOI', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('03.645-080', '4995     ', 'R PANCARAI', 'VL CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('02.067-008', '4995     ', 'R PANCAS', 'CARANDIRU                     ');
INSERT INTO cd_cep_br VALUES ('08.210-340', '4995     ', 'R PALHOCA', 'VL CORBERI                    ');
INSERT INTO cd_cep_br VALUES ('03.731-100', '4995     ', 'R PALLMALL', 'VL LONDRINA                   ');
INSERT INTO cd_cep_br VALUES ('03.664-050', '4995     ', 'TV PALMA CHRISTI', 'VL RE                         ');
INSERT INTO cd_cep_br VALUES ('03.411-040', '4995     ', 'TV PALMA DE SANTA RITA', 'CH S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('08.295-320', '4995     ', 'R PALMA SOLA', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('03.182-060', '4995     ', 'R PALMAR', 'AT MOOCA                      ');
INSERT INTO cd_cep_br VALUES ('04.210-040', '4995     ', 'R PALMARES', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('04.195-080', '4995     ', 'PC PALMARES', 'JD CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('04.623-070', '4995     ', 'R PALMARES- ATE 250/251', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('04.623-071', '4995     ', 'R PALMARES- DE 252/253 AO FIM', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('08.050-270', '4995     ', 'R PALMARES DO SUL', 'JD CAMELIAS                   ');
INSERT INTO cd_cep_br VALUES ('04.840-800', '4995     ', 'R PALMARES PAULISTA', 'CJ HAB B F LIMA               ');
INSERT INTO cd_cep_br VALUES ('02.652-120', '4995     ', 'R PALMAS DE SAO MOISES', 'JD ANTARTICA                  ');
INSERT INTO cd_cep_br VALUES ('08.485-560', '4995     ', 'R PALMAS, DAS', 'CJ HAB S ETELVINA II          ');
INSERT INTO cd_cep_br VALUES ('02.071-060', '4995     ', 'R PALMAS, DAS', 'CARANDIRU                     ');
INSERT INTO cd_cep_br VALUES ('02.987-065', '4995     ', 'R PALMAS, DAS', 'PRQ TAIPAS                    ');
INSERT INTO cd_cep_br VALUES ('02.032-070', '4995     ', 'R PALMEIA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('04.336-130', '4995     ', 'R PALMEIRA ALTA', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('03.980-050', '4995     ', 'R PALMEIRA BACABA', 'JD ELBA                       ');
INSERT INTO cd_cep_br VALUES ('03.550-060', '4995     ', 'R PALMEIRA DAS MISSOES', 'C PATRIARCA                   ');
INSERT INTO cd_cep_br VALUES ('08.061-430', '4995     ', 'R PALMEIRA DE LEQUE', 'JD P J NUNES                  ');
INSERT INTO cd_cep_br VALUES ('05.713-550', '4995     ', 'PC NADIMA HADDAD AMBUBA', 'JD AMPLIACAO                  ');
INSERT INTO cd_cep_br VALUES ('03.563-070', '4995     ', 'R NADIME ACKEL', 'VL NHOCUNE                    ');
INSERT INTO cd_cep_br VALUES ('02.110-000', '4995     ', 'AV NADIR DIAS DE FIGUEIREDO', 'VL M BAIXA                    ');
INSERT INTO cd_cep_br VALUES ('04.830-340', '4995     ', 'R NADIR LEANDRO DOS SANTOS', 'JORDANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('08.140-190', '4995     ', 'R NADIR LESSA TOGNINI', 'VL SERGIO                     ');
INSERT INTO cd_cep_br VALUES ('04.415-030', '4995     ', 'R NADIR TERRA DE SOUZA', 'VL CLARA                      ');
INSERT INTO cd_cep_br VALUES ('04.321-020', '4995     ', 'R NADRA ROFFOUL MOKODSI', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('03.404-135', '4995     ', 'R NADYR PEREIRA', 'CH CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('04.945-060', '4995     ', 'R NAGACA', 'PRQ LAGO                      ');
INSERT INTO cd_cep_br VALUES ('03.734-280', '4995     ', 'R NAGAHAMA', 'VL R BARBOSA                  ');
INSERT INTO cd_cep_br VALUES ('02.131-030', '4995     ', 'R NAGASAKI', 'VL M ALTA                     ');
INSERT INTO cd_cep_br VALUES ('02.801-010', '4995     ', 'R NAGE', 'VL BRASILANDIA                ');
INSERT INTO cd_cep_br VALUES ('05.315-030', '4995     ', 'R NAGEL', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('02.917-095', '4995     ', 'R NAGIB BARAKAT', 'VL BONILHA                    ');
INSERT INTO cd_cep_br VALUES ('08.090-580', '4995     ', 'R MURURES, DOS', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('03.411-120', '4995     ', 'R MURUTINGA DO SUL', 'CH S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('08.381-730', '4995     ', 'R MUSA CABOCLA', 'JD AT ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('04.856-220', '4995     ', 'R MUSA DE OUTUBRO', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('03.694-160', '4995     ', 'R MUSEU REAL', 'PRQ PAINEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('08.235-210', '4995     ', 'AV MUSGO DE FLOR', 'PRQ GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('08.485-160', '4995     ', 'R MUSGO, DO', 'CJ HAB S ETELVINA II          ');
INSERT INTO cd_cep_br VALUES ('05.853-360', '4995     ', 'R MUSICA AQUATICA, DA', 'JD DUPRAT                     ');
INSERT INTO cd_cep_br VALUES ('08.320-640', '4995     ', 'TV MUSICA DA BOA NOITE', 'PRQ S RAFAEL                  ');
INSERT INTO cd_cep_br VALUES ('02.235-110', '4995     ', 'VLA MUSICA DA BRUNA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('05.890-500', '4995     ', 'TV MUSICA DO DILEMA', 'CJ HAB PIRAJUSSARA            ');
INSERT INTO cd_cep_br VALUES ('08.245-260', '4995     ', 'R MUSICA LEVE', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('08.050-700', '4995     ', 'R MUSICA MISTERIOSA', 'JD CAMELIAS                   ');
INSERT INTO cd_cep_br VALUES ('04.860-180', '4995     ', 'R MUSICA OUTONAL', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('02.422-130', '4995     ', 'R MUSSA KURAIEN', 'PRQ MANDAQUI                  ');
INSERT INTO cd_cep_br VALUES ('04.446-040', '4995     ', 'R MUSSUM', 'JD SABARA                     ');
INSERT INTO cd_cep_br VALUES ('02.130-070', '4995     ', 'R MUSSUMES', 'VL M ALTA                     ');
INSERT INTO cd_cep_br VALUES ('03.588-040', '4995     ', 'R MUSSUREPE', 'C LIDER                       ');
INSERT INTO cd_cep_br VALUES ('02.421-110', '4995     ', 'R MUSTAFA MAHMOUD AMAD', 'PRQ MANDAQUI                  ');
INSERT INTO cd_cep_br VALUES ('03.437-040', '4995     ', 'R MUTAMBA', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('05.154-000', '4995     ', 'AV MUTINGA- ATE 748/749', 'PIRITUBA                      ');
INSERT INTO cd_cep_br VALUES ('05.110-000', '4995     ', 'AV MUTINGA- DE 750/751 AO FIM', 'VL PIAUI                      ');
INSERT INTO cd_cep_br VALUES ('05.868-530', '4995     ', 'R MUTIRANTE LUIZ GONZAGA', 'CJ HAB I ADVENTISTA           ');
INSERT INTO cd_cep_br VALUES ('05.868-240', '4995     ', 'R MUTIRANTES, DOS', 'CJ HAB I ADVENTISTA           ');
INSERT INTO cd_cep_br VALUES ('04.236-025', '4995     ', 'R MUTIRANTES, DOS', 'SACOMA                        ');
INSERT INTO cd_cep_br VALUES ('03.716-140', '4995     ', 'R MUTU-PORANGA', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('04.109-100', '4995     ', 'R MUTUCA', 'ACLIMACAO                     ');
INSERT INTO cd_cep_br VALUES ('03.578-070', '4995     ', 'R MUTUI', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('03.819-090', '4995     ', 'R MUTUIPE', 'PRQ CISPER                    ');
INSERT INTO cd_cep_br VALUES ('08.223-200', '4995     ', 'R MUTUM', 'C A E CARVALHO                ');
INSERT INTO cd_cep_br VALUES ('03.920-120', '4995     ', 'R MUTUNOPOLIS', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('05.022-040', '4995     ', 'R MUTUPARANA', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('08.161-080', '4995     ', 'R MUTUTI', 'JD IPES                       ');
INSERT INTO cd_cep_br VALUES ('05.330-060', '4995     ', 'R MUXIPANA', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('04.334-040', '4995     ', 'AV MUZAMBINHO', 'VL FACHINI                    ');
INSERT INTO cd_cep_br VALUES ('01.262-020', '4995     ', 'PC MYRIAN DE BARROS LIMA', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('02.323-280', '4995     ', 'R N', 'FURNAS                        ');
INSERT INTO cd_cep_br VALUES ('02.069-060', '4995     ', 'R NABI MANSUR SADEK', 'CARANDIRU                     ');
INSERT INTO cd_cep_br VALUES ('05.565-075', '4995     ', 'VLA MUNICIPAL', 'JD ARPOADOR                   ');
INSERT INTO cd_cep_br VALUES ('04.367-065', '4995     ', 'AV MUNICIPAL', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('04.214-040', '4995     ', 'R MUNICIPALIDADES, DAS', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('03.216-000', '4995     ', 'R MUNICIPIOS, DOS', 'VL CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('05.134-380', '4995     ', 'R MARTINHO DO AMARAL', 'VL ZULMIRA                    ');
INSERT INTO cd_cep_br VALUES ('04.209-010', '4995     ', 'R MUNIR CURI MESERANI', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('03.366-050', '4995     ', 'R MUNIZ BARREIRO', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('02.846-160', '4995     ', 'R MUNIZ BARRETO', 'VL ITABERABA                  ');
INSERT INTO cd_cep_br VALUES ('01.534-000', '4995     ', 'R MUNIZ DE SOUZA- ATE 694/695', 'ACLIMACAO                     ');
INSERT INTO cd_cep_br VALUES ('01.534-001', '4995     ', 'R MUNIZ DE SOUZA- DE 696/697 AO FIM', 'ACLIMACAO                     ');
INSERT INTO cd_cep_br VALUES ('08.080-240', '4995     ', 'R MUNIZ FALCAO', 'PRQ PAULISTANO                ');
INSERT INTO cd_cep_br VALUES ('02.321-170', '4995     ', 'R MUNIZ FERREIRA', 'JD JOAMAR                     ');
INSERT INTO cd_cep_br VALUES ('02.975-070', '4995     ', 'R MUNIZ FREIRE', 'VL ZAT                        ');
INSERT INTO cd_cep_br VALUES ('03.971-000', '4995     ', 'R MUNIZ GORDILHO', 'JD S ADELIA                   ');
INSERT INTO cd_cep_br VALUES ('04.250-060', '4995     ', 'R MURA', 'VL MARTE                      ');
INSERT INTO cd_cep_br VALUES ('05.132-010', '4995     ', 'TV MURACATI', 'VL MANGALOT                   ');
INSERT INTO cd_cep_br VALUES ('05.467-010', '4995     ', 'R MURAJUBA', 'AT PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('03.157-020', '4995     ', 'R MURCIA', 'PRQ SEVILHA                   ');
INSERT INTO cd_cep_br VALUES ('04.269-020', '4995     ', 'R MURIAE', 'VL D PEDRO I                  ');
INSERT INTO cd_cep_br VALUES ('05.676-080', '4995     ', 'R MURIBECA', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('03.577-050', '4995     ', 'R MURICI', 'JD ELIANE                     ');
INSERT INTO cd_cep_br VALUES ('04.863-040', '4995     ', 'R MURICI NATAL', 'VL NATAL                      ');
INSERT INTO cd_cep_br VALUES ('05.546-050', '4995     ', 'R PADRE JUVENCIO PISONI', 'JD MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('05.596-140', '4995     ', 'R PADRE LAMBERTO MARTIN', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('03.337-080', '4995     ', 'R PADRE LANDELL DE MOURA', 'VL R FEIJO                    ');
INSERT INTO cd_cep_br VALUES ('03.421-050', '4995     ', 'R PADRE LARA', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('05.466-050', '4995     ', 'R PADRE LARIVIERI', 'AT PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('02.309-130', '4995     ', 'R PADRE LEAO PERUCHE', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('05.653-160', '4995     ', 'R PADRE LEBRET', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('02.072-008', '4995     ', 'R PADRE LEHMANN', 'VL ISOLINA                    ');
INSERT INTO cd_cep_br VALUES ('03.556-050', '4995     ', 'PC PADRE LEO MORIN', 'C PATRIARCA                   ');
INSERT INTO cd_cep_br VALUES ('04.625-020', '4995     ', 'R PADRE LEONARDO- ATE 250/251', 'N PIRAJU                      ');
INSERT INTO cd_cep_br VALUES ('04.625-021', '4995     ', 'R PADRE LEONARDO- DE 252/253 A 380/381', 'N PIRAJU                      ');
INSERT INTO cd_cep_br VALUES ('04.625-022', '4995     ', 'R PADRE LEONARDO- DE 382/383 AO FIM', 'N PIRAJU                      ');
INSERT INTO cd_cep_br VALUES ('03.193-070', '4995     ', 'R PADRE LEONEL FRANCA', 'VL LIBANESA                   ');
INSERT INTO cd_cep_br VALUES ('03.029-040', '4995     ', 'R PADRE LIMA', 'CANINDE                       ');
INSERT INTO cd_cep_br VALUES ('02.161-165', '4995     ', 'PC PADRE JOAO BOSCO PENIDO BURNIER', 'JD JULIETA                    ');
INSERT INTO cd_cep_br VALUES ('05.527-090', '4995     ', 'R PADRE JOAO CARLOS BONILHA', 'JD CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('02.410-030', '4995     ', 'R PADRE JOAO CASTELAR PADIM', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('05.569-050', '4995     ', 'R PADRE JOAO DA CUNHA', 'JD JOAO XXIII                 ');
INSERT INTO cd_cep_br VALUES ('05.172-240', '4995     ', 'R PADRE JOAO DE ALMEIDA', 'VL PIRITUBA                   ');
INSERT INTO cd_cep_br VALUES ('08.020-110', '4995     ', 'R PADRE JOAO DE DEUS', 'PRQ SONIA                     ');
INSERT INTO cd_cep_br VALUES ('03.590-130', '4995     ', 'R PADRE JOAO DE SALES', 'CJ HAB P M NOBREGA            ');
INSERT INTO cd_cep_br VALUES ('02.802-000', '4995     ', 'R PADRE JOAO FRANCO', 'VL PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('04.469-040', '4995     ', 'R PADRE JOAO GAY', 'JD APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('05.432-040', '4995     ', 'R PADRE JOAO GONCALVES', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('02.537-000', '4995     ', 'R PADRE JOAO GUALBERTO', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('02.675-060', '4995     ', 'R PADRE JOAO GUEDES', 'JD PERI                       ');
INSERT INTO cd_cep_br VALUES ('01.411-020', '4995     ', 'R PADRE JOAO MANUEL', 'C CESAR                       ');
INSERT INTO cd_cep_br VALUES ('01.411-001', '4995     ', 'R PADRE JOAO MANUEL- LADO IMPAR', 'C CESAR                       ');
INSERT INTO cd_cep_br VALUES ('01.411-000', '4995     ', 'R PADRE JOAO MANUEL- LADO PAR', 'C CESAR                       ');
INSERT INTO cd_cep_br VALUES ('05.570-100', '4995     ', 'R PADRE JOAO MARIA GORZONI', 'JD PAULO VI                   ');
INSERT INTO cd_cep_br VALUES ('03.980-060', '4995     ', 'R PALMEIRA DE VINHO', 'JD ELBA                       ');
INSERT INTO cd_cep_br VALUES ('03.575-110', '4995     ', 'R PALMEIRA DO BATUA', 'JD ELIANE                     ');
INSERT INTO cd_cep_br VALUES ('04.824-090', '4995     ', 'R PALMEIRA DO MAR', 'PRQ ARVORES                   ');
INSERT INTO cd_cep_br VALUES ('03.378-055', '4995     ', 'R PALMEIRA DO OESTE', 'CH BELENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('08.050-165', '4995     ', 'R PALMEIRA DO PIAUI', 'VL REIS                       ');
INSERT INTO cd_cep_br VALUES ('08.090-690', '4995     ', 'R PALMEIRA IMPERIAL', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('08.161-390', '4995     ', 'R PALMEIRA REAL', 'JD IPES                       ');
INSERT INTO cd_cep_br VALUES ('08.121-120', '4995     ', 'R PALMEIRA TUCUIM', 'JD CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('03.577-090', '4995     ', 'R PALMEIRA-LACA', 'JD ELIANE                     ');
INSERT INTO cd_cep_br VALUES ('08.441-280', '4995     ', 'R PALMEIRAL', 'GUAIANAZES                    ');
INSERT INTO cd_cep_br VALUES ('03.717-160', '4995     ', 'R PALMEIRAS', 'CANGAIBA                      ');
INSERT INTO cd_cep_br VALUES ('08.161-160', '4995     ', 'AV PALMEIRAS DAS BERMUDAS', 'JD IPES                       ');
INSERT INTO cd_cep_br VALUES ('03.550-040', '4995     ', 'R PALMEIRAS DOS INDIOS', 'C PATRIARCA                   ');
INSERT INTO cd_cep_br VALUES ('01.226-010', '4995     ', 'R PALMEIRAS, DAS', 'VL BUARQUE                    ');
INSERT INTO cd_cep_br VALUES ('05.663-120', '4995     ', 'R PALMEIRAS, DAS', 'PARAISOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('03.828-110', '4995     ', 'R PALMEIRAS, DAS', 'JD KERALUX                    ');
INSERT INTO cd_cep_br VALUES ('05.187-633', '4995     ', 'AL PALMEIRAS, DAS', 'CJ RES A JARAGUA              ');
INSERT INTO cd_cep_br VALUES ('01.530-000', '4995     ', 'R PAIS DE ANDRADE', 'ACLIMACAO                     ');
INSERT INTO cd_cep_br VALUES ('04.531-090', '4995     ', 'R PAIS DE ARAUJO', 'I BIBI                        ');
INSERT INTO cd_cep_br VALUES ('02.325-100', '4995     ', 'R PAIS NATAL', 'JD JOAMAR                     ');
INSERT INTO cd_cep_br VALUES ('08.344-300', '4995     ', 'TV PAIS TROPICAL', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('02.993-290', '4995     ', 'R PAISAGEM ECOLOGICA', 'PRQ P AMERICANO               ');
INSERT INTO cd_cep_br VALUES ('02.652-121', '4995     ', 'R PAISAGEM NA JANELA', 'JD ANTARTICA                  ');
INSERT INTO cd_cep_br VALUES ('08.253-440', '4995     ', 'R PAISAGEM NOTURNA', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('05.587-055', '4995     ', 'TV PAISAGENS DA PRIMAVERA', 'JD RIZZO                      ');
INSERT INTO cd_cep_br VALUES ('02.733-080', '4995     ', 'R PAISAGENS, DAS', 'VL S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('01.034-010', '4995     ', 'LRG PAISSANDU', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('05.772-070', '4995     ', 'R PAIVA', 'PRQ REGINA                    ');
INSERT INTO cd_cep_br VALUES ('08.062-760', '4995     ', 'R PAIXAO E FE', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('08.042-480', '4995     ', 'PC PAJAMORIOBA', 'C N S MIGUEL                  ');
INSERT INTO cd_cep_br VALUES ('04.673-000', '4995     ', 'R PAJAU', 'VL ANHANGUERA                 ');
INSERT INTO cd_cep_br VALUES ('08.042-520', '4995     ', 'PC PAJONAL', 'C N S MIGUEL                  ');
INSERT INTO cd_cep_br VALUES ('02.867-080', '4995     ', 'R PAJUCARA', 'VL PENTEADO                   ');
INSERT INTO cd_cep_br VALUES ('08.042-085', '4995     ', 'R PAJURA', 'C N S MIGUEL                  ');
INSERT INTO cd_cep_br VALUES ('04.635-020', '4995     ', 'R PALACETE DAS AGUIAS- ATE 160/161', 'VL ALEXANDRIA                 ');
INSERT INTO cd_cep_br VALUES ('04.635-021', '4995     ', 'R PALACETE DAS AGUIAS- DE 162/163 A 420/421', 'VL ALEXANDRIA                 ');
INSERT INTO cd_cep_br VALUES ('04.635-022', '4995     ', 'R PALACETE DAS AGUIAS- DE 422/423 A 650/651', 'VL ALEXANDRIA                 ');
INSERT INTO cd_cep_br VALUES ('04.635-023', '4995     ', 'R PALACETE DAS AGUIAS- DE 652/653 AO FIM', 'VL ALEXANDRIA                 ');
INSERT INTO cd_cep_br VALUES ('02.987-130', '4995     ', 'R PALACIO DA CULTURA', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('02.991-060', '4995     ', 'R PALACIO DO CATETE', 'JD RINCAO                     ');
INSERT INTO cd_cep_br VALUES ('02.987-090', '4995     ', 'R PALACIO GUANABARA', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('02.987-110', '4995     ', 'R PALACIO MONROE', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('04.368-100', '4995     ', 'R PALACIOS', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('05.119-040', '4995     ', 'R PALAMEDES', 'C AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('08.030-110', '4995     ', 'R PALANQUE', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('08.485-520', '4995     ', 'EST PALANQUE, DO', 'CJ HAB S ETELVINA II          ');
INSERT INTO cd_cep_br VALUES ('05.119-060', '4995     ', 'R PALANTE', 'C AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('03.415-100', '4995     ', 'R PALAS', 'JD TEXTIL                     ');
INSERT INTO cd_cep_br VALUES ('02.987-140', '4995     ', 'R PALAVRAS DO MAR', 'PRQ TAIPAS                    ');
INSERT INTO cd_cep_br VALUES ('02.056-020', '4995     ', 'R PALENE', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('04.303-250', '4995     ', 'R PALERMO', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('04.362-030', '4995     ', 'R PALESTINA', 'VL MASCOTE                    ');
INSERT INTO cd_cep_br VALUES ('04.870-060', '4995     ', 'R PALESTRA ITALIA', 'PRQ T LAGO                    ');
INSERT INTO cd_cep_br VALUES ('08.161-290', '4995     ', 'R PALHA BRAVA', 'JD IPES                       ');
INSERT INTO cd_cep_br VALUES ('03.820-070', '4995     ', 'R PALHANO', 'VL SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('03.067-050', '4995     ', 'PC PADUA DIAS', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('02.840-020', '4995     ', 'R PADUA DUTRA', 'PRQ S LUIS                    ');
INSERT INTO cd_cep_br VALUES ('04.718-020', '4995     ', 'R PAES DA SILVA', 'CH S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('03.115-020', '4995     ', 'AV PAES DE BARROS- ATE 1383 - LADO IMPAR', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('03.114-000', '4995     ', 'AV PAES DE BARROS- ATE 1500 - LADO PAR', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('03.115-001', '4995     ', 'AV PAES DE BARROS- DE 1385 A 2501 - LADO IMPAR', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('03.114-001', '4995     ', 'AV PAES DE BARROS- DE 1502 A 2650 - LADO PAR', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('03.149-100', '4995     ', 'AV PAES DE BARROS- DE 2503 AO FIM - LADO IMPAR', 'PRQ MOOCA                     ');
INSERT INTO cd_cep_br VALUES ('03.149-000', '4995     ', 'AV PAES DE BARROS- DE 2652 AO FIM - LADO PAR', 'PRQ MOOCA                     ');
INSERT INTO cd_cep_br VALUES ('03.524-010', '4995     ', 'R PAES DE LINHARES', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('08.290-280', '4995     ', 'R PAES LANDIM', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('05.424-150', '4995     ', 'R PAES LEME- LADO IMPAR', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('05.424-010', '4995     ', 'R PAES LEME- LADO PAR', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('03.542-040', '4995     ', 'R PAES SARMENTO', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('03.029-080', '4995     ', 'R PAGANINI', 'CANINDE                       ');
INSERT INTO cd_cep_br VALUES ('08.430-060', '4995     ', 'R JOSE LEMONDES', 'JD S TERESINHA                ');
INSERT INTO cd_cep_br VALUES ('02.925-080', '4995     ', 'R JOSE LEONEL VIEIRA', 'FREGUESIA DO O                ');
INSERT INTO cd_cep_br VALUES ('04.070-040', '4995     ', 'R JOSE LIBERO', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('03.665-060', '4995     ', 'R JOSE LIDON', 'VL RE                         ');
INSERT INTO cd_cep_br VALUES ('03.387-110', '4995     ', 'R JOSE LINARD', 'JD COLORADO                   ');
INSERT INTO cd_cep_br VALUES ('04.830-290', '4995     ', 'R JOSE LINHARES', 'JORDANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('05.184-700', '4995     ', 'R JOSE LINHARES', 'CJ RES BANDEIRANTES           ');
INSERT INTO cd_cep_br VALUES ('04.827-200', '4995     ', 'R JOSE LINS DE ALBUQUERQUE', 'JD CLIPER                     ');
INSERT INTO cd_cep_br VALUES ('02.849-050', '4995     ', 'R JOSE LINS DO REGO', 'JD GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('04.926-170', '4995     ', 'R JOSE LOBO', 'R PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('03.123-040', '4995     ', 'R JOSE LOGULO', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('02.987-150', '4995     ', 'R JOSE LOPES', 'PRQ TAIPAS                    ');
INSERT INTO cd_cep_br VALUES ('03.609-150', '4995     ', 'PC JOSE LOPES', 'VL S GERALDO                  ');
INSERT INTO cd_cep_br VALUES ('08.081-230', '4995     ', 'R JOSE LOPES AFONSO', 'PRQ PAULISTANO                ');
INSERT INTO cd_cep_br VALUES ('05.376-110', '4995     ', 'R JOSE LOPES DA SILVA', 'VL ANTONIO                    ');
INSERT INTO cd_cep_br VALUES ('05.859-080', '4995     ', 'AL JOSE LOPES DE ALMEIDA', 'C REDONDO                     ');
INSERT INTO cd_cep_br VALUES ('05.181-590', '4995     ', 'R JOSE LOPES DE BRITO', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('02.710-130', '4995     ', 'R JOSE LOPES DE MELO', 'LIMAO                         ');
INSERT INTO cd_cep_br VALUES ('03.475-015', '4995     ', 'R JOSE LOPES DE TOLEDO', 'VL ANTONIETA                  ');
INSERT INTO cd_cep_br VALUES ('05.813-040', '4995     ', 'R JOSE LOPES DIAS', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('05.849-390', '4995     ', 'R JOSE LOPES PEREIRA', 'JD GERMANIA                   ');
INSERT INTO cd_cep_br VALUES ('03.810-150', '4995     ', 'R JOSE LOPES RODRIGUES', 'JD MATARAZZO                  ');
INSERT INTO cd_cep_br VALUES ('08.140-006', '4995     ', 'R JOSE LOUREIRO DAS NEVES', 'JD LAURA                      ');
INSERT INTO cd_cep_br VALUES ('03.286-040', '4995     ', 'R JOSE LOUREIRO DAS NEVES', 'VL CLEONICE                   ');
INSERT INTO cd_cep_br VALUES ('03.269-070', '4995     ', 'R JOSE LOURENCO FIGUEIREDO', 'VL TOLSTOI                    ');
INSERT INTO cd_cep_br VALUES ('08.070-420', '4995     ', 'R JOSE LUCIO DE QUEIROZ', 'VL SIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('02.410-015', '4995     ', 'TV JOSE LUIS', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('08.320-580', '4995     ', 'R JOSE LUIS BORGES', 'PRQ S RAFAEL                  ');
INSERT INTO cd_cep_br VALUES ('02.965-050', '4995     ', 'R JOSE LUIS DA SILVA GOMES', 'VL IORIO                      ');
INSERT INTO cd_cep_br VALUES ('03.823-120', '4995     ', 'R JOSE LUIS DE BRITO', 'PRQ CISPER                    ');
INSERT INTO cd_cep_br VALUES ('05.864-110', '4995     ', 'R JOSE LUIS DE FRANCA', 'VL DAMACENO                   ');
INSERT INTO cd_cep_br VALUES ('03.284-140', '4995     ', 'R JOSE LUIS DE OLIVEIRA', 'PRQ T SARAIVA                 ');
INSERT INTO cd_cep_br VALUES ('03.977-480', '4995     ', 'R PADRE JOAO PEDRO', 'FAZ JUTA                      ');
INSERT INTO cd_cep_br VALUES ('04.338-110', '4995     ', 'R PADRE JOAO REBELO', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('03.911-160', '4995     ', 'R PADRE JOAO RIBEIRO PESSOA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('05.778-280', '4995     ', 'R PADRE JOAQUIM CORREIA DE ALMEIDA', 'PRQ ARARIBA                   ');
INSERT INTO cd_cep_br VALUES ('03.190-160', '4995     ', 'R PADRE JOAQUIM DA SOLEDADE', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('05.569-020', '4995     ', 'R PADRE JORGE BENCI', 'JD JOAO XXIII                 ');
INSERT INTO cd_cep_br VALUES ('04.875-140', '4995     ', 'R PADRE JORGE OSCAR ABUR', 'COLONIA                       ');
INSERT INTO cd_cep_br VALUES ('05.615-160', '4995     ', 'R PADRE JOSE ACHOTEGUIM', 'VL PROGREDIOR                 ');
INSERT INTO cd_cep_br VALUES ('02.441-130', '4995     ', 'R PADRE JOSE ALLAMANO', 'L PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('05.784-120', '4995     ', 'R PADRE JOSE ANTONIO ROMANO', 'PRQ ESMERALDA                 ');
INSERT INTO cd_cep_br VALUES ('03.534-090', '4995     ', 'R PADRE JOSE BLASCO', 'VL TALARICO                   ');
INSERT INTO cd_cep_br VALUES ('03.911-170', '4995     ', 'R PADRE JOSE CARLOS CORREIA TOLEDO', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('02.129-045', '4995     ', 'TV PADRE JOSE DA SILVA OLIVEIRA ROLIM', 'VL M ALTA                     ');
INSERT INTO cd_cep_br VALUES ('04.742-000', '4995     ', 'R PADRE JOSE DE ANCHIETA- ATE 551/552', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('04.742-001', '4995     ', 'R PADRE JOSE DE ANCHIETA- DE 553/554 AO FIM', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('03.590-140', '4995     ', 'R PADRE JOSE DE CASTILHO', 'CJ HAB P M NOBREGA            ');
INSERT INTO cd_cep_br VALUES ('03.904-120', '4995     ', 'R PADRE JOSE DE OLIVEIRA ROLIM', 'JD TANGO                      ');
INSERT INTO cd_cep_br VALUES ('02.405-020', '4995     ', 'R PADRE JOSE DOS SANTOS', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('04.806-000', '4995     ', 'R PADRE JOSE GARZOTTI', 'C DUTRA                       ');
INSERT INTO cd_cep_br VALUES ('04.432-150', '4995     ', 'R PADRE JOSE GIANELA', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('05.362-090', '4995     ', 'R PADRE JOSE GIOMINI', 'VL S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('05.676-090', '4995     ', 'R PADRE JOSE GRIECCO', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('05.421-030', '4995     ', 'R PADRE GARCIA VELHO', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('02.223-170', '4995     ', 'TV PADRE GASPAR MISCH', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('02.282-030', '4995     ', 'TV PADRE GEORGE PIRE', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('03.089-070', '4995     ', 'R PADRE GERMANO MAYER', 'MARANHAO                      ');
INSERT INTO cd_cep_br VALUES ('02.223-250', '4995     ', 'TV PADRE GONCALO DE VERAS', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('05.570-050', '4995     ', 'R PADRE GONCALO LEITE', 'JD PAULO VI                   ');
INSERT INTO cd_cep_br VALUES ('08.340-230', '4995     ', 'R PADRE GONCALVES DO VALE', 'JD VL CARRAO                  ');
INSERT INTO cd_cep_br VALUES ('08.230-000', '4995     ', 'AV PADRE GREGORIO MAFRA', 'VL TAQUARI                    ');
INSERT INTO cd_cep_br VALUES ('04.307-120', '4995     ', 'PC PADRE GREGORIO WESTRUPP', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('04.355-050', '4995     ', 'R PADRE GUALANDI', 'PRQ JABAQUARA                 ');
INSERT INTO cd_cep_br VALUES ('02.736-060', '4995     ', 'R PADRE GUALBERTO DE LIMA', 'PRQ M SOARES                  ');
INSERT INTO cd_cep_br VALUES ('05.105-080', '4995     ', 'PC PADRE GUERRINO RICCIOTTI', 'VL S EDWIGES                  ');
INSERT INTO cd_cep_br VALUES ('05.142-120', '4995     ', 'R PADRE GUIDO DEL TORO', 'CH INGLESA                    ');
INSERT INTO cd_cep_br VALUES ('04.851-000', '4995     ', 'R PADRE HANS KLEIN', 'VL MORAES                     ');
INSERT INTO cd_cep_br VALUES ('05.859-150', '4995     ', 'R PADRE HENRIQUE BARROS', 'C REDONDO                     ');
INSERT INTO cd_cep_br VALUES ('04.233-210', '4995     ', 'R PADRE HERREIRO', 'C N HELIOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('03.511-030', '4995     ', 'R PADRE HIPOLITO', 'VL MATILDE                    ');
INSERT INTO cd_cep_br VALUES ('04.756-120', '4995     ', 'R PADRE IBRAHIM', 'VL ALMEIDA                    ');
INSERT INTO cd_cep_br VALUES ('02.031-040', '4995     ', 'R PADRE ILDEFONSO', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('03.451-100', '4995     ', 'R PADRE INACIO DE AZEVEDO', 'PRQ M LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('03.590-050', '4995     ', 'R PADRE INACIO PINHEIRO', 'CJ HAB P M NOBREGA            ');
INSERT INTO cd_cep_br VALUES ('02.130-085', '4995     ', 'TV PADRE INACIO RIBEIRO', 'VL M ALTA                     ');
INSERT INTO cd_cep_br VALUES ('02.964-090', '4995     ', 'R PADRE IORIO', 'VL IORIO                      ');
INSERT INTO cd_cep_br VALUES ('05.848-130', '4995     ', 'R PADRE IRINEU CURSINO DE MOURA', 'JD GERMANIA                   ');
INSERT INTO cd_cep_br VALUES ('03.479-020', '4995     ', 'R PADRE IZIDORO', 'VL N YORK                     ');
INSERT INTO cd_cep_br VALUES ('08.390-350', '4995     ', 'R PADRE JACINTO DE CARVALHAIS', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('03.720-020', '4995     ', 'R PADRE JACINTO NUNES', 'VL PAULISTANIA                ');
INSERT INTO cd_cep_br VALUES ('05.569-100', '4995     ', 'R PADRE JACOB ROLAND', 'JD JOAO XXIII                 ');
INSERT INTO cd_cep_br VALUES ('05.313-020', '4995     ', 'R OTHAO', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('03.679-060', '4995     ', 'R OTHONIEU BISPO CARDOSO', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('03.657-050', '4995     ', 'R OTI', 'VL RE                         ');
INSERT INTO cd_cep_br VALUES ('03.357-015', '4995     ', 'R PALMIRA FIGUEIRA DE CARVALHO', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('08.471-140', '4995     ', 'R PALMIRA GRASSINI', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('04.303-270', '4995     ', 'R PALMIRA PALERMO', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('04.027-050', '4995     ', 'R PALMITAL', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('08.210-020', '4995     ', 'R PALMITINHO', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('03.043-000', '4995     ', 'R PALMORINO MONACO', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('02.081-100', '4995     ', 'R PALMUNAS', 'VL I MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('02.174-070', '4995     ', 'R PALOMAR', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('04.086-020', '4995     ', 'AL PAMARIS, DOS', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('03.674-080', '4995     ', 'R PAMAS', 'VL FRUGOLI                    ');
INSERT INTO cd_cep_br VALUES ('04.852-340', '4995     ', 'R PAMELA BARTON', 'JD LUCELIA                    ');
INSERT INTO cd_cep_br VALUES ('03.405-010', '4995     ', 'R PAMONA', 'CH CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('04.318-060', '4995     ', 'R PAMPA', 'C VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('04.426-060', '4995     ', 'R PAMPILHO', 'VL MISSIONARIA                ');
INSERT INTO cd_cep_br VALUES ('04.850-270', '4995     ', 'R PAMPILHOSA DA SERRA', 'PRQ COCAIA                    ');
INSERT INTO cd_cep_br VALUES ('01.405-030', '4995     ', 'VL PAMPLONA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('08.240-665', '4995     ', 'R NOVA OLINDA DO NORTE', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('04.561-030', '4995     ', 'R NOVA ORLEANS', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('03.731-155', '4995     ', 'R NOVA PALMA', 'VL LONDRINA                   ');
INSERT INTO cd_cep_br VALUES ('03.821-010', '4995     ', 'R NOVA PALMEIRA', 'VL SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('04.151-050', '4995     ', 'R NOVA PATRIA', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('08.220-410', '4995     ', 'R NOVA PETROPOLIS', 'VL CAMPANELA                  ');
INSERT INTO cd_cep_br VALUES ('08.041-140', '4995     ', 'R NOVA PONTE', 'VL CHAVANTES                  ');
INSERT INTO cd_cep_br VALUES ('02.122-090', '4995     ', 'R NOVA PRATA', 'VL M ALTA                     ');
INSERT INTO cd_cep_br VALUES ('04.941-090', '4995     ', 'R NOVA PROVIDENCIA', 'PRQ BOLOGNE                   ');
INSERT INTO cd_cep_br VALUES ('03.893-020', '4995     ', 'PC NOVA REPUBLICA', 'JD PTE RASA                   ');
INSERT INTO cd_cep_br VALUES ('03.981-090', '4995     ', 'R NOVA REZENDE', 'PRQ S MADALENA                ');
INSERT INTO cd_cep_br VALUES ('02.984-080', '4995     ', 'R NOVA ROMA', 'JD PIRITUBA                   ');
INSERT INTO cd_cep_br VALUES ('08.041-130', '4995     ', 'R NOVA SANTA ROSA', 'VL CHAVANTES                  ');
INSERT INTO cd_cep_br VALUES ('08.041-380', '4995     ', 'R NOVA SAO JOAQUIM', 'JD LUCINDA                    ');
INSERT INTO cd_cep_br VALUES ('02.240-020', '4995     ', 'R NOVA SAO JOSE', 'PDA INGLESA                   ');
INSERT INTO cd_cep_br VALUES ('02.302-090', '4995     ', 'R NOVA SAO JOSE', 'VL PAULICEIA                  ');
INSERT INTO cd_cep_br VALUES ('02.330-001', '4995     ', 'AV NOVA CANTAREIRA- DE 0646 A 1502 - LADO PAR', 'TUCURUVI                      ');
INSERT INTO cd_cep_br VALUES ('02.331-002', '4995     ', 'AV NOVA CANTAREIRA- DE 1103 A 1621 - LADO IMPAR', 'TUCURUVI                      ');
INSERT INTO cd_cep_br VALUES ('02.330-002', '4995     ', 'AV NOVA CANTAREIRA- DE 1504 A 1830 - LADO PAR', 'TUCURUVI                      ');
INSERT INTO cd_cep_br VALUES ('02.331-003', '4995     ', 'AV NOVA CANTAREIRA- DE 1623 A 2259 - LADO IMPAR', 'TUCURUVI                      ');
INSERT INTO cd_cep_br VALUES ('02.330-003', '4995     ', 'AV NOVA CANTAREIRA- DE 1832 A 2330 - LADO PAR', 'TUCURUVI                      ');
INSERT INTO cd_cep_br VALUES ('02.341-000', '4995     ', 'AV NOVA CANTAREIRA- DE 2261 A 3297 - LADO IMPAR', 'TUCURUVI                      ');
INSERT INTO cd_cep_br VALUES ('02.340-000', '4995     ', 'AV NOVA CANTAREIRA- DE 2332 A 3344 - LADO PAR', 'TUCURUVI                      ');
INSERT INTO cd_cep_br VALUES ('02.341-001', '4995     ', 'AV NOVA CANTAREIRA- DE 3299 A 4077 - LADO IMPAR', 'TUCURUVI                      ');
INSERT INTO cd_cep_br VALUES ('02.340-001', '4995     ', 'AV NOVA CANTAREIRA- DE 3346 A 4264 - LADO PAR', 'TUCURUVI                      ');
INSERT INTO cd_cep_br VALUES ('02.341-002', '4995     ', 'AV NOVA CANTAREIRA- DE 4079 AO FIM - LADO IMPAR', 'TUCURUVI                      ');
INSERT INTO cd_cep_br VALUES ('02.340-002', '4995     ', 'AV NOVA CANTAREIRA- DE 4266 AO FIM - LADO PAR', 'TUCURUVI                      ');
INSERT INTO cd_cep_br VALUES ('04.547-070', '4995     ', 'R NOVA CIDADE- ATE 250/251', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('02.236-110', '4995     ', 'R JOSE LUIS LEPINE', 'PRQ E CHAVES                  ');
INSERT INTO cd_cep_br VALUES ('04.829-240', '4995     ', 'R JOSE LUIS MONTEIRO', 'JD CAMELIAS                   ');
INSERT INTO cd_cep_br VALUES ('03.387-150', '4995     ', 'R JOSE LUIS RIBEIRO', 'JD COLORADO                   ');
INSERT INTO cd_cep_br VALUES ('02.461-013', '4995     ', 'TV JOSE JOAQUIM LAGOA', 'C MENINO                      ');
INSERT INTO cd_cep_br VALUES ('04.865-025', '4995     ', 'R JOSE JOAQUIM MAGALHAES', 'JD C GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('03.033-100', '4995     ', 'R JOSE JOAQUIM MOREDO', 'CANINDE                       ');
INSERT INTO cd_cep_br VALUES ('02.537-160', '4995     ', 'PC JOSE JOAQUIM PALHETA', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('05.109-190', '4995     ', 'PC JOSE JOAQUIM PEREIRA', 'CH S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('05.364-000', '4995     ', 'AV JOSE JOAQUIM SEABRA', 'JD IVANA                      ');
INSERT INTO cd_cep_br VALUES ('03.088-040', '4995     ', 'R JOSE JOAQUIM TORRES', 'VL MOREIRA                    ');
INSERT INTO cd_cep_br VALUES ('04.940-120', '4995     ', 'R JOSE JOAQUIM VEIGA VALE', 'VL S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('05.102-070', '4995     ', 'R JOSE JORDAO', 'JD BELAURA                    ');
INSERT INTO cd_cep_br VALUES ('03.128-200', '4995     ', 'TV JOSE JORGE', 'AT MOOCA                      ');
INSERT INTO cd_cep_br VALUES ('04.930-270', '4995     ', 'R JOSE JORGE DUARTE', 'JD S MARGARIDA                ');
INSERT INTO cd_cep_br VALUES ('03.616-150', '4995     ', 'R JOSE JORGE RIBEIRO', 'VL SALETE                     ');
INSERT INTO cd_cep_br VALUES ('05.831-110', '4995     ', 'R JOSE JOSAFA DE ARAUJO', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('03.985-090', '4995     ', 'R JOSE JULIO BURGAIN', 'JD ANGELA                     ');
INSERT INTO cd_cep_br VALUES ('04.850-140', '4995     ', 'R JOSE JULIO MENDES', 'PRQ COCAIA                    ');
INSERT INTO cd_cep_br VALUES ('08.022-050', '4995     ', 'R JOSE JUNQUEIRA', 'VL BARBOSA                    ');
INSERT INTO cd_cep_br VALUES ('02.407-140', '4995     ', 'R JOSE JUSTINO PEREIRA', 'MANDAQUI                      ');
INSERT INTO cd_cep_br VALUES ('03.019-020', '4995     ', 'R JOSE KAUER', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('03.707-140', '4995     ', 'R JOSE KESSLER', 'VL S HENRIQUE                 ');
INSERT INTO cd_cep_br VALUES ('02.722-140', '4995     ', 'R JOSE KILEBER', 'VL SIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('04.883-190', '4995     ', 'R JOSE LA TORRE', 'JD ALADIM                     ');
INSERT INTO cd_cep_br VALUES ('05.752-540', '4995     ', 'R JOSE LABORIM', 'JD M DUARTE                   ');
INSERT INTO cd_cep_br VALUES ('04.377-030', '4995     ', 'R JOSE LACERDA', 'VL MIRA                       ');
INSERT INTO cd_cep_br VALUES ('08.021-210', '4995     ', 'TV JOSE LACERDA', 'VL ROSARIA                    ');
INSERT INTO cd_cep_br VALUES ('03.929-040', '4995     ', 'R JOSE LAGRANGE', 'CJ P SAPOPEMBA                ');
INSERT INTO cd_cep_br VALUES ('05.628-090', '4995     ', 'R JOSE LAMARDO', 'JD COLOMBO                    ');
INSERT INTO cd_cep_br VALUES ('04.849-230', '4995     ', 'R JOSE LANDAETA', 'PRQ RES COCAIA                ');
INSERT INTO cd_cep_br VALUES ('04.571-100', '4995     ', 'PC JOSE LANNES', 'C MONCOES                     ');
INSERT INTO cd_cep_br VALUES ('02.228-040', '4995     ', 'TV JOSE LANZA', 'PRQ E CHAVES                  ');
INSERT INTO cd_cep_br VALUES ('03.819-330', '4995     ', 'R JOSE LASCANO', 'PRQ CISPER                    ');
INSERT INTO cd_cep_br VALUES ('04.926-110', '4995     ', 'R JOSE LAURINDO', 'R PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('05.563-070', '4995     ', 'R JOSE LAVECHIA', 'JD R TAVARES                  ');
INSERT INTO cd_cep_br VALUES ('02.036-030', '4995     ', 'R JOSE LEAL DA SILVA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('08.071-120', '4995     ', 'R JOSE LEAL FONTOURA', 'JD NAIR                       ');
INSERT INTO cd_cep_br VALUES ('04.845-190', '4995     ', 'R JOSE LEANDRO DE CAMPOS', 'JD REIMBERG                   ');
INSERT INTO cd_cep_br VALUES ('04.844-745', '4995     ', 'V-P JOSE LEANDRO SOARES', 'JD S F CABRINI                ');
INSERT INTO cd_cep_br VALUES ('04.844-720', '4995     ', 'R JOSE LEAO', 'JD EDDA                       ');
INSERT INTO cd_cep_br VALUES ('08.032-280', '4995     ', 'R JOSE LEAO DOS SANTOS', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('03.317-050', '4995     ', 'R JOSE HONORIO PEREIRA', 'VL G CARDIM                   ');
INSERT INTO cd_cep_br VALUES ('03.376-150', '4995     ', 'R JOSE HONORIO PRADO', 'CH BELENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('04.218-090', '4995     ', 'TV JOSE HONORIO RODRIGUES', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('04.875-150', '4995     ', 'R JOSE HUMBERTO BRONCA', 'COLONIA                       ');
INSERT INTO cd_cep_br VALUES ('03.086-020', '4995     ', 'TV JOSE IERVOLINO', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('02.219-140', '4995     ', 'PC JOSE IGNACIO DE SOUSA', 'VL EDE                        ');
INSERT INTO cd_cep_br VALUES ('04.693-180', '4995     ', 'R JOSE INACIO', 'JD CPO GRANDE                 ');
INSERT INTO cd_cep_br VALUES ('02.635-140', '4995     ', 'PC JOSE INACIO BORGES', 'VL P BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('04.828-060', '4995     ', 'R JOSE INACIO DA SILVA', 'PRQ ESMERALDA                 ');
INSERT INTO cd_cep_br VALUES ('02.537-040', '4995     ', 'R JOSE INACIO DE OLIVEIRA', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('03.380-240', '4995     ', 'R JOSE INACIO DOS SANTOS', 'VL OLINDA                     ');
INSERT INTO cd_cep_br VALUES ('02.213-070', '4995     ', 'R JOSE INAGUE', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('03.109-010', '4995     ', 'R JOAO PADILHA', 'PRQ MOOCA                     ');
INSERT INTO cd_cep_br VALUES ('04.379-050', '4995     ', 'R OITO DE MARCO', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('04.324-060', '4995     ', 'R OITO DE NOVEMBRO', 'VL ENCONTRO                   ');
INSERT INTO cd_cep_br VALUES ('03.606-030', '4995     ', 'PC OITO DE SETEMBRO', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('05.781-270', '4995     ', 'R OJINAGA', 'JD S JANUARIO                 ');
INSERT INTO cd_cep_br VALUES ('04.851-080', '4995     ', 'R OKAYAMA', 'JD EDI                        ');
INSERT INTO cd_cep_br VALUES ('04.851-240', '4995     ', 'R OKINAWA', 'JD ELIANA-A                   ');
INSERT INTO cd_cep_br VALUES ('01.302-030', '4995     ', 'VD OKUHARA KOEI', 'CONSOLACAO                    ');
INSERT INTO cd_cep_br VALUES ('03.576-080', '4995     ', 'R OLAIA', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('05.542-050', '4995     ', 'AV OLARIA', 'JD OLYMPIA                    ');
INSERT INTO cd_cep_br VALUES ('05.752-004', '4995     ', 'VLA OLARIA', 'VL N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('04.476-630', '4995     ', 'EST OLARIA, DA', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('04.948-040', '4995     ', 'R OLARIA, DA', 'PRQ TAMARI                    ');
INSERT INTO cd_cep_br VALUES ('03.030-020', '4995     ', 'R OLARIAS, DAS', 'CANINDE                       ');
INSERT INTO cd_cep_br VALUES ('02.236-220', '4995     ', 'TV OLARIAS, DAS', 'PRQ E CHAVES                  ');
INSERT INTO cd_cep_br VALUES ('04.689-210', '4995     ', 'R OLAVIANO GABRIEL DE OLIVEIRA', 'VL ISA                        ');
INSERT INTO cd_cep_br VALUES ('01.106-070', '4995     ', 'R ODETE SA BARBOSA', 'LUZ                           ');
INSERT INTO cd_cep_br VALUES ('04.437-095', '4995     ', 'R ODETTE TOBIAS MARINO', 'JD CONSORCIO                  ');
INSERT INTO cd_cep_br VALUES ('08.360-020', '4995     ', 'R JORGE TOME', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('05.519-020', '4995     ', 'R JORGE UTSUMI', 'JD TRUSSARDI                  ');
INSERT INTO cd_cep_br VALUES ('02.536-000', '4995     ', 'R JORGE VALIM', 'VL ESTER                      ');
INSERT INTO cd_cep_br VALUES ('04.763-140', '4995     ', 'PC JORGE VEIGA', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('01.124-040', '4995     ', 'R JORGE VELHO', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('05.386-160', '4995     ', 'R JORGE WARD', 'R PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('03.437-080', '4995     ', 'R JORGE WASHINGTON', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('02.226-140', '4995     ', 'R JORNADAS DA PARAIBA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('04.327-170', '4995     ', 'R JORNAL DO COMERCIO', 'VL FACHINI                    ');
INSERT INTO cd_cep_br VALUES ('04.429-140', '4995     ', 'R JORNAL DO COMERCIO, DO', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('01.332-090', '4995     ', 'V-P JORNALEIROS DOS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('02.207-100', '4995     ', 'PC JORNALISTA ALDEBARAN CAVALCANTE', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('03.633-150', '4995     ', 'PC JORNALISTA ALEXANDRE KADUMC', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('02.371-050', '4995     ', 'R JORNALISTA AMERICO ARIZA', 'TREMEMBE                      ');
INSERT INTO cd_cep_br VALUES ('05.016-099', '4995     ', 'PC JORNALISTA CARLOS CASTELLO BRANCO', 'PERDIZES                      ');
INSERT INTO cd_cep_br VALUES ('04.306-040', '4995     ', 'R JORNALISTA CLAUDIO ABRAMO', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('01.442-020', '4995     ', 'PC JORNALISTA DEBORA REBOCHO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('08.270-470', '4995     ', 'R JORNALISTA FRANCISCO DIAS HERRERA', 'JD N S CARMO                  ');
INSERT INTO cd_cep_br VALUES ('05.759-250', '4995     ', 'R JORNALISTA JOSE LEITE PINTO', 'JD SAMARA                     ');
INSERT INTO cd_cep_br VALUES ('02.617-140', '4995     ', 'R JORNALISTA OCTAVIO RIBEIRO PENA BRANCA', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('03.665-050', '4995     ', 'R JORNALISTA OSWALDO PALERMO', 'VL RE                         ');
INSERT INTO cd_cep_br VALUES ('05.157-030', '4995     ', 'AV JORNALISTA PAULO ZING', 'JD JARAGUA                    ');
INSERT INTO cd_cep_br VALUES ('05.433-070', '4995     ', 'PC JORNALISTA ROBERTO CORTE REAL', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('08.280-370', '4995     ', 'R JORNALISTA SEBASTIAO RODRIGUES', 'C LIDER                       ');
INSERT INTO cd_cep_br VALUES ('05.745-200', '4995     ', 'R JORNALISTA VICTOR PALADINO', 'RES MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('04.318-000', '4995     ', 'R JORNALISTAS, DOS', 'C VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('02.460-085', '4995     ', 'PC JOSAFHAT FILHO', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('04.956-030', '4995     ', 'R JOSE', 'BAL D CARLOS                  ');
INSERT INTO cd_cep_br VALUES ('02.243-040', '4995     ', 'R JOSE', 'VL D PEDRO II                 ');
INSERT INTO cd_cep_br VALUES ('03.126-010', '4995     ', 'PC JOSE ABEDANTE', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('04.811-190', '4995     ', 'R JOSE ABEL GALVAO', 'JD REGIS                      ');
INSERT INTO cd_cep_br VALUES ('02.056-040', '4995     ', 'R OFION', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('02.161-150', '4995     ', 'R OFIR', 'JD JULIETA                    ');
INSERT INTO cd_cep_br VALUES ('04.835-400', '4995     ', 'V-P OGATA', 'JD BEATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('04.856-240', '4995     ', 'AV OGUM', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('05.508-120', '4995     ', 'PC OCEANOGRAFICO, DO', 'BUTANTA                       ');
INSERT INTO cd_cep_br VALUES ('04.805-240', '4995     ', 'R OCIDENTAL', 'C DUTRA                       ');
INSERT INTO cd_cep_br VALUES ('08.441-070', '4995     ', 'R OCIDENTE', 'JD ROBRU                      ');
INSERT INTO cd_cep_br VALUES ('05.175-100', '4995     ', 'R OCLEZIO DIAS', 'JD REGINA                     ');
INSERT INTO cd_cep_br VALUES ('08.041-630', '4995     ', 'R OCRE', 'JD LAGEADO                    ');
INSERT INTO cd_cep_br VALUES ('05.101-100', '4995     ', 'R OCRISIA', 'C AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('08.161-500', '4995     ', 'R OCTACILIO DIAS FERNANDES', 'PRQ S RITA                    ');
INSERT INTO cd_cep_br VALUES ('02.132-060', '4995     ', 'PC OCTACILIO VIEIRA', 'JD JAPAO                      ');
INSERT INTO cd_cep_br VALUES ('04.696-010', '4995     ', 'AV OCTALLES MARCONDES FERREIRA', 'JURUBATUBA                    ');
INSERT INTO cd_cep_br VALUES ('04.242-100', '4995     ', 'R OCTAVIANO LUIZ RAYMUNDO DA SILVA', 'JD SECKLER                    ');
INSERT INTO cd_cep_br VALUES ('04.306-015', '4995     ', 'PC OCTAVIO BRAGA', 'JABAQUARA                     ');
INSERT INTO cd_cep_br VALUES ('05.368-300', '4995     ', 'R OCTAVIO CINTRA DE CAMARGO', 'VL ALBA                       ');
INSERT INTO cd_cep_br VALUES ('04.845-260', '4995     ', 'R OCTAVIO CONCEICAO DE SENNE', 'JD REIMBERG                   ');
INSERT INTO cd_cep_br VALUES ('05.382-070', '4995     ', 'R OCTAVIO DE MORAES LOPES', 'JD SARAH                      ');
INSERT INTO cd_cep_br VALUES ('04.012-110', '4995     ', 'R OCTAVIO DE MORAIS DANTAS', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('05.780-370', '4995     ', 'R OCTAVIO LEITE DE ABREU', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('02.066-015', '4995     ', 'R OCTAVIO RIBEIRO DE CARVALHO', 'CARANDIRU                     ');
INSERT INTO cd_cep_br VALUES ('04.376-070', '4995     ', 'R OCTAVIO TEIXEIRA MENDES SOBRINHO', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('05.745-210', '4995     ', 'R OCTAVIO VIDAL DE AZEVEDO', 'RES MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('02.325-010', '4995     ', 'PC OCUPACAO, DA', 'JD JOAMAR                     ');
INSERT INTO cd_cep_br VALUES ('02.814-180', '4995     ', 'TV OCUPACAO, DA', 'C N OPERARIA                  ');
INSERT INTO cd_cep_br VALUES ('02.217-010', '4995     ', 'R ODAIR MEDEIROS', 'VL SABRINA                    ');
INSERT INTO cd_cep_br VALUES ('05.396-170', '4995     ', 'R ODAIR PIMENTEL', 'PRQ PRINCIPES                 ');
INSERT INTO cd_cep_br VALUES ('08.440-310', '4995     ', 'R ODAIR SANNA', 'VL ODETE                      ');
INSERT INTO cd_cep_br VALUES ('02.617-100', '4995     ', 'R ODASSI MASSALI', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('02.250-230', '4995     ', 'TV ODE MARITIMA', 'VL PEDROSO                    ');
INSERT INTO cd_cep_br VALUES ('02.275-230', '4995     ', 'TV ODE TRIUNFAL', 'JABAQUARA                     ');
INSERT INTO cd_cep_br VALUES ('05.783-180', '4995     ', 'R ODEMIS', 'JD UMUARAMA                   ');
INSERT INTO cd_cep_br VALUES ('03.547-050', '4995     ', 'R ODERCY BATISTA SOARES', 'C PATRIARCA                   ');
INSERT INTO cd_cep_br VALUES ('04.705-071', '4995     ', 'R ODES MODERNAS', 'VL GERTRUDES                  ');
INSERT INTO cd_cep_br VALUES ('04.771-020', '4995     ', 'PC ODESSA', 'JD LAGOS                      ');
INSERT INTO cd_cep_br VALUES ('04.843-260', '4995     ', 'R ODESSA', 'JD ITATIAIA                   ');
INSERT INTO cd_cep_br VALUES ('03.733-060', '4995     ', 'R ODETE', 'VL PIERINA                    ');
INSERT INTO cd_cep_br VALUES ('08.451-500', '4995     ', 'R ODETE AMARAL', 'VL YOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('02.336-100', '4995     ', 'R ODETE CARVALHO CAIELLI', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('02.834-060', '4995     ', 'R ODETE DE CARVALHO', 'VL NINA                       ');
INSERT INTO cd_cep_br VALUES ('02.212-040', '4995     ', 'R ODETE DE MEDEIROS', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('03.441-010', '4995     ', 'R ODETE GOMES BARRETO', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('02.045-030', '4995     ', 'R NUNO PINTO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('05.849-440', '4995     ', 'R NUNO ROLAND', 'JD GERMANIA                   ');
INSERT INTO cd_cep_br VALUES ('02.951-050', '4995     ', 'R NUNO TRISTAO', 'VL N S RETIRO                 ');
INSERT INTO cd_cep_br VALUES ('04.851-180', '4995     ', 'R NUNO VAZ PINTO', 'JD ELIANA-A                   ');
INSERT INTO cd_cep_br VALUES ('04.921-060', '4995     ', 'R NUNO VIANA', 'JD MARQUESA                   ');
INSERT INTO cd_cep_br VALUES ('03.282-015', '4995     ', 'R NUPEBA', 'VL S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('04.020-020', '4995     ', 'R NUPORANGA', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.446-090', '4995     ', 'R NUPUTIRA', 'JD SABARA                     ');
INSERT INTO cd_cep_br VALUES ('04.820-040', '4995     ', 'R NUQUINI', 'JD KIKA                       ');
INSERT INTO cd_cep_br VALUES ('03.447-070', '4995     ', 'R NURETAMA', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('02.524-020', '4995     ', 'R NURSIA', 'JD S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('08.062-750', '4995     ', 'R NUVEM CIGANA', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('08.345-020', '4995     ', 'TV NUVEM PASSAGEIRA', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('08.050-780', '4995     ', 'R MOACIR DE SOUZA', 'JD CAMELIAS                   ');
INSERT INTO cd_cep_br VALUES ('02.266-110', '4995     ', 'R NOSSA SENHORA DAS NEVES', 'VL GUSTAVO                    ');
INSERT INTO cd_cep_br VALUES ('04.737-001', '4995     ', 'R MINISTRO ROBERTO CARDOSO ALVES- DE 0965/0966 A', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('01.410-000', '4995     ', 'AL MINISTRO ROCHA AZEVEDO- ATE 798 - LADO PAR', 'C CESAR                       ');
INSERT INTO cd_cep_br VALUES ('01.410-001', '4995     ', 'AL MINISTRO ROCHA AZEVEDO- ATE 799 - LADO IMPAR', 'C CESAR                       ');
INSERT INTO cd_cep_br VALUES ('01.410-002', '4995     ', 'AL MINISTRO ROCHA AZEVEDO- DE 800 AO FIM - LADO P', 'C CESAR                       ');
INSERT INTO cd_cep_br VALUES ('01.410-003', '4995     ', 'AL MINISTRO ROCHA AZEVEDO- DE 801 AO FIM - LADO I', 'C CESAR                       ');
INSERT INTO cd_cep_br VALUES ('04.342-050', '4995     ', 'R MINISTRO RODRIGO OTAVIO', 'JABAQUARA                     ');
INSERT INTO cd_cep_br VALUES ('02.471-090', '4995     ', 'R MINISTRO ROMEIRO NETO', 'VL BASILEIA                   ');
INSERT INTO cd_cep_br VALUES ('03.193-020', '4995     ', 'R MINISTRO SALGADO FILHO', 'VL LIBANESA                   ');
INSERT INTO cd_cep_br VALUES ('05.594-080', '4995     ', 'R MINISTRO SEBASTIAO NOGUEIRA DE LIMA', 'JD BONFIGLIOLI                ');
INSERT INTO cd_cep_br VALUES ('05.307-110', '4995     ', 'R MINISTRO SILVA MAIA', 'JD HUMAITA                    ');
INSERT INTO cd_cep_br VALUES ('05.030-000', '4995     ', 'R MINISTRO SINEZIO ROCHA', 'VL A BRASILEIRA               ');
INSERT INTO cd_cep_br VALUES ('02.377-250', '4995     ', 'R MINISTRO THOMPSON FLORES', 'H FLORESTAL                   ');
INSERT INTO cd_cep_br VALUES ('02.845-060', '4995     ', 'R MINISTRO WASHINGTON DE OLIVEIRA', 'BRASILANDIA                   ');
INSERT INTO cd_cep_br VALUES ('01.252-100', '4995     ', 'R PEDRO COELHO', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('02.912-010', '4995     ', 'R PEDRO COLACO', 'PIQUERI                       ');
INSERT INTO cd_cep_br VALUES ('05.366-040', '4995     ', 'R PEDRO CORREA SOARES', 'JD ESTER                      ');
INSERT INTO cd_cep_br VALUES ('05.821-120', '4995     ', 'R PEDRO CORREIA DA SILVA', 'CH SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('02.936-040', '4995     ', 'R PEDRO CORREIA DE ARAUJO', 'VL P BARRETO                  ');
INSERT INTO cd_cep_br VALUES ('04.832-020', '4995     ', 'R PEDRO CORREIA GARCAO', 'JD P ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('08.320-450', '4995     ', 'R PEDRO CORTE REAL', 'PRQ S RAFAEL                  ');
INSERT INTO cd_cep_br VALUES ('05.421-040', '4995     ', 'R PEDRO CRISTE', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('04.870-520', '4995     ', 'EST PEDRO CRISTIANINI', 'CH S HUBERTUS                 ');
INSERT INTO cd_cep_br VALUES ('02.913-000', '4995     ', 'R PEDRO CUBAS', 'PIQUERI                       ');
INSERT INTO cd_cep_br VALUES ('03.123-150', '4995     ', 'R PEDRO CUSTODIO DE MELO', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('01.252-110', '4995     ', 'R PEDRO DA COSTA', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('04.915-020', '4995     ', 'R PEDRO DA COSTA FALEIROS', 'JD F GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('05.387-050', '4995     ', 'R PEDRO DA COSTA RIBEIRO', 'VL DALVA                      ');
INSERT INTO cd_cep_br VALUES ('02.252-110', '4995     ', 'R PEDRO DA CRUZ', 'VL NIVI                       ');
INSERT INTO cd_cep_br VALUES ('08.371-070', '4995     ', 'R PEDRO DA ESPERANCA', 'JD AUGUSTO                    ');
INSERT INTO cd_cep_br VALUES ('05.836-320', '4995     ', 'PC PEDRO DA FONSECA MAGALHAES', 'JD MTE AZUL                   ');
INSERT INTO cd_cep_br VALUES ('08.311-210', '4995     ', 'R PEDRO DA LOMBA', 'PRQ S RAFAEL                  ');
INSERT INTO cd_cep_br VALUES ('04.823-170', '4995     ', 'R PEDRO DA ROCHA FERREIRA', 'VL RUBI                       ');
INSERT INTO cd_cep_br VALUES ('04.851-160', '4995     ', 'R PEDRO DA ROCHA PIMENTEL', 'JD EDI                        ');
INSERT INTO cd_cep_br VALUES ('08.452-070', '4995     ', 'R PEDRO DA ROSA', 'LAGEADO                       ');
INSERT INTO cd_cep_br VALUES ('02.470-030', '4995     ', 'R PEDRO DA SILVA', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('02.872-050', '4995     ', 'R PEDRO DA SILVA GOMES', 'JD CECY                       ');
INSERT INTO cd_cep_br VALUES ('08.461-430', '4995     ', 'R PEDRO DA SILVEIRA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('03.962-060', '4995     ', 'R PEDRO DAS NEVES', 'C S MATEUS                    ');
INSERT INTO cd_cep_br VALUES ('02.354-120', '4995     ', 'R PEDRO DE ABREU', 'PRQ R FREITAS                 ');
INSERT INTO cd_cep_br VALUES ('04.812-170', '4995     ', 'R PEDRO DE ALBUQUERQUE', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('05.266-180', '4995     ', 'R PEDRO DE ALCAZAR', 'PRQ ESPERANCA                 ');
INSERT INTO cd_cep_br VALUES ('08.330-300', '4995     ', 'R PEDRO DE ANDRADE', 'VL ESTER                      ');
INSERT INTO cd_cep_br VALUES ('04.860-060', '4995     ', 'R PEDRO DE ANDRADE CAMINHA', 'JD S RAFAEL                   ');
INSERT INTO cd_cep_br VALUES ('03.525-040', '4995     ', 'R PEDRO DE ARAUJO', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('04.457-080', '4995     ', 'R JOSE MARIA DE ABREU', 'JD PALMARES                   ');
INSERT INTO cd_cep_br VALUES ('04.445-030', '4995     ', 'R JOSE MARIA DE ALMEIDA', 'VL ARIETE                     ');
INSERT INTO cd_cep_br VALUES ('02.220-100', '4995     ', 'R JOSE MARIA DE ANDRADE', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('02.874-080', '4995     ', 'R JOSE MARIA DE CASTRO', 'JD FRANCOS                    ');
INSERT INTO cd_cep_br VALUES ('05.038-190', '4995     ', 'AV JOSE MARIA DE FARIA', 'L BAIXO                       ');
INSERT INTO cd_cep_br VALUES ('05.362-030', '4995     ', 'R JOSE MARIA DE OLIVEIRA LIMA', 'VL UNIVERSITARIA              ');
INSERT INTO cd_cep_br VALUES ('02.121-025', '4995     ', 'TV JOSE MARIA DE PEREDA', 'VL M BAIXA                    ');
INSERT INTO cd_cep_br VALUES ('05.398-050', '4995     ', 'R JOSE MARIA DOS SANTOS', 'JD D ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('02.185-030', '4995     ', 'AV JOSE MARIA FERNANDES- ATE 902/903', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('02.185-031', '4995     ', 'AV JOSE MARIA FERNANDES- DE 904/905 AO FIM', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('02.410-020', '4995     ', 'R JOSE MARIA FERREIRA DE ARAUJO', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('05.344-050', '4995     ', 'R JOSE MARIA FERREIRA DE CASTRO', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('03.948-030', '4995     ', 'R JOSE MARIA FERREIRA DOS SANTOS', 'JD N JULHO                    ');
INSERT INTO cd_cep_br VALUES ('03.909-050', '4995     ', 'R JOSE MARIA GOMES', 'JD ROSAS                      ');
INSERT INTO cd_cep_br VALUES ('05.784-100', '4995     ', 'R JOSE MARIA GONCALVES', 'PRQ ESMERALDA                 ');
INSERT INTO cd_cep_br VALUES ('04.651-180', '4995     ', 'R JOSE MARIA GONZALES', 'JD CIDALIA                    ');
INSERT INTO cd_cep_br VALUES ('02.218-030', '4995     ', 'R JOSE MARIA JUNHO', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('05.857-330', '4995     ', 'TV JOSE MARIA LADO', 'JD AURELIO                    ');
INSERT INTO cd_cep_br VALUES ('01.423-000', '4995     ', 'R JOSE MARIA LISBOA- ATE 0618/0619', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('01.423-001', '4995     ', 'R JOSE MARIA LISBOA- DE 620/621 AO FIM', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('03.805-170', '4995     ', 'TV JOSE MARIA OSORIO', 'PRQ BOTURUSSU                 ');
INSERT INTO cd_cep_br VALUES ('04.163-110', '4995     ', 'R JOSE MARIA PAZ', 'VL BRASILINA                  ');
INSERT INTO cd_cep_br VALUES ('02.679-050', '4995     ', 'R JOSE MARIA PEIXOTO', 'JD PERI                       ');
INSERT INTO cd_cep_br VALUES ('05.749-300', '4995     ', 'R JOSE MARIA PINTO ZILLI', 'JD PALMAS                     ');
INSERT INTO cd_cep_br VALUES ('02.870-030', '4995     ', 'R JOSE MARIA REBELO', 'PRQ TIETE                     ');
INSERT INTO cd_cep_br VALUES ('02.472-140', '4995     ', 'R JOSE MARIA RESSUTO', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('03.715-100', '4995     ', 'R JOSE MARIA ROSETTE', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('05.815-090', '4995     ', 'R JOSE MARIA SA COUTO', 'JD S F ASSIS                  ');
INSERT INTO cd_cep_br VALUES ('05.864-120', '4995     ', 'R JOSE LUIS RODRIGUES CALAZANS', 'JD WANDA                      ');
INSERT INTO cd_cep_br VALUES ('05.154-060', '4995     ', 'R JOSE LUIZ', 'PIRITUBA                      ');
INSERT INTO cd_cep_br VALUES ('03.320-003', '4995     ', 'PC JOSE LUIZ', 'VL G CARDIM                   ');
INSERT INTO cd_cep_br VALUES ('03.446-070', '4995     ', 'R JOSE LUIZ DA SILVA', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('01.517-080', '4995     ', 'PC JOSE LUIZ DE MELLO MALHEIROS', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('05.710-070', '4995     ', 'R JOSE LUNA', 'JD VAZANI                     ');
INSERT INTO cd_cep_br VALUES ('05.364-070', '4995     ', 'R JOSE LUONGO', 'JD DINORAH                    ');
INSERT INTO cd_cep_br VALUES ('04.320-010', '4995     ', 'PC JOSE LUZ', 'C VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('03.236-020', '4995     ', 'R JOSE MACEDO', 'VL MACEDOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('02.722-170', '4995     ', 'R JOSE MACHADO RIBEIRO', 'CJ RES N PACAEMBU             ');
INSERT INTO cd_cep_br VALUES ('08.330-030', '4995     ', 'R JOSE MACIEL', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('04.930-260', '4995     ', 'R JOSE MADEIRA DE FREITAS', 'JD S MARGARIDA                ');
INSERT INTO cd_cep_br VALUES ('03.579-070', '4995     ', 'R JOSE MADRAZO', 'JD MARILIA                    ');
INSERT INTO cd_cep_br VALUES ('04.026-090', '4995     ', 'R JOSE MAGALHAES', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('04.930-150', '4995     ', 'R JOSE MAGNOLI', 'JD S MARGARIDA                ');
INSERT INTO cd_cep_br VALUES ('04.786-060', '4995     ', 'R JOSE MAIO', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('02.530-070', '4995     ', 'R JOSE MALHADO FILHO', 'C V MEDIA                     ');
INSERT INTO cd_cep_br VALUES ('04.823-290', '4995     ', 'R JOSE MALLOFRE SEGARRA', 'JD MALIA I                    ');
INSERT INTO cd_cep_br VALUES ('02.226-200', '4995     ', 'R JOSE MALUF', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('02.220-220', '4995     ', 'R JOSE MANOEL COSTA', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('03.389-000', '4995     ', 'R JOSE MANOEL DA CONCEICAO', 'VL PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('02.121-030', '4995     ', 'PC JOSE MANOEL DA FONSECA', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('03.511-000', '4995     ', 'R JOSE MANOEL DA FONSECA JUNIOR', 'VL MATILDE                    ');
INSERT INTO cd_cep_br VALUES ('03.978-260', '4995     ', 'R JOSE MANOEL DA SILVA', 'JD ADUTORA                    ');
INSERT INTO cd_cep_br VALUES ('04.570-000', '4995     ', 'AV NOVA INDEPENDENCIA- ATE 550/551', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('05.570-060', '4995     ', 'R PADRE JACOME DE QUEIROZ', 'JD PAULO VI                   ');
INSERT INTO cd_cep_br VALUES ('03.644-040', '4995     ', 'TV PADRE JERONIMO DA GAMA', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('03.590-000', '4995     ', 'R PADRE JERONIMO MACHADO', 'CJ HAB P M NOBREGA            ');
INSERT INTO cd_cep_br VALUES ('04.180-020', '4995     ', 'R PADRE JERONIMO VERMIN', 'JD M ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('03.637-000', '4995     ', 'R PADRE JOAO', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('02.275-220', '4995     ', 'R PADRE JOAO', 'VL GERMINAL                   ');
INSERT INTO cd_cep_br VALUES ('02.119-030', '4995     ', 'R PADRE JOAO ANTONIO', 'VL M BAIXA                    ');
INSERT INTO cd_cep_br VALUES ('03.475-130', '4995     ', 'R PADRE JOAO ANTONIO ANDREONI', 'VL ANTONIETA                  ');
INSERT INTO cd_cep_br VALUES ('05.136-090', '4995     ', 'R PADRE JOAO BEIL', 'JD S ELIAS                    ');
INSERT INTO cd_cep_br VALUES ('02.724-050', '4995     ', 'R PADRE ESTANISLAU CAMPOS', 'VL CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('03.590-060', '4995     ', 'AV PADRE ESTANISLAU DE CAMPOS', 'CJ HAB P M NOBREGA            ');
INSERT INTO cd_cep_br VALUES ('02.238-120', '4995     ', 'R PADRE ESTANISLAU TICNER', 'JD MODELO                     ');
INSERT INTO cd_cep_br VALUES ('03.590-090', '4995     ', 'R PADRE ESTEVAO DE OLIVEIRA', 'CJ HAB P M NOBREGA            ');
INSERT INTO cd_cep_br VALUES ('04.430-290', '4995     ', 'R PADRE ESTEVAO MARIA', 'VL MISSIONARIA                ');
INSERT INTO cd_cep_br VALUES ('03.315-000', '4995     ', 'R PADRE ESTEVAO PERNET', 'VL G CARDIM                   ');
INSERT INTO cd_cep_br VALUES ('05.336-020', '4995     ', 'PC NOSSA SENHORA DAS VIRTUDES', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('03.356-030', '4995     ', 'PC NOSSA SENHORA DAS VITORIAS', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('02.465-010', '4995     ', 'PC NOSSA SENHORA DE FATIMA', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('04.890-510', '4995     ', 'V NOSSA SENHORA DE FATIMA', 'PARELHEIROS                   ');
INSERT INTO cd_cep_br VALUES ('08.420-130', '4995     ', 'AV NOSSA SENHORA DE GUADALUPE', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('01.536-040', '4995     ', 'R NOSSA SENHORA DE LOURDES', 'CAMBUCI                       ');
INSERT INTO cd_cep_br VALUES ('04.164-070', '4995     ', 'TV NOSSA SENHORA DE LOURDES', 'VL MORAES                     ');
INSERT INTO cd_cep_br VALUES ('08.411-060', '4995     ', 'R NOSSA SENHORA DE LOURDES', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('02.374-200', '4995     ', 'R NOSSA SENHORA DE LURDES', 'VL I ARNONI                   ');
INSERT INTO cd_cep_br VALUES ('03.161-020', '4995     ', 'PC NOSSA SENHORA DE MONTESSA', 'VL S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('03.613-070', '4995     ', 'R NOSSA SENHORA DE MONTEVIRGENE', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('04.805-100', '4995     ', 'R NOSSA SENHORA DE NAZARE', 'C DUTRA                       ');
INSERT INTO cd_cep_br VALUES ('02.839-080', '4995     ', 'R NOSSA SENHORA DO AMPARO', 'JD MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('05.565-125', '4995     ', 'VLA NOSSA SENHORA DO AMPARO', 'JD ARPOADOR                   ');
INSERT INTO cd_cep_br VALUES ('05.763-470', '4995     ', 'R NOSSA SENHORA DO BOM CONSELHO', 'CH N S B CONSELHO             ');
INSERT INTO cd_cep_br VALUES ('03.322-080', '4995     ', 'LRG NOSSA SENHORA DO BOM PARTO', 'VL G CARDIM                   ');
INSERT INTO cd_cep_br VALUES ('01.438-060', '4995     ', 'PC NOSSA SENHORA DO BRASIL', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('05.023-020', '4995     ', 'PC NOSSA SENHORA DO CARMO', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('03.973-070', '4995     ', 'AV NOSSA SENHORA DO DESTERRO', 'JD S ADELIA                   ');
INSERT INTO cd_cep_br VALUES ('05.264-000', '4995     ', 'R NOSSA SENHORA DO LIBANO', 'VL SULINA                     ');
INSERT INTO cd_cep_br VALUES ('02.738-030', '4995     ', 'R NOSSA SENHORA DO LIVRAMENTO', 'PRQ M SOARES                  ');
INSERT INTO cd_cep_br VALUES ('02.219-000', '4995     ', 'AV NOSSA SENHORA DO LORETO- ATE 911/912', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('02.219-001', '4995     ', 'AV NOSSA SENHORA DO LORETO- DE 913/914 AO FIM', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('03.644-030', '4995     ', 'TV NOSSA SENHORA DO MONTE JARDIM', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('05.524-060', '4995     ', 'R NOSSA SENHORA DO MONTE SERRAT', 'FERREIRA                      ');
INSERT INTO cd_cep_br VALUES ('05.085-110', '4995     ', 'PC NOSSA SENHORA DO O', 'B ALIANCA                     ');
INSERT INTO cd_cep_br VALUES ('02.925-040', '4995     ', 'LRG NOSSA SENHORA DO O', 'FREGUESIA DO O                ');
INSERT INTO cd_cep_br VALUES ('02.516-040', '4995     ', 'R PADRE ANTONIO D ANGELO', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('03.559-080', '4995     ', 'R PADRE ANTONIO DE ANDRADE', 'VL NHOCUNE                    ');
INSERT INTO cd_cep_br VALUES ('04.416-200', '4995     ', 'R PADRE ANTONIO DE GOUVEIA', 'JD MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('03.066-010', '4995     ', 'R PADRE ANTONIO DE SA', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('02.166-040', '4995     ', 'R PADRE ANTONIO FERREIRA', 'JD ANDARAI                    ');
INSERT INTO cd_cep_br VALUES ('08.441-515', '4995     ', 'R PADRE ANTONIO FRANCISCO FALCONE', 'VL ANDES                      ');
INSERT INTO cd_cep_br VALUES ('04.257-250', '4995     ', 'R PADRE ANTONIO GENNARO', 'VL CRISTALIA                  ');
INSERT INTO cd_cep_br VALUES ('02.226-350', '4995     ', 'PC PADRE ANTONIO HENRIQUE PEREIRA NETO', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('04.563-000', '4995     ', 'AV PADRE ANTONIO JOSE DOS SANTOS- ATE 0400 - LADO', 'C MONCOES                     ');
INSERT INTO cd_cep_br VALUES ('04.563-010', '4995     ', 'AV PADRE ANTONIO JOSE DOS SANTOS- ATE 0401 - LADO', 'C MONCOES                     ');
INSERT INTO cd_cep_br VALUES ('04.563-001', '4995     ', 'AV PADRE ANTONIO JOSE DOS SANTOS- DE 0402 A 0600', 'C MONCOES                     ');
INSERT INTO cd_cep_br VALUES ('04.563-011', '4995     ', 'AV PADRE ANTONIO JOSE DOS SANTOS- DE 0403 A 0601', 'C MONCOES                     ');
INSERT INTO cd_cep_br VALUES ('04.563-002', '4995     ', 'AV PADRE ANTONIO JOSE DOS SANTOS- DE 0602 A 0830', 'C MONCOES                     ');
INSERT INTO cd_cep_br VALUES ('04.563-012', '4995     ', 'AV PADRE ANTONIO JOSE DOS SANTOS- DE 0603 A 0831', 'C MONCOES                     ');
INSERT INTO cd_cep_br VALUES ('04.563-003', '4995     ', 'AV PADRE ANTONIO JOSE DOS SANTOS- DE 0832 A 1200', 'C MONCOES                     ');
INSERT INTO cd_cep_br VALUES ('04.563-013', '4995     ', 'AV PADRE ANTONIO JOSE DOS SANTOS- DE 0833 AO FIM', 'C MONCOES                     ');
INSERT INTO cd_cep_br VALUES ('04.563-004', '4995     ', 'AV PADRE ANTONIO JOSE DOS SANTOS- DE 1202 AO FIM', 'C MONCOES                     ');
INSERT INTO cd_cep_br VALUES ('05.524-160', '4995     ', 'R PADRE ANTONIO LINK', 'FERREIRA                      ');
INSERT INTO cd_cep_br VALUES ('03.590-200', '4995     ', 'R PADRE ANTONIO REIS', 'CJ HAB P M NOBREGA            ');
INSERT INTO cd_cep_br VALUES ('03.917-110', '4995     ', 'R PADRE ANTONIO ROSMINI', 'JD P GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('03.591-070', '4995     ', 'R PADRE ANTONIO SOLER', 'CJ HAB P M PAIVA              ');
INSERT INTO cd_cep_br VALUES ('05.003-010', '4995     ', 'R PADRE ANTONIO TOMAS', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('04.742-080', '4995     ', 'R PACATUBA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('08.451-410', '4995     ', 'R PACHECO ARANHA', 'LAGEADO                       ');
INSERT INTO cd_cep_br VALUES ('03.951-060', '4995     ', 'R PACHECO GATO', 'JD N JULHO                    ');
INSERT INTO cd_cep_br VALUES ('03.675-020', '4995     ', 'R PACHECO JORDAO', 'JD LISBOA                     ');
INSERT INTO cd_cep_br VALUES ('03.277-015', '4995     ', 'TV PACHECO LIMA', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('04.438-160', '4995     ', 'R PACHECO MELO', 'VL CASTELO                    ');
INSERT INTO cd_cep_br VALUES ('04.503-080', '4995     ', 'R PACHECO MIRANDA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('03.820-140', '4995     ', 'R PACO DO LUMIAR', 'VL SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('03.572-040', '4995     ', 'R PACO IMPERIAL', 'JD S TERESINHA                ');
INSERT INTO cd_cep_br VALUES ('05.679-080', '4995     ', 'R PACOBA', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('04.251-070', '4995     ', 'R PACOBAIBA', 'VL NATALIA                    ');
INSERT INTO cd_cep_br VALUES ('03.984-030', '4995     ', 'R PACOEIRA', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('04.928-090', '4995     ', 'R PACORA', 'PR AZUL                       ');
INSERT INTO cd_cep_br VALUES ('04.689-170', '4995     ', 'R PACOTI', 'VL ISA                        ');
INSERT INTO cd_cep_br VALUES ('04.476-020', '4995     ', 'EST PACOVA', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('04.476-030', '4995     ', 'LRG PACOVA', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('05.885-490', '4995     ', 'R PACUA', 'CJ HAB JD S BENTO             ');
INSERT INTO cd_cep_br VALUES ('04.255-060', '4995     ', 'R PACUI', 'S J CLIMARO                   ');
INSERT INTO cd_cep_br VALUES ('08.110-080', '4995     ', 'R PACUIBA', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('03.756-130', '4995     ', 'R PACUJA', 'JD GONZAGA                    ');
INSERT INTO cd_cep_br VALUES ('04.944-080', '4995     ', 'R PACUS, DOS', 'PRQ LAGO                      ');
INSERT INTO cd_cep_br VALUES ('08.120-360', '4995     ', 'R PACUTINGA', 'ITAIM                         ');
INSERT INTO cd_cep_br VALUES ('02.019-030', '4995     ', 'R PADEREWSKY', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('03.584-150', '4995     ', 'R PADILHA', 'PRQ S CITY                    ');
INSERT INTO cd_cep_br VALUES ('04.358-130', '4995     ', 'R PADRE ABREU E LIMA', 'PRQ JABAQUARA                 ');
INSERT INTO cd_cep_br VALUES ('02.812-000', '4995     ', 'R PADRE ACHILLES SILVESTRE', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('02.736-090', '4995     ', 'PC PADRE ACHILLES SILVESTRI', 'PRQ M SOARES                  ');
INSERT INTO cd_cep_br VALUES ('03.303-000', '4995     ', 'R PADRE ADELINO', 'Q PARADA                      ');
INSERT INTO cd_cep_br VALUES ('05.767-510', '4995     ', 'AV PADRE ADOLFO KOLPING', 'JD CATANDUVA                  ');
INSERT INTO cd_cep_br VALUES ('05.399-080', '4995     ', 'R PADRE ADOLFO MORAN', 'JD D ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('04.767-050', '4995     ', 'R NELSON ROMAO', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('02.632-040', '4995     ', 'R OSCAR SCHURING', 'JD PERI                       ');
INSERT INTO cd_cep_br VALUES ('01.257-090', '4995     ', 'R PADRE AGOSTINHO MENDICUTE', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('02.408-040', '4995     ', 'R PADRE AGOSTINHO PONCET', 'MANDAQUI                      ');
INSERT INTO cd_cep_br VALUES ('05.371-020', '4995     ', 'R PADRE ALARICO ZACARIAS', 'JD M LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('04.434-180', '4995     ', 'R PADRE ALBERTO ROCCO', 'JD UBERABA                    ');
INSERT INTO cd_cep_br VALUES ('08.011-010', '4995     ', 'PC PADRE ALEIXO MONTEIRO MAFRA', 'S M PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('04.128-000', '4995     ', 'R OUVIDOR PELEJA- ATE 498/499', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.128-001', '4995     ', 'R OUVIDOR PELEJA- DE 500/501 AO FIM', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('01.551-000', '4995     ', 'R OUVIDOR PORTUGAL', 'VL MONUMENTO                  ');
INSERT INTO cd_cep_br VALUES ('01.005-030', '4995     ', 'R OUVIDOR, DO', 'SE                            ');
INSERT INTO cd_cep_br VALUES ('03.978-350', '4995     ', 'R OVELHAS, DAS', 'CJ RES SIT ORATORIO           ');
INSERT INTO cd_cep_br VALUES ('08.290-550', '4995     ', 'R OVELHEIRO', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('03.541-060', '4995     ', 'PC OVIDIO ALVES MINAS', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('04.836-380', '4995     ', 'R OVIDIO COLLESI', 'JD ALPINO                     ');
INSERT INTO cd_cep_br VALUES ('08.270-655', '4995     ', 'VL OVIDIO FERREIRA DE SOUZA JUNIOR', 'JD N S CARMO                  ');
INSERT INTO cd_cep_br VALUES ('02.978-050', '4995     ', 'R NORONHA ABRANCHES', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('05.545-140', '4995     ', 'R NORONHA DOS SANTOS', 'JD LUCIA                      ');
INSERT INTO cd_cep_br VALUES ('05.893-170', '4995     ', 'R NORONHA FEIPAL', 'JD ROSAS                      ');
INSERT INTO cd_cep_br VALUES ('02.878-070', '4995     ', 'R NORTELANDIA', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('01.448-020', '4995     ', 'R NORUEGA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('04.755-100', '4995     ', 'R NORVALINO DE ARAUJO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('01.316-040', '4995     ', 'TV NOSCHESE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('03.159-120', '4995     ', 'R NOSSA SENHORA ACHEROPITA', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('04.892-220', '4995     ', 'R NOSSA SENHORA APARECIDA', 'COLONIA                       ');
INSERT INTO cd_cep_br VALUES ('04.075-010', '4995     ', 'PC NOSSA SENHORA APARECIDA', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('02.234-140', '4995     ', 'R NOSSA SENHORA APARECIDA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('02.969-150', '4995     ', 'R NOSSA SENHORA APARECIDA', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('02.307-160', '4995     ', 'TV NOSSA SENHORA APARECIDA', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('05.663-100', '4995     ', 'BC NOSSA SENHORA APARECIDA', 'PARAISOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.233-070', '4995     ', 'R NOSSA SENHORA APARECIDA', 'C N HELIOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('05.565-135', '4995     ', 'VLA NOSSA SENHORA APARECIDA', 'JD ARPOADOR                   ');
INSERT INTO cd_cep_br VALUES ('05.283-080', '4995     ', 'R NOSSA SENHORA APARECIDA', 'RES S NASCENTE                ');
INSERT INTO cd_cep_br VALUES ('08.260-391', '4995     ', 'TV NOSSA SENHORA APARECIDA', 'COLONIA                       ');
INSERT INTO cd_cep_br VALUES ('03.734-200', '4995     ', 'PC NOSSA SENHORA AUXILIADORA', 'VL R BARBOSA                  ');
INSERT INTO cd_cep_br VALUES ('02.474-060', '4995     ', 'R NOSSA SENHORA CONSOLATA', 'VL ROQUE                      ');
INSERT INTO cd_cep_br VALUES ('03.651-110', '4995     ', 'R NOSSA SENHORA DA AJUDA', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('03.542-120', '4995     ', 'PC NOSSA SENHORA DA ANUNCIACAO', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('08.280-440', '4995     ', 'R NOEMIA ROBERTO DA SILVA', 'C LIDER                       ');
INSERT INTO cd_cep_br VALUES ('05.781-260', '4995     ', 'R NOGALES', 'JD S JANUARIO                 ');
INSERT INTO cd_cep_br VALUES ('08.081-120', '4995     ', 'TV NOGUEIRA', 'PRQ PAULISTANO                ');
INSERT INTO cd_cep_br VALUES ('02.864-060', '4995     ', 'R NOGUEIRA', 'VL PENTEADO                   ');
INSERT INTO cd_cep_br VALUES ('02.042-040', '4995     ', 'R NOGUEIRA ACIOLI', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('03.523-040', '4995     ', 'PC NOGUEIRA DA GAMA', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('02.141-025', '4995     ', 'TV NOGUEIRA DA INDIA', 'VL SABRINA                    ');
INSERT INTO cd_cep_br VALUES ('02.474-100', '4995     ', 'R NOGUEIRA DA MAIA', 'VL ROQUE                      ');
INSERT INTO cd_cep_br VALUES ('04.770-070', '4995     ', 'R PEDRO DE ASSIS OLIVEIRA', 'JD GUARAPIRANGA               ');
INSERT INTO cd_cep_br VALUES ('04.419-010', '4995     ', 'AV PEDRO DE AVOS', 'JD MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('03.721-035', '4995     ', 'R PEDRO DE BRITO', 'CANGAIBA                      ');
INSERT INTO cd_cep_br VALUES ('08.032-530', '4995     ', 'R PEDRO DE CAMPOS TOURINHO', 'VL N CURUCA                   ');
INSERT INTO cd_cep_br VALUES ('05.836-330', '4995     ', 'R PEDRO DE CANDIA', 'JD MTE AZUL                   ');
INSERT INTO cd_cep_br VALUES ('04.264-050', '4995     ', 'PC PEDRO DE CARVALHO', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('05.867-430', '4995     ', 'R PEDRO DE CASTRO', 'JD MODELO                     ');
INSERT INTO cd_cep_br VALUES ('05.672-140', '4995     ', 'R PEDRO BARROS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('04.153-180', '4995     ', 'R PEDRO BASILINO MENDES', 'VL S ESTEFANO                 ');
INSERT INTO cd_cep_br VALUES ('03.317-080', '4995     ', 'R PEDRO BELEGARDE', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('02.990-220', '4995     ', 'AV PEDRO BERRUGUETE', 'JD TAIPAS                     ');
INSERT INTO cd_cep_br VALUES ('05.304-050', '4995     ', 'TV PEDRO BERTON', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('05.542-090', '4995     ', 'R PEDRO BEZERRA', 'JD OLYMPIA                    ');
INSERT INTO cd_cep_br VALUES ('05.543-015', '4995     ', 'VLA PEDRO BEZERRA', 'JD JAQUELINE                  ');
INSERT INTO cd_cep_br VALUES ('02.959-010', '4995     ', 'PC PEDRO BLASERNA', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('02.914-020', '4995     ', 'R PEDRO BONILHA', 'PIQUERI                       ');
INSERT INTO cd_cep_br VALUES ('02.066-020', '4995     ', 'R PEDRO BORTOLO', 'CARANDIRU                     ');
INSERT INTO cd_cep_br VALUES ('02.615-040', '4995     ', 'R PEDRO BRASIL BONDECCHI', 'VL AMELIA                     ');
INSERT INTO cd_cep_br VALUES ('03.716-230', '4995     ', 'PC PEDRO BREDA', 'CANGAIBA                      ');
INSERT INTO cd_cep_br VALUES ('05.506-010', '4995     ', 'R PEDRO BRUNO', 'BUTANTA                       ');
INSERT INTO cd_cep_br VALUES ('04.342-000', '4995     ', 'AV PEDRO BUENO- ATE 1198 - LADO PAR', 'JABAQUARA                     ');
INSERT INTO cd_cep_br VALUES ('04.342-010', '4995     ', 'AV PEDRO BUENO- ATE 1199 - LADO IMPAR', 'JABAQUARA                     ');
INSERT INTO cd_cep_br VALUES ('04.342-001', '4995     ', 'AV PEDRO BUENO- DE 1200 AO FIM - LADO PAR', 'JABAQUARA                     ');
INSERT INTO cd_cep_br VALUES ('04.342-011', '4995     ', 'AV PEDRO BUENO- DE 1201 AO FIM - LADO IMPAR', 'JABAQUARA                     ');
INSERT INTO cd_cep_br VALUES ('08.420-420', '4995     ', 'R PEDRO CABRAL', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('08.370-010', '4995     ', 'R PEDRO CABRAL', 'PRQ B ESPERANCA               ');
INSERT INTO cd_cep_br VALUES ('02.046-090', '4995     ', 'R PEDRO CACUNDA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('03.461-090', '4995     ', 'PC PEDRO CALAZANS', 'JD VL FORMOSA                 ');
INSERT INTO cd_cep_br VALUES ('03.918-150', '4995     ', 'R PEDRO CALAZANS', 'VL BANCARIA                   ');
INSERT INTO cd_cep_br VALUES ('05.363-210', '4995     ', 'R PEDRO CALIL PADIS', 'JD ODETE                      ');
INSERT INTO cd_cep_br VALUES ('05.426-070', '4995     ', 'PC PEDRO CALMON', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('04.115-100', '4995     ', 'R PEDRO CAMPANA', 'JD VL MARIANA                 ');
INSERT INTO cd_cep_br VALUES ('05.583-010', '4995     ', 'R PEDRO CAMPOFIORITO', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('08.381-210', '4995     ', 'R PEDRO CANAL', 'VL GIL                        ');
INSERT INTO cd_cep_br VALUES ('08.320-410', '4995     ', 'AV PEDRO CARDOSO DO PRADO', 'PRQ S RAFAEL                  ');
INSERT INTO cd_cep_br VALUES ('02.431-030', '4995     ', 'R PEDRO CARVALHO DE OLIVEIRA', 'JARDIM DO COLEGIO             ');
INSERT INTO cd_cep_br VALUES ('05.585-030', '4995     ', 'R PEDRO CASTELO BRANCO', 'VL INDIANA                    ');
INSERT INTO cd_cep_br VALUES ('02.874-100', '4995     ', 'R PEDRO CAVATONI', 'JD FRANCOS                    ');
INSERT INTO cd_cep_br VALUES ('02.247-120', '4995     ', 'R PEDRO CELIDONIO GOMES DOS REIS', 'PDA INGLESA                   ');
INSERT INTO cd_cep_br VALUES ('05.783-190', '4995     ', 'R PEDRO CESAR LAGO', 'JD UMUARAMA                   ');
INSERT INTO cd_cep_br VALUES ('05.027-090', '4995     ', 'R PEDRO CHAVES', 'VL A BRASILEIRA               ');
INSERT INTO cd_cep_br VALUES ('03.387-170', '4995     ', 'R PEDRO CHIES', 'JD COLORADO                   ');
INSERT INTO cd_cep_br VALUES ('02.860-090', '4995     ', 'PC PEDRO CHOTTI', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('02.992-200', '4995     ', 'R PEDRO CICILIO OCCIUZZI', 'PRQ P AMERICANO               ');
INSERT INTO cd_cep_br VALUES ('02.322-080', '4995     ', 'R PEDRO CIRUELO', 'VL DORNA                      ');
INSERT INTO cd_cep_br VALUES ('02.280-370', '4995     ', 'R PEDRO ALEXANDRINO DE OLIVEIRA', 'VL N GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('02.281-212', '4995     ', 'R PEDRO ALEXANDRINO DE OLIVEIRA', 'CJ HAB J RURAL                ');
INSERT INTO cd_cep_br VALUES ('05.584-010', '4995     ', 'R PEDRO ALEXANDRINO SOARES', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('01.105-050', '4995     ', 'R PEDRO ALVARES CABRAL', 'LUZ                           ');
INSERT INTO cd_cep_br VALUES ('04.094-050', '4995     ', 'AV PEDRO ALVARES CABRAL', 'PRQ IBIRAPUERA                ');
INSERT INTO cd_cep_br VALUES ('05.831-128', '4995     ', 'R PEDRO ALVARES CABRAL', 'CH SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('03.462-145', '4995     ', 'PC PADRE AGENOR CARDIM', 'JD COTCHING                   ');
INSERT INTO cd_cep_br VALUES ('01.310-000', '4995     ', 'AV PAULISTA- ATE 0610 - LADO PAR', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('01.311-100', '4995     ', 'AV PAULISTA- DE 0611 A 1045 - LADO IMPAR', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('04.160-160', '4995     ', 'R PAULO ROBELL', 'VL MERCES                     ');
INSERT INTO cd_cep_br VALUES ('02.132-127', '4995     ', 'TV PAULO ROBERTO DO VALLE OLIVEIRA', 'JD JAPAO                      ');
INSERT INTO cd_cep_br VALUES ('04.645-080', '4995     ', 'R PAULO ROBERTO PAES DE ALMEIDA', 'CH MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('04.144-040', '4995     ', 'R PAULO RODRIGUES', 'VL SAUDE                      ');
INSERT INTO cd_cep_br VALUES ('04.386-010', '4995     ', 'R PAULO RODRIGUES DURAO', 'JD ITACOLOMI                  ');
INSERT INTO cd_cep_br VALUES ('04.932-040', '4995     ', 'R PAULO RODRIGUES JUNIOR', 'PRQ M ALICE                   ');
INSERT INTO cd_cep_br VALUES ('03.980-200', '4995     ', 'R PAULO ROSA', 'PRQ S MADALENA                ');
INSERT INTO cd_cep_br VALUES ('05.639-100', '4995     ', 'R PAULO SERGIO DE MACEDO', 'JD L S PAULO                  ');
INSERT INTO cd_cep_br VALUES ('03.921-040', '4995     ', 'R PAULO SERGIO MILLIET', 'JD IVA                        ');
INSERT INTO cd_cep_br VALUES ('05.859-011', '4995     ', 'R PAULO SERGIO URUZZI', 'C REDONDO                     ');
INSERT INTO cd_cep_br VALUES ('02.235-120', '4995     ', 'TV PAULO SERRAO', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('02.031-010', '4995     ', 'R PAULO SETUBAL', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('02.046-050', '4995     ', 'AV PAULO SILVA ARAUJO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('04.775-200', '4995     ', 'R PAULO SILVEIRA COSTA', 'VL CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('03.635-030', '4995     ', 'VL PAGANINI', 'VL MARIETA                    ');
INSERT INTO cd_cep_br VALUES ('04.176-240', '4995     ', 'R PAGANO SOBRINHO', 'JD VERGUEIRO                  ');
INSERT INTO cd_cep_br VALUES ('04.139-000', '4995     ', 'R PAGEU', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.832-160', '4995     ', 'R PAI GOMES CHARINHO', 'PRQ S CECILIA                 ');
INSERT INTO cd_cep_br VALUES ('08.151-040', '4995     ', 'R PAI JACOB', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('08.473-020', '4995     ', 'R PAI NOSSO, DO', 'CJ HAB SIT CONCEICAO          ');
INSERT INTO cd_cep_br VALUES ('04.109-080', '4995     ', 'R PAIAGUAS', 'ACLIMACAO                     ');
INSERT INTO cd_cep_br VALUES ('04.624-080', '4995     ', 'R PAIAGUAS', 'VL CONGONHAS                  ');
INSERT INTO cd_cep_br VALUES ('04.610-070', '4995     ', 'R PAIAO', 'PRQ COLONIAL                  ');
INSERT INTO cd_cep_br VALUES ('08.122-330', '4995     ', 'R PAICOGE', 'PRQ S AMELIA                  ');
INSERT INTO cd_cep_br VALUES ('01.306-010', '4995     ', 'R PAIM', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('03.280-117', '4995     ', 'R PAIM FILHO', 'PRQ T SARAIVA                 ');
INSERT INTO cd_cep_br VALUES ('05.868-260', '4995     ', 'R PAINA DA SEDA', 'CJ HAB I ADVENTISTA           ');
INSERT INTO cd_cep_br VALUES ('02.012-040', '4995     ', 'R PAINEIRA DO CAMPO', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('08.345-240', '4995     ', 'TV PAINEIRA VELHA', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('03.977-715', '4995     ', 'R PAINEIRA, DAS', 'FAZ JUTA                      ');
INSERT INTO cd_cep_br VALUES ('04.771-080', '4995     ', 'R PAINEIRAS, DAS', 'JD LAGOS                      ');
INSERT INTO cd_cep_br VALUES ('04.880-120', '4995     ', 'EST PAIOL', 'PARELHEIROS                   ');
INSERT INTO cd_cep_br VALUES ('04.850-260', '4995     ', 'R PAIOL GRANDE', 'PRQ COCAIA                    ');
INSERT INTO cd_cep_br VALUES ('08.473-450', '4995     ', 'EST PAIOL, DO', 'GUAIANAZES                    ');
INSERT INTO cd_cep_br VALUES ('02.552-060', '4995     ', 'R PAIQUERE', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('02.120-040', '4995     ', 'R PAIS BARRETO', 'VL M BAIXA                    ');
INSERT INTO cd_cep_br VALUES ('02.962-030', '4995     ', 'R PAIS DE ALMEIDA', 'VL CAVATON                    ');
INSERT INTO cd_cep_br VALUES ('04.464-070', '4995     ', 'R PADRE SANTIAGO', 'BAL M PAULISTA                ');
INSERT INTO cd_cep_br VALUES ('04.235-180', '4995     ', 'R PADRE SEGUNDO', 'VL HELIOPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('03.568-020', '4995     ', 'AV PADRE SENA FREITAS', 'PRQ A ALVIM                   ');
INSERT INTO cd_cep_br VALUES ('04.264-100', '4995     ', 'R PADRE SENEPA', 'VL MONUMENTO                  ');
INSERT INTO cd_cep_br VALUES ('03.810-010', '4995     ', 'R PADRE SERAFIM LEITE', 'JD BELEM                      ');
INSERT INTO cd_cep_br VALUES ('04.265-050', '4995     ', 'R PADRE SERRAO', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('05.857-420', '4995     ', 'R PADRE SILVERIO PARAOPEBA', 'JD AURELIO                    ');
INSERT INTO cd_cep_br VALUES ('08.141-280', '4995     ', 'R PADRE SIMAO MAZZETA', 'JD SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('04.463-020', '4995     ', 'R PADRE SIMAO VASCONCELOS', 'BAL M PAULISTA                ');
INSERT INTO cd_cep_br VALUES ('02.321-080', '4995     ', 'R PADRE SOUZA MAGALHAES', 'VL FIDALGO                    ');
INSERT INTO cd_cep_br VALUES ('03.028-020', '4995     ', 'R PADRE TADDEY', 'PARI                          ');
INSERT INTO cd_cep_br VALUES ('02.715-000', '4995     ', 'AV NOSSA SENHORA DO O', 'LIMAO                         ');
INSERT INTO cd_cep_br VALUES ('04.807-010', '4995     ', 'R NOSSA SENHORA DO OUTEIRO', 'C DUTRA                       ');
INSERT INTO cd_cep_br VALUES ('05.524-030', '4995     ', 'R NOSSA SENHORA DO PERDAO', 'FERREIRA                      ');
INSERT INTO cd_cep_br VALUES ('04.648-010', '4995     ', 'PC NOSSA SENHORA DO PERPETUO SOCORRO', 'JD PRUDENCIA                  ');
INSERT INTO cd_cep_br VALUES ('05.519-140', '4995     ', 'R NOSSA SENHORA DO PILAR', 'JD TRUSSARDI                  ');
INSERT INTO cd_cep_br VALUES ('05.115-130', '4995     ', 'PC NOSSA SENHORA DO ROSARIO', 'VL S EDWIGES                  ');
INSERT INTO cd_cep_br VALUES ('04.685-000', '4995     ', 'AV NOSSA SENHORA DO SABARA- ATE 0389 - LADO IMPAR', 'VL SOFIA                      ');
INSERT INTO cd_cep_br VALUES ('04.686-000', '4995     ', 'AV NOSSA SENHORA DO SABARA- ATE 0766 - LADO PAR', 'JD BELGICA                    ');
INSERT INTO cd_cep_br VALUES ('04.685-001', '4995     ', 'AV NOSSA SENHORA DO SABARA- DE 0391 A 0561 - LADO', 'VL SOFIA                      ');
INSERT INTO cd_cep_br VALUES ('04.685-002', '4995     ', 'AV NOSSA SENHORA DO SABARA- DE 0563 A 1081 - LADO', 'VL SOFIA                      ');
INSERT INTO cd_cep_br VALUES ('02.169-290', '4995     ', 'R NOSSA SENHORA DA APARECIDA', 'PRQ VL MARIA                  ');
INSERT INTO cd_cep_br VALUES ('08.111-190', '4995     ', 'R NOSSA SENHORA DA APRESENTACAO', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('05.359-000', '4995     ', 'AV NOSSA SENHORA DA ASSUNCAO- ATE 558/559', 'VL BUTANTA                    ');
INSERT INTO cd_cep_br VALUES ('05.359-001', '4995     ', 'AV NOSSA SENHORA DA ASSUNCAO- DE 0560/0561 AO FIM', 'VL BUTANTA                    ');
INSERT INTO cd_cep_br VALUES ('02.122-050', '4995     ', 'PC NOSSA SENHORA DA CANDELARIA', 'VL M ALTA                     ');
INSERT INTO cd_cep_br VALUES ('01.528-060', '4995     ', 'LRG NOSSA SENHORA DA CONCEICAO', 'CAMBUCI                       ');
INSERT INTO cd_cep_br VALUES ('05.181-280', '4995     ', 'R NOSSA SENHORA DA CONCEICAO', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('04.233-320', '4995     ', 'R NOSSA SENHORA DA CONCEICAO', 'C N HELIOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('02.351-050', '4995     ', 'R NOSSA SENHORA DA CONCORDIA', 'PRQ C PEDRA                   ');
INSERT INTO cd_cep_br VALUES ('04.180-080', '4995     ', 'AV NOSSA SENHORA DA ENCARNACAO- ATE 398/399', 'JD M ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('04.180-081', '4995     ', 'AV NOSSA SENHORA DA ENCARNACAO- DE 400/401 AO FIM', 'JD M ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('03.648-060', '4995     ', 'PC NOSSA SENHORA DA ESPERANCA', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('08.410-440', '4995     ', 'EST NOSSA SENHORA DA FONTE', 'GUAIANAZES                    ');
INSERT INTO cd_cep_br VALUES ('08.461-121', '4995     ', 'PC NOSSA SENHORA DA GLORIA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('03.524-070', '4995     ', 'PC NOSSA SENHORA DA GUIA', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('05.072-000', '4995     ', 'R NOSSA SENHORA DA LAPA', 'LAPA                          ');
INSERT INTO cd_cep_br VALUES ('02.250-210', '4995     ', 'R NOSSA SENHORA DA LUZ', 'VL GUSTAVO                    ');
INSERT INTO cd_cep_br VALUES ('02.250-100', '4995     ', 'TV NOSSA SENHORA DA LUZ', 'VL GUSTAVO                    ');
INSERT INTO cd_cep_br VALUES ('02.914-060', '4995     ', 'R NOSSA SENHORA DA NATIVIDADE', 'PIQUERI                       ');
INSERT INTO cd_cep_br VALUES ('02.998-070', '4995     ', 'AV NOSSA SENHORA DA PAZ', 'LOT C JARAGUA                 ');
INSERT INTO cd_cep_br VALUES ('03.632-060', '4995     ', 'R NOSSA SENHORA DA PENHA', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('03.632-010', '4995     ', 'LRG NOSSA SENHORA DA PENHA', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('02.323-150', '4995     ', 'TV NOSSA SENHORA DA PIEDADE', 'JD F MENTEM                   ');
INSERT INTO cd_cep_br VALUES ('02.763-030', '4995     ', 'R NOSSA SENHORA DA PURIFICACAO', 'JD CACHOEIRA                  ');
INSERT INTO cd_cep_br VALUES ('04.159-090', '4995     ', 'TV NOSSA SENHORA DA SAUDE', 'VL MERCES                     ');
INSERT INTO cd_cep_br VALUES ('04.159-000', '4995     ', 'R NOSSA SENHORA DA SAUDE- ATE 794/795', 'JD PREVIDENCIA                ');
INSERT INTO cd_cep_br VALUES ('04.159-001', '4995     ', 'R NOSSA SENHORA DA SAUDE- DE 796/797 AO FIM', 'JD PREVIDENCIA                ');
INSERT INTO cd_cep_br VALUES ('08.247-095', '4995     ', 'R NOSSA SENHORA DAS CANDEIAS', 'VL S TERESINHA                ');
INSERT INTO cd_cep_br VALUES ('03.367-040', '4995     ', 'R NOSSA SENHORA DAS DORES', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('02.530-031', '4995     ', 'R NOSSA SENHORA DAS DORES', 'C V MEDIA                     ');
INSERT INTO cd_cep_br VALUES ('05.524-100', '4995     ', 'R NOSSA SENHORA DAS GRACAS', 'FERREIRA                      ');
INSERT INTO cd_cep_br VALUES ('05.524-090', '4995     ', 'TV NOSSA SENHORA DAS GRACAS', 'FERREIRA                      ');
INSERT INTO cd_cep_br VALUES ('04.165-010', '4995     ', 'R NOSSA SENHORA DAS MERCES- ATE 636 - LADO PAR', 'VL MERCES                     ');
INSERT INTO cd_cep_br VALUES ('04.165-000', '4995     ', 'R NOSSA SENHORA DAS MERCES- ATE 645 - LADO IMPAR', 'VL MERCES                     ');
INSERT INTO cd_cep_br VALUES ('04.165-011', '4995     ', 'R NOSSA SENHORA DAS MERCES- DE 638 AO FIM - LADO', 'VL MERCES                     ');
INSERT INTO cd_cep_br VALUES ('04.165-001', '4995     ', 'R NOSSA SENHORA DAS MERCES- DE 647 AO FIM - LADO', 'VL MERCES                     ');
INSERT INTO cd_cep_br VALUES ('02.920-040', '4995     ', 'R NOSSA SENHORA DAS NEVES', 'VL P BARRETO                  ');
INSERT INTO cd_cep_br VALUES ('08.142-660', '4995     ', 'R NORDESTINOS, DOS', 'JD NELIA                      ');
INSERT INTO cd_cep_br VALUES ('08.215-390', '4995     ', 'R NORIVAL APARECIDO COSTA', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('05.761-340', '4995     ', 'R NORIVAL LACERDA', 'JD M VIRGINIA                 ');
INSERT INTO cd_cep_br VALUES ('03.802-002', '4995     ', 'PC NORIVAL REGINALDO DE OLIVEIRA', 'PRQ BOTURUSSU                 ');
INSERT INTO cd_cep_br VALUES ('02.080-087', '4995     ', 'R NORIVALDO ALESSIO CUEVA', 'VL I MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('04.693-000', '4995     ', 'R NORMA', 'JD CPO GRANDE                 ');
INSERT INTO cd_cep_br VALUES ('05.833-290', '4995     ', 'R NORMA', 'JD DIOMAR                     ');
INSERT INTO cd_cep_br VALUES ('03.570-280', '4995     ', 'R NORMA CALEGARI GALETTO', 'PRQ S CITY                    ');
INSERT INTO cd_cep_br VALUES ('05.464-070', '4995     ', 'PC NORMA G ARRUDA', 'AT PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('01.137-010', '4995     ', 'R NORMA PIERUCCINI GIANNOTTI', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('02.421-060', '4995     ', 'TV NORMA VANCE', 'JD T CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('05.875-340', '4995     ', 'R NORMAN ANGEL', 'PRQ INDEPENDENCIA             ');
INSERT INTO cd_cep_br VALUES ('04.476-500', '4995     ', 'R NORMAN CORDON', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('04.787-010', '4995     ', 'R NORMAN PROCHET', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('04.517-040', '4995     ', 'R NORMANDIA', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('08.215-670', '4995     ', 'R NOROGUAGES', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('02.535-020', '4995     ', 'R PEDRO ANTUNES DA SILVA', 'PRQ PERUCHE                   ');
INSERT INTO cd_cep_br VALUES ('08.461-640', '4995     ', 'R PEDRO ARAGONES', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('02.842-030', '4995     ', 'PC PEDRO ARANHA AMARAL', 'PRQ S LUIS                    ');
INSERT INTO cd_cep_br VALUES ('08.141-050', '4995     ', 'R PEDRO ARANHA PACHECO', 'JD MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('05.665-130', '4995     ', 'R PEDRO ARBUES', 'PARAISOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('02.223-080', '4995     ', 'R PEDRO ARDANAZ', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('05.820-220', '4995     ', 'R PEDRO ARMANI', 'JD LETICIA                    ');
INSERT INTO cd_cep_br VALUES ('02.873-150', '4995     ', 'PSG PEDRO ARON', 'CJ P EST PARADA               ');
INSERT INTO cd_cep_br VALUES ('04.836-475', '4995     ', 'TV PEDRO AULETA', 'JD ALPINO                     ');
INSERT INTO cd_cep_br VALUES ('05.679-160', '4995     ', 'R PEDRO AVANCINE', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('08.010-170', '4995     ', 'R PEDRO AVELINO', 'VL D EIRAS                    ');
INSERT INTO cd_cep_br VALUES ('03.429-030', '4995     ', 'R PEDRO AVONDANO', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('04.348-090', '4995     ', 'R PEDRO BADRA', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('02.737-020', '4995     ', 'R PEDRO BARBOSA', 'ITABERABA                     ');
INSERT INTO cd_cep_br VALUES ('03.579-130', '4995     ', 'R PEDRO BARBOSA', 'JD MARILIA                    ');
INSERT INTO cd_cep_br VALUES ('03.721-100', '4995     ', 'R PEDRO BARBOSA SILVA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('02.931-010', '4995     ', 'R PEDRA DO BAU', 'VL P CERCA                    ');
INSERT INTO cd_cep_br VALUES ('03.638-120', '4995     ', 'R PEDRA DO INDAIA', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('05.159-120', '4995     ', 'PC PEDRA DO SINO', 'JD V LINDA                    ');
INSERT INTO cd_cep_br VALUES ('08.441-030', '4995     ', 'R PEDRA DOURADA', 'JD ROBRU                      ');
INSERT INTO cd_cep_br VALUES ('02.471-230', '4995     ', 'R PEDRA FORMOSA', 'VL BASILEIA                   ');
INSERT INTO cd_cep_br VALUES ('03.818-000', '4995     ', 'R PEDRA LAVRADA', 'PRQ CISPER                    ');
INSERT INTO cd_cep_br VALUES ('03.755-010', '4995     ', 'AV PEDRA PRETA', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('02.066-120', '4995     ', 'R PEDRA SABAO', 'CARANDIRU                     ');
INSERT INTO cd_cep_br VALUES ('04.130-080', '4995     ', 'R PEDRALIA', 'VL GUMERCINDO                 ');
INSERT INTO cd_cep_br VALUES ('05.467-020', '4995     ', 'R PEDRALVA', 'AT PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('02.068-005', '4995     ', 'R PEDRANOPOLIS', 'CARANDIRU                     ');
INSERT INTO cd_cep_br VALUES ('08.050-730', '4995     ', 'R PEDRAS DE FOGO', 'JD CAMELIAS                   ');
INSERT INTO cd_cep_br VALUES ('08.050-320', '4995     ', 'R PEDRAS GRANDES', 'JD CAMELIAS                   ');
INSERT INTO cd_cep_br VALUES ('03.556-080', '4995     ', 'R PEDRAS NEGRAS', 'C PATRIARCA                   ');
INSERT INTO cd_cep_br VALUES ('04.777-030', '4995     ', 'R PEDRAS TALHADAS', 'JD CRISTAL                    ');
INSERT INTO cd_cep_br VALUES ('02.812-300', '4995     ', 'TV PEDRAS, DAS', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('05.877-290', '4995     ', 'R NOGUEIRA DO CRAVO', 'JD GUARUJA                    ');
INSERT INTO cd_cep_br VALUES ('08.120-300', '4995     ', 'R NOGUEIRA VIOTTI', 'ITAIM                         ');
INSERT INTO cd_cep_br VALUES ('02.238-270', '4995     ', 'V-P NOIAN', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('08.345-170', '4995     ', 'TV NOITE CHEIA DE ESTRELAS', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('03.927-040', '4995     ', 'R NOITE DE MAIO', 'CJ P SAPOPEMBA                ');
INSERT INTO cd_cep_br VALUES ('08.062-650', '4995     ', 'R NOITE E DIA', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('08.290-140', '4995     ', 'R NOITE VERDE', 'VL SANTISTA                   ');
INSERT INTO cd_cep_br VALUES ('08.031-150', '4995     ', 'R NOITIBO', 'VL N CURUCA                   ');
INSERT INTO cd_cep_br VALUES ('04.844-100', '4995     ', 'R NOLASCO DA CUNHA', 'JD MANACAS                    ');
INSERT INTO cd_cep_br VALUES ('04.317-140', '4995     ', 'TV NOMES MAGICOS, DOS', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('04.340-120', '4995     ', 'VLA NONA', 'JD B CLIMA                    ');
INSERT INTO cd_cep_br VALUES ('04.455-260', '4995     ', 'R NONATO VIEIRA LIMA', 'VL CPO GRANDE                 ');
INSERT INTO cd_cep_br VALUES ('03.640-050', '4995     ', 'R NONCE', 'VL C CAMPOS                   ');
INSERT INTO cd_cep_br VALUES ('03.819-180', '4995     ', 'R NONOAI', 'PRQ CISPER                    ');
INSERT INTO cd_cep_br VALUES ('05.796-170', '4995     ', 'R NORANDA', 'JD VLE VIRTUDES               ');
INSERT INTO cd_cep_br VALUES ('02.874-090', '4995     ', 'R NORBERTO ALMANDOZ', 'JD FRANCOS                    ');
INSERT INTO cd_cep_br VALUES ('03.817-090', '4995     ', 'R NORBERTO JOSE DE SOUSA', 'PRQ CISPER                    ');
INSERT INTO cd_cep_br VALUES ('05.639-070', '4995     ', 'R NORBERTO MARTINS', 'JD L S PAULO                  ');
INSERT INTO cd_cep_br VALUES ('04.438-260', '4995     ', 'R NORBERTO MARTINS RIBEIRO', 'VL CASTELO                    ');
INSERT INTO cd_cep_br VALUES ('08.381-850', '4995     ', 'R NORBERTO NEIVA', 'IGUATEMI                      ');
INSERT INTO cd_cep_br VALUES ('03.474-003', '4995     ', 'R NORBERTO QUIRINO', 'VL ANTONIETA                  ');
INSERT INTO cd_cep_br VALUES ('03.237-160', '4995     ', 'R NORBERTO TORRES', 'VL MACEDOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('04.853-080', '4995     ', 'R NORBETO RIESTA', 'JD NORONHA                    ');
INSERT INTO cd_cep_br VALUES ('02.521-030', '4995     ', 'R NORDESTE', 'C V MEDIA                     ');
INSERT INTO cd_cep_br VALUES ('08.011-000', '4995     ', 'AV NORDESTINA- ATE 0530/0531', 'VL AMERICANA                  ');
INSERT INTO cd_cep_br VALUES ('08.021-000', '4995     ', 'AV NORDESTINA- DE 0532/0533 A 1644/1645', 'VL AMERICANA                  ');
INSERT INTO cd_cep_br VALUES ('08.042-000', '4995     ', 'AV NORDESTINA- DE 1646/1647 A 2968/2969', 'C N S MIGUEL                  ');
INSERT INTO cd_cep_br VALUES ('08.032-000', '4995     ', 'AV NORDESTINA- DE 2970/2971 A 5145/5146', 'VL N CURUCA                   ');
INSERT INTO cd_cep_br VALUES ('08.431-410', '4995     ', 'AV NORDESTINA- DE 5147/5148 AO FIM', 'GUAIANAZES                    ');
INSERT INTO cd_cep_br VALUES ('05.608-080', '4995     ', 'R NORDESTINO', 'JD GUEDALA                    ');
INSERT INTO cd_cep_br VALUES ('04.663-030', '4995     ', 'R NIPUR', 'JD MARAJOARA                  ');
INSERT INTO cd_cep_br VALUES ('04.637-020', '4995     ', 'R NIQUEL, DO', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('03.981-120', '4995     ', 'R NIQUI', 'PRQ S MADALENA                ');
INSERT INTO cd_cep_br VALUES ('04.883-080', '4995     ', 'R NIRICE', 'JD ALAMOS                     ');
INSERT INTO cd_cep_br VALUES ('02.123-035', '4995     ', 'PC NIRVANA', 'JD JAPAO                      ');
INSERT INTO cd_cep_br VALUES ('03.426-020', '4995     ', 'R NISIA FLORESTA', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('04.675-220', '4995     ', 'R NISO VIANA', 'JURUBATUBA                    ');
INSERT INTO cd_cep_br VALUES ('05.595-020', '4995     ', 'R NITELMAR VASCONCELOS', 'JD BONFIGLIOLI                ');
INSERT INTO cd_cep_br VALUES ('04.191-200', '4995     ', 'R NITEMAR BORBA', 'VL CARAGUATA                  ');
INSERT INTO cd_cep_br VALUES ('03.265-110', '4995     ', 'R NITEROI', 'VL D PASTORA                  ');
INSERT INTO cd_cep_br VALUES ('04.843-300', '4995     ', 'R NITRA', 'JD ITATIAIA                   ');
INSERT INTO cd_cep_br VALUES ('08.090-030', '4995     ', 'AV NITRO QUIMICA', 'C N QUIMICA                   ');
INSERT INTO cd_cep_br VALUES ('02.636-050', '4995     ', 'PC NIVALDO DELSASSE', 'VL SANTOS                     ');
INSERT INTO cd_cep_br VALUES ('04.870-380', '4995     ', 'R NIVALDO SIMOES', 'JD ALVIVERDE                  ');
INSERT INTO cd_cep_br VALUES ('02.929-170', '4995     ', 'TV NIVIA MARIA DOMBI', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('04.141-150', '4995     ', 'TV NOA-NOA', 'CH INGLESA                    ');
INSERT INTO cd_cep_br VALUES ('05.781-250', '4995     ', 'R NOANAMA', 'JD S JANUARIO                 ');
INSERT INTO cd_cep_br VALUES ('03.153-090', '4995     ', 'PC NOBEL', 'JD IBITIRAMA                  ');
INSERT INTO cd_cep_br VALUES ('04.194-070', '4995     ', 'R NOBEL SICARD CORSINI', 'JD S SAVERIO                  ');
INSERT INTO cd_cep_br VALUES ('02.736-100', '4995     ', 'R NOBEL SICARD CORSINI', 'PRQ M SOARES                  ');
INSERT INTO cd_cep_br VALUES ('03.609-090', '4995     ', 'R NOBERTO ESTEVES', 'VL S GERALDO                  ');
INSERT INTO cd_cep_br VALUES ('05.587-180', '4995     ', 'R NOBRE VIEIRA', 'JD RIZZO                      ');
INSERT INTO cd_cep_br VALUES ('04.937-180', '4995     ', 'R NOBREGA DE SIQUEIRA', 'VL B JARDIM                   ');
INSERT INTO cd_cep_br VALUES ('02.651-010', '4995     ', 'R NOBREGA DE SOUZA COUTINHO', 'JD PERI                       ');
INSERT INTO cd_cep_br VALUES ('03.474-015', '4995     ', 'R NOBRES', 'VL ANTONIETA                  ');
INSERT INTO cd_cep_br VALUES ('03.547-100', '4995     ', 'PC NELSON SALES DE ABREU', 'C PATRIARCA                   ');
INSERT INTO cd_cep_br VALUES ('03.806-008', '4995     ', 'TV NOBREZA GAUCHA', 'E MATARAZZO                   ');
INSERT INTO cd_cep_br VALUES ('03.541-080', '4995     ', 'PC NOE PARENTE', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('03.678-030', '4995     ', 'R NOEL JOSE DA SILVA', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('02.553-020', '4995     ', 'R NOEL ROSA', 'SIT MORRO                     ');
INSERT INTO cd_cep_br VALUES ('05.282-030', '4995     ', 'R NOEL ROSA', 'RES S NASCENTE                ');
INSERT INTO cd_cep_br VALUES ('05.273-130', '4995     ', 'R NOEL ROSA', 'VL PALMARES                   ');
INSERT INTO cd_cep_br VALUES ('04.615-020', '4995     ', 'R NOEL TOREZIN', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('02.913-060', '4995     ', 'R NOEMIA', 'PIQUERI                       ');
INSERT INTO cd_cep_br VALUES ('08.411-070', '4995     ', 'R NOEMIA', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('02.560-140', '4995     ', 'V-P NOEMIA BANDEIRA DO NASCIMENTO', 'VL SANTISTA                   ');
INSERT INTO cd_cep_br VALUES ('03.976-180', '4995     ', 'PC NOEMIA CAMPOS DE SICA', 'JD SAPOPEMBA                  ');
INSERT INTO cd_cep_br VALUES ('02.229-170', '4995     ', 'TV NOEMIA RIBEIRO AZANHA', 'PRQ E CHAVES                  ');
INSERT INTO cd_cep_br VALUES ('03.541-015', '4995     ', 'R NILDO GALINDO', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('03.951-005', '4995     ', 'PC NILDO GREGORIO DA SILVA', 'JD N JULHO                    ');
INSERT INTO cd_cep_br VALUES ('04.678-040', '4995     ', 'R NILDO ZANIRATO', 'JD LUANDA                     ');
INSERT INTO cd_cep_br VALUES ('01.533-010', '4995     ', 'R NILO', 'ACLIMACAO                     ');
INSERT INTO cd_cep_br VALUES ('01.533-080', '4995     ', 'VL NILO', 'ACLIMACAO                     ');
INSERT INTO cd_cep_br VALUES ('02.442-020', '4995     ', 'R LIESTAL', 'L PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.477-300', '4995     ', 'R LIGACAO', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('05.704-120', '4995     ', 'AV LIGACAO, DA', 'JD FNT MORUMBI                ');
INSERT INTO cd_cep_br VALUES ('02.804-200', '4995     ', 'R LIBANESA', 'VL C ALMAS                    ');
INSERT INTO cd_cep_br VALUES ('04.567-130', '4995     ', 'PC LIBANESES, DOS', 'VL PERUS                      ');
INSERT INTO cd_cep_br VALUES ('04.679-430', '4995     ', 'R LIBANO', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('08.430-150', '4995     ', 'R LIBANO DO AMARAL', 'JD S TERESINHA                ');
INSERT INTO cd_cep_br VALUES ('02.630-090', '4995     ', 'R LIBELULAS, DAS', 'VL AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('02.318-220', '4995     ', 'PC LIBENCIO FREIXO LOBO', 'VL PAULISTANA                 ');
INSERT INTO cd_cep_br VALUES ('05.223-140', '4995     ', 'R LIBER', 'JD ADELFIORE                  ');
INSERT INTO cd_cep_br VALUES ('05.893-120', '4995     ', 'R LIBERAL BRUANT', 'JD ROSAS                      ');
INSERT INTO cd_cep_br VALUES ('03.548-060', '4995     ', 'R LIBERALE CARRARO JUNIOR', 'C PATRIARCA                   ');
INSERT INTO cd_cep_br VALUES ('04.410-140', '4995     ', 'R LIBERALINA', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('04.256-010', '4995     ', 'VL LIBERALINA', 'S J CLIMARO                   ');
INSERT INTO cd_cep_br VALUES ('05.127-070', '4995     ', 'PC LIBERATO ALFREDO ZINGARA', 'PRQ S DOMINGOS                ');
INSERT INTO cd_cep_br VALUES ('03.972-010', '4995     ', 'R LIBERATO BARROSO', 'JD S ADELIA                   ');
INSERT INTO cd_cep_br VALUES ('02.765-130', '4995     ', 'R LIBERATO BATISTA BUENO', 'VL HEBE                       ');
INSERT INTO cd_cep_br VALUES ('05.630-100', '4995     ', 'R LIBERATO CARVALHO LEITE', 'VL SUZANA                     ');
INSERT INTO cd_cep_br VALUES ('05.656-060', '4995     ', 'R LIBERATO LEAO', 'FAZ MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('02.992-060', '4995     ', 'R LIBERATO LUIS TAVARES', 'PRQ P AMERICANO               ');
INSERT INTO cd_cep_br VALUES ('04.826-090', '4995     ', 'R LIBERATO MENDES', 'JD SERTAOZINHO                ');
INSERT INTO cd_cep_br VALUES ('03.936-060', '4995     ', 'R LIBERATO SALZANO', 'JD EGLE                       ');
INSERT INTO cd_cep_br VALUES ('01.503-010', '4995     ', 'PC LIBERDADE, DA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('04.233-060', '4995     ', 'AV LIBERDADE, DA', 'C N HELIOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('01.503-000', '4995     ', 'AV LIBERDADE, DA- ATE 367 - LADO IMPAR', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('01.502-000', '4995     ', 'AV LIBERDADE, DA- ATE 368 - LADO PAR', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('01.503-001', '4995     ', 'AV LIBERDADE, DA- DE 369 AO FIM - LADO IMPAR', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('01.502-001', '4995     ', 'AV LIBERDADE, DA- DE 370 AO FIM - LADO PAR', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('03.364-070', '4995     ', 'PC LIBERIA', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('08.070-280', '4995     ', 'R LIBERO ANCONA LOPES', 'PRQ C SUL                     ');
INSERT INTO cd_cep_br VALUES ('01.009-000', '4995     ', 'R LIBERO BADARO- LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.410-541', '4995     ', 'R PADRE THEODORO DE ALMEIDA', 'VL P ISABEL                   ');
INSERT INTO cd_cep_br VALUES ('03.812-040', '4995     ', 'R PADRE THOMAZ JOSEPH SHEA', 'VL S INES                     ');
INSERT INTO cd_cep_br VALUES ('03.894-200', '4995     ', 'R PADRE TIAGO ALBERIONE', 'VL BAUAB                      ');
INSERT INTO cd_cep_br VALUES ('05.396-070', '4995     ', 'R PADRE TIAGO ALBERIONE', 'PRQ PRINCIPES                 ');
INSERT INTO cd_cep_br VALUES ('05.033-030', '4995     ', 'R PADRE TIAGO MATTIOLI', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('03.590-100', '4995     ', 'R PADRE TOMAS DE VILANOVA', 'CJ HAB P M NOBREGA            ');
INSERT INTO cd_cep_br VALUES ('02.754-050', '4995     ', 'R PADRE TOMAS PEREIRA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('02.737-060', '4995     ', 'PC PADRE TORGA CORTE', 'ITABERABA                     ');
INSERT INTO cd_cep_br VALUES ('04.319-070', '4995     ', 'PC PADRE UMBERTO GAMBARRA GALVAO', 'C VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('03.972-020', '4995     ', 'R PADRE VALERI', 'JD S ADELIA                   ');
INSERT INTO cd_cep_br VALUES ('02.282-020', '4995     ', 'TV PADRE VALIGNANI', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('02.552-020', '4995     ', 'R PADRE VENANCIO DE REZENDE', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('05.177-150', '4995     ', 'R PADRE VICENTE  GAUDINERE', 'VL CLARICE                    ');
INSERT INTO cd_cep_br VALUES ('04.357-050', '4995     ', 'R PADRE VICENTE ACKEL', 'PRQ JABAQUARA                 ');
INSERT INTO cd_cep_br VALUES ('08.150-580', '4995     ', 'R PADRE VICENTE DE ARAUJO', 'JD QUISISANA                  ');
INSERT INTO cd_cep_br VALUES ('04.257-240', '4995     ', 'R PADRE VICENTE RIZZO', 'VL CRISTALIA                  ');
INSERT INTO cd_cep_br VALUES ('08.220-510', '4995     ', 'R PADRE VIEGAS DE MENEZES', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('03.030-000', '4995     ', 'R PADRE VIEIRA', 'CANINDE                       ');
INSERT INTO cd_cep_br VALUES ('08.131-310', '4995     ', 'R PADRE VIRGILIO CAMPELLO', 'I PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('03.590-070', '4995     ', 'R PADRE VITOR MARIANO', 'CJ HAB P M NOBREGA            ');
INSERT INTO cd_cep_br VALUES ('05.054-120', '4995     ', 'TV PADRE WALTER SCHEWIORA', 'VL IPOJUCA                    ');
INSERT INTO cd_cep_br VALUES ('03.625-150', '4995     ', 'PC PADRE XAVIER FERREIRA', 'VL C MELO                     ');
INSERT INTO cd_cep_br VALUES ('08.150-570', '4995     ', 'R PADRE ZEFERINO DO CARMO', 'JD SENICE                     ');
INSERT INTO cd_cep_br VALUES ('05.170-020', '4995     ', 'R PADRES VALOMBROSANOS', 'VL PIRITUBA                   ');
INSERT INTO cd_cep_br VALUES ('03.691-130', '4995     ', 'R PADROEIRA, DA', 'JD NORDESTE                   ');
INSERT INTO cd_cep_br VALUES ('05.788-390', '4995     ', 'R PADRONELO', 'JD B REFUGIO                  ');
INSERT INTO cd_cep_br VALUES ('04.805-250', '4995     ', 'R PADUA', 'C DUTRA                       ');
INSERT INTO cd_cep_br VALUES ('03.373-090', '4995     ', 'R PADRE OTTO MARIA', 'CH MAFALDA                    ');
INSERT INTO cd_cep_br VALUES ('05.627-020', '4995     ', 'R PADRE PACHECO', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('02.442-070', '4995     ', 'R PADRE PASCOAL ROCHEDREUX', 'L PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('08.131-050', '4995     ', 'R PADRE PAULAO', 'JD CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('05.386-070', '4995     ', 'R PADRE PAULO CANELLE', 'VL DALVA                      ');
INSERT INTO cd_cep_br VALUES ('04.709-080', '4995     ', 'R PADRE PAULO GUFFANTI', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('08.452-060', '4995     ', 'R PADRE PAULO LOPES', 'LAGEADO                       ');
INSERT INTO cd_cep_br VALUES ('02.408-060', '4995     ', 'R PADRE PAULO RAVIER', 'MANDAQUI                      ');
INSERT INTO cd_cep_br VALUES ('04.230-035', '4995     ', 'PC PADRE PEDRO BALINI', 'SACOMA                        ');
INSERT INTO cd_cep_br VALUES ('05.569-140', '4995     ', 'R PADRE PEDRO DE PEDROSA', 'JD JOAO XXIII                 ');
INSERT INTO cd_cep_br VALUES ('03.911-190', '4995     ', 'R PADRE PEDRO DE SOUZA TENORIO', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('03.286-070', '4995     ', 'R PADRE PEDRO MAGNONI', 'VL CLEONICE                   ');
INSERT INTO cd_cep_br VALUES ('03.237-060', '4995     ', 'R PADRE PEDRO ROTA', 'VL MACEDOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('05.831-135', '4995     ', 'R PADRE PEDRO RUBENS CABRAL', 'CH SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('05.037-060', '4995     ', 'R PADRE PENTEADO DE OLIVEIRA', 'L BAIXO                       ');
INSERT INTO cd_cep_br VALUES ('05.469-000', '4995     ', 'AV PADRE PEREIRA DE ANDRADE', 'BOACAVA                       ');
INSERT INTO cd_cep_br VALUES ('01.156-040', '4995     ', 'LRG PADRE PERICLES', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('04.771-220', '4995     ', 'R PADRE POLMAN', 'JD LAGOS                      ');
INSERT INTO cd_cep_br VALUES ('08.331-040', '4995     ', 'R PADRE POMPEU DE ALMEIDA', 'C S S BARBARA                 ');
INSERT INTO cd_cep_br VALUES ('02.559-020', '4995     ', 'R PADRE PRIULE', 'VL PRADO                      ');
INSERT INTO cd_cep_br VALUES ('03.214-000', '4995     ', 'R PADRE RAIMUNDO DA SILVA', 'VL CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('04.477-100', '4995     ', 'R PADRE RAMON ORTIZ', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('08.450-505', '4995     ', 'R PADRE RAMON PALACIOS', 'JD LAGEADO                    ');
INSERT INTO cd_cep_br VALUES ('03.118-000', '4995     ', 'R PADRE RAPOSO- ATE 599/600', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('03.118-001', '4995     ', 'R PADRE RAPOSO- DE 601/602 AO FIM', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('02.442-060', '4995     ', 'R PADRE RENATO AZEVEDO', 'L PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('02.937-070', '4995     ', 'R PADRE RODRIGUES', 'VL BARRETO                    ');
INSERT INTO cd_cep_br VALUES ('04.909-090', '4995     ', 'R PADRE RODRIGUES FERNANDES', 'JD ALFREDO                    ');
INSERT INTO cd_cep_br VALUES ('02.417-150', '4995     ', 'R PADRE ROSER', 'CH ENCOSTO                    ');
INSERT INTO cd_cep_br VALUES ('03.692-090', '4995     ', 'PC PADRE ROSSETTI', 'JD S LUISA                    ');
INSERT INTO cd_cep_br VALUES ('02.134-000', '4995     ', 'R PADRE SABOIA DE MEDEIROS- ATE 0615/0616', 'VL M ALTA                     ');
INSERT INTO cd_cep_br VALUES ('02.134-001', '4995     ', 'R PADRE SABOIA DE MEDEIROS- DE 0617/0618 A 1361/', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('02.134-002', '4995     ', 'R PADRE SABOIA DE MEDEIROS- DE 1363/1364 AO FIM', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('03.557-160', '4995     ', 'R PADRE SALVADOR MADRADO', 'JD HERCILIA                   ');
INSERT INTO cd_cep_br VALUES ('03.183-020', '4995     ', 'R PADRE SALVINO AGAZZI', 'AT MOOCA                      ');
INSERT INTO cd_cep_br VALUES ('05.569-150', '4995     ', 'R PADRE SAMUEL FRITZ', 'JD JOAO XXIII                 ');
INSERT INTO cd_cep_br VALUES ('03.911-180', '4995     ', 'R PADRE MANUEL RODRIGUES DA COSTA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('05.570-090', '4995     ', 'R PADRE MARCAL RODRIGUES', 'JD PAULO VI                   ');
INSERT INTO cd_cep_br VALUES ('03.280-070', '4995     ', 'R PADRE MARCEL CUTSEM', 'PRQ T SARAIVA                 ');
INSERT INTO cd_cep_br VALUES ('08.141-170', '4995     ', 'R MINORI', 'JD INDAIA                     ');
INSERT INTO cd_cep_br VALUES ('08.031-630', '4995     ', 'V-P MINOTAURU', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('04.870-010', '4995     ', 'R MINOTI FALCHI', 'PRQ T LAGO                    ');
INSERT INTO cd_cep_br VALUES ('03.520-005', '4995     ', 'AV MINUANOS, DOS', 'VL ARICANDUVA                 ');
INSERT INTO cd_cep_br VALUES ('08.041-330', '4995     ', 'R MINUCIO FELIX', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('04.938-070', '4995     ', 'R MINUETOS, DOS', 'JD KAGOHARA                   ');
INSERT INTO cd_cep_br VALUES ('04.047-030', '4995     ', 'R MIOSOTIS, DOS', 'MIRANDOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('05.049-030', '4995     ', 'R MIPIBU', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('04.072-030', '4995     ', 'R MIQUELINO GABRIEL FRAGA', 'VL NOCA                       ');
INSERT INTO cd_cep_br VALUES ('02.238-350', '4995     ', 'TV MIQUERINOS', 'JD CABUCU                     ');
INSERT INTO cd_cep_br VALUES ('03.580-020', '4995     ', 'R MIRA', 'JD FERNANDES                  ');
INSERT INTO cd_cep_br VALUES ('04.840-690', '4995     ', 'R MIRA ESTRELA', 'CJ HAB B F LIMA               ');
INSERT INTO cd_cep_br VALUES ('02.307-030', '4995     ', 'R MIRA ESTRELA', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('03.376-100', '4995     ', 'R MIRABELA', 'CH BELENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('02.272-030', '4995     ', 'R MINISTRO FONSECA FILHO', 'JACANA                        ');
INSERT INTO cd_cep_br VALUES ('03.035-110', '4995     ', 'R MINISTRO FRANCISCO CAMPOS', 'PARI                          ');
INSERT INTO cd_cep_br VALUES ('01.517-090', '4995     ', 'PC MINISTRO FRANCISCO SA CARNEIRO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('04.135-050', '4995     ', 'R MINISTRO FREDERICO MARQUES', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('04.521-020', '4995     ', 'R MINISTRO GABRIEL DE REZENDE PASSOS- ATE 240/24', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.521-021', '4995     ', 'R MINISTRO GABRIEL DE REZENDE PASSOS- DE 242/243', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.521-022', '4995     ', 'R MINISTRO GABRIEL DE REZENDE PASSOS- DE 352/353', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('05.012-010', '4995     ', 'R MINISTRO GASTAO MESQUITA', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('02.317-260', '4995     ', 'R MINISTRO GENESIO DE ALMEIDA MOURA', 'VL N MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('05.015-000', '4995     ', 'R MINISTRO GODOY- ATE 0998/0999', 'PERDIZES                      ');
INSERT INTO cd_cep_br VALUES ('05.015-001', '4995     ', 'R MINISTRO GODOY- DE 1000/1001 AO FIM', 'PERDIZES                      ');
INSERT INTO cd_cep_br VALUES ('05.750-310', '4995     ', 'R MINISTRO GUIMARAES', 'S Q MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('04.358-020', '4995     ', 'R MINISTRO GUIMARAES NATAL', 'PRQ JABAQUARA                 ');
INSERT INTO cd_cep_br VALUES ('05.634-060', '4995     ', 'R MINISTRO HEITOR BASTOS TIGRE', 'JD MTE KEMEL                  ');
INSERT INTO cd_cep_br VALUES ('02.971-090', '4995     ', 'R MINISTRO HERMENEGILDO DE BARROS', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('04.544-050', '4995     ', 'R MINISTRO JESUINO CARDOSO- ATE 220/221', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('02.812-010', '4995     ', 'R PEDRAS, DAS', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('04.430-163', '4995     ', 'R PEDRAS, DAS', 'VL MISSIONARIA                ');
INSERT INTO cd_cep_br VALUES ('03.608-100', '4995     ', 'R PEDREGAL', 'VL S GERALDO                  ');
INSERT INTO cd_cep_br VALUES ('02.757-110', '4995     ', 'R PEDREGULHO', 'VL B MUNHOZ                   ');
INSERT INTO cd_cep_br VALUES ('03.412-040', '4995     ', 'R PEDREIRA', 'VL ANTONINA                   ');
INSERT INTO cd_cep_br VALUES ('03.568-040', '4995     ', 'R PEDREIRA DE MAGALHAES', 'PRQ A ALVIM                   ');
INSERT INTO cd_cep_br VALUES ('08.210-230', '4995     ', 'R PEDREIRA DO ROQUE', 'VL CORBERI                    ');
INSERT INTO cd_cep_br VALUES ('08.421-000', '4995     ', 'R PEDREIRA, DA', 'VL COSMOPOLITA                ');
INSERT INTO cd_cep_br VALUES ('08.471-330', '4995     ', 'R PEDREIROS, DOS', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('05.782-450', '4995     ', 'R PEDRINA MARIA DA SILVA VALENTE', 'PRQ MUNHOZ                    ');
INSERT INTO cd_cep_br VALUES ('05.619-050', '4995     ', 'R PEDRINHAS', 'VL INAH                       ');
INSERT INTO cd_cep_br VALUES ('04.891-050', '4995     ', 'R PEDRINHO ROSCHEL', 'VL ROSCHEL                    ');
INSERT INTO cd_cep_br VALUES ('03.940-030', '4995     ', 'R PEDRINOPOLIS', 'JD S GABRIEL                  ');
INSERT INTO cd_cep_br VALUES ('02.371-000', '4995     ', 'R PEDRO', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('02.804-040', '4995     ', 'R PEDRO ABELARDO', 'VL C ALMAS                    ');
INSERT INTO cd_cep_br VALUES ('08.230-415', '4995     ', 'R PEDRO AFONSO', 'VL TAQUARI                    ');
INSERT INTO cd_cep_br VALUES ('02.206-120', '4995     ', 'TV PEDRO AGOTE', 'VL GUSTAVO                    ');
INSERT INTO cd_cep_br VALUES ('04.915-150', '4995     ', 'R PEDRO AGULHA FIGUEIRO', 'JD F GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('02.873-540', '4995     ', 'R PEDRO ALBA', 'JD E MARIA                    ');
INSERT INTO cd_cep_br VALUES ('08.021-015', '4995     ', 'TV PEDRO ALDI', 'VL ROSARIA                    ');
INSERT INTO cd_cep_br VALUES ('03.610-010', '4995     ', 'R PEDRO ALEGRETTI', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('03.509-010', '4995     ', 'R PEDRO ALEXANDRINO', 'CH 6 OUTUBRO                  ');
INSERT INTO cd_cep_br VALUES ('04.516-012', '4995     ', 'R PAVAO- DE 522/523 AO FIM', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('02.566-025', '4995     ', 'TV PAVAO DO PARA', 'CJ HAB VL N CACHOEIRINHA      ');
INSERT INTO cd_cep_br VALUES ('05.328-080', '4995     ', 'R PAVAO DO PARA', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('04.851-590', '4995     ', 'R PAVAO DOURADO', 'PRQ RES LAGOS                 ');
INSERT INTO cd_cep_br VALUES ('04.864-210', '4995     ', 'AC PAVAO REAL', 'BAL S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('04.155-150', '4995     ', 'TV PAVEL HERENYI', 'VL A FUNDA                    ');
INSERT INTO cd_cep_br VALUES ('02.516-080', '4995     ', 'R PAVIA', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('08.032-350', '4995     ', 'R PAVO', 'VL N CURUCA                   ');
INSERT INTO cd_cep_br VALUES ('03.251-187', '4995     ', 'R PAVONIA', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('02.326-130', '4995     ', 'R PAXAU', 'FURNAS                        ');
INSERT INTO cd_cep_br VALUES ('04.280-160', '4995     ', 'R PAXIUBA', 'VL NAIR                       ');
INSERT INTO cd_cep_br VALUES ('08.345-140', '4995     ', 'TV PAZ DO SEU SORRISO, NA', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('08.343-500', '4995     ', 'TV PAZ NA TERRA', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('03.977-510', '4995     ', 'R PAZ, DA', 'FAZ JUTA                      ');
INSERT INTO cd_cep_br VALUES ('05.565-003', '4995     ', 'VLA PAZ, DA', 'JD ARPOADOR                   ');
INSERT INTO cd_cep_br VALUES ('04.233-340', '4995     ', 'R PAZ, DA', 'C N HELIOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('04.814-055', '4995     ', 'R PAZ, DA', 'JD GUANHEMBU                  ');
INSERT INTO cd_cep_br VALUES ('04.844-676', '4995     ', 'R PAZ, DA', 'JD S BERNARDO                 ');
INSERT INTO cd_cep_br VALUES ('05.883-081', '4995     ', 'VLA PAZ, DA', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('05.742-101', '4995     ', 'VLA PAZ, DA', 'JD TABOAO                     ');
INSERT INTO cd_cep_br VALUES ('04.713-000', '4995     ', 'R PAZ, DA- ATE 0768/0769', 'CH S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('04.713-001', '4995     ', 'R PAZ, DA- DE 0770/0771 A 1498/1499', 'CH S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('04.713-002', '4995     ', 'R PAZ, DA- DE 1500/1501 AO FIM', 'CH S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('08.230-810', '4995     ', 'TV PE DA SERRA', 'VL VERDE                      ');
INSERT INTO cd_cep_br VALUES ('08.345-200', '4995     ', 'TV PE DE MANACA', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('04.264-070', '4995     ', 'R PEACABA', 'VL MONUMENTO                  ');
INSERT INTO cd_cep_br VALUES ('08.472-562', '4995     ', 'R PECA PASTORAL', 'CJ HAB I MONTEIRO             ');
INSERT INTO cd_cep_br VALUES ('03.934-075', '4995     ', 'R PECANHA', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('08.460-270', '4995     ', 'R PECANHA FALCAO', 'JD SOARES                     ');
INSERT INTO cd_cep_br VALUES ('03.733-050', '4995     ', 'R PECHI', 'VL PIERINA                    ');
INSERT INTO cd_cep_br VALUES ('04.240-180', '4995     ', 'R PECHURIM', 'S J CLIMARO                   ');
INSERT INTO cd_cep_br VALUES ('04.652-170', '4995     ', 'PSG PEDESTRE', 'JD CUPECE                     ');
INSERT INTO cd_cep_br VALUES ('02.225-210', '4995     ', 'V PEDESTRE ARIADNAIDE', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('04.109-000', '4995     ', 'R PEDRA AZUL', 'ACLIMACAO                     ');
INSERT INTO cd_cep_br VALUES ('02.812-210', '4995     ', 'R PEDRA AZUL', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('02.727-100', '4995     ', 'R PEDRA BELA', 'VL PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('02.635-000', '4995     ', 'R PEDRA BONITA', 'VL P BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('03.805-150', '4995     ', 'R OSVALDO GUEDES', 'PRQ BOTURUSSU                 ');
INSERT INTO cd_cep_br VALUES ('05.872-120', '4995     ', 'R LEONOR TELES', 'JD S B NOVO                   ');
INSERT INTO cd_cep_br VALUES ('03.472-020', '4995     ', 'R PAULO IAZZETTI', 'JD H CARRAO                   ');
INSERT INTO cd_cep_br VALUES ('05.657-120', '4995     ', 'R PAULO II', 'JD V REGIA                    ');
INSERT INTO cd_cep_br VALUES ('05.657-070', '4995     ', 'R PAULO III', 'JD V REGIA                    ');
INSERT INTO cd_cep_br VALUES ('05.657-130', '4995     ', 'R PAULO IV', 'JD V REGIA                    ');
INSERT INTO cd_cep_br VALUES ('04.655-090', '4995     ', 'R PAULO IZZO', 'JD ALZIRA                     ');
INSERT INTO cd_cep_br VALUES ('05.610-050', '4995     ', 'PC PAULO JORGE DE LIMA', 'JD GUEDALA                    ');
INSERT INTO cd_cep_br VALUES ('03.272-050', '4995     ', 'R PAULO JOSE DA COSTA', 'PRQ L MUCCIOLO                ');
INSERT INTO cd_cep_br VALUES ('04.658-030', '4995     ', 'TV PAULO KATAE', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('04.424-110', '4995     ', 'PC PAULO KLENAU', 'C JULIA                       ');
INSERT INTO cd_cep_br VALUES ('03.967-070', '4995     ', 'R PAULO LAURITO', 'PRQ COLONIAL                  ');
INSERT INTO cd_cep_br VALUES ('02.349-090', '4995     ', 'R PAULO LAURO', 'JD L M BARROS                 ');
INSERT INTO cd_cep_br VALUES ('02.133-050', '4995     ', 'R PAULO LAVRADOR', 'VL M ALTA                     ');
INSERT INTO cd_cep_br VALUES ('03.978-600', '4995     ', 'R PAULO LEMINSKI', 'CJ RES SIT ORATORIO           ');
INSERT INTO cd_cep_br VALUES ('05.844-190', '4995     ', 'R PAULO LEMORE', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('04.923-150', '4995     ', 'R PAULO DA COSTA LEITE', 'JD RIVIERA                    ');
INSERT INTO cd_cep_br VALUES ('05.615-010', '4995     ', 'R PADRE EUGENIO LOPES', 'VL PROGREDIOR                 ');
INSERT INTO cd_cep_br VALUES ('08.120-050', '4995     ', 'R PADRE EUSTAQUIO', 'ITAIM                         ');
INSERT INTO cd_cep_br VALUES ('03.977-520', '4995     ', 'R PADRE EZEQUIEL', 'FAZ JUTA                      ');
INSERT INTO cd_cep_br VALUES ('05.280-070', '4995     ', 'R PADRE EZEQUIEL RAMIM', 'RES S NASCENTE                ');
INSERT INTO cd_cep_br VALUES ('08.381-700', '4995     ', 'R PADRE EZEQUIEL RAMIN', 'JD AT ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('03.150-090', '4995     ', 'R PADRE FAUSTINO', 'QTA PAINEIRA                  ');
INSERT INTO cd_cep_br VALUES ('04.430-220', '4995     ', 'R PADRE FAUSTINO CONSONI', 'VL MISSIONARIA                ');
INSERT INTO cd_cep_br VALUES ('02.965-140', '4995     ', 'R PADRE FELICIANO DOMINGUES', 'JD MARILIZA                   ');
INSERT INTO cd_cep_br VALUES ('08.330-210', '4995     ', 'R PADRE FERNANDO DE MONSERRATE', 'VL ESTER                      ');
INSERT INTO cd_cep_br VALUES ('04.696-180', '4995     ', 'R PADRE FERNANDO PEDREIRA DE CASTRO', 'JURUBATUBA                    ');
INSERT INTO cd_cep_br VALUES ('08.490-030', '4995     ', 'R PADRE FERREIRA ROCHA', 'CJ RES P MAIA                 ');
INSERT INTO cd_cep_br VALUES ('02.375-050', '4995     ', 'R PADRE FIDELIS WILI', 'VL I ARNONI                   ');
INSERT INTO cd_cep_br VALUES ('04.921-120', '4995     ', 'R PADRE FLODOALDO', 'JD F PAULISTA                 ');
INSERT INTO cd_cep_br VALUES ('02.355-000', '4995     ', 'R PADRE FRANCISCO AMOS CONNOR', 'JD V BIANCA                   ');
INSERT INTO cd_cep_br VALUES ('05.118-050', '4995     ', 'R PADRE FRANCISCO BARRETO', 'VL JAGUARA                    ');
INSERT INTO cd_cep_br VALUES ('08.451-210', '4995     ', 'R PADRE FRANCISCO CARNEIRO', 'LAGEADO                       ');
INSERT INTO cd_cep_br VALUES ('04.430-330', '4995     ', 'R PADRE FRANCISCO CORDEIRO', 'VL MISSIONARIA                ');
INSERT INTO cd_cep_br VALUES ('03.590-180', '4995     ', 'R PADRE FRANCISCO DE MOURA ROLIM', 'CJ HAB P M NOBREGA            ');
INSERT INTO cd_cep_br VALUES ('03.590-120', '4995     ', 'AV PADRE FRANCISCO DE TOLEDO', 'CJ HAB P M NOBREGA            ');
INSERT INTO cd_cep_br VALUES ('02.469-050', '4995     ', 'R PADRE FRANCISCO JOAO DE AZEVEDO', 'VL ROMERO                     ');
INSERT INTO cd_cep_br VALUES ('05.353-160', '4995     ', 'R PADRE FRANCISCO LIBERMANN', 'C S FRANCISCO                 ');
INSERT INTO cd_cep_br VALUES ('02.473-125', '4995     ', 'PC PADRE FRANCISCO PINTO', 'VL BASILEIA                   ');
INSERT INTO cd_cep_br VALUES ('02.236-130', '4995     ', 'R PADRE FRANCISCO PIRES', 'PRQ E CHAVES                  ');
INSERT INTO cd_cep_br VALUES ('03.590-040', '4995     ', 'R PADRE FRANCISCO RIBEIRO', 'CJ HAB P M NOBREGA            ');
INSERT INTO cd_cep_br VALUES ('08.110-360', '4995     ', 'PC PADRE FRANCISCO RIBEIRO', 'JD AIMORE                     ');
INSERT INTO cd_cep_br VALUES ('08.280-320', '4995     ', 'R PADRE FRANCISCO TANHO', 'C LIDER                       ');
INSERT INTO cd_cep_br VALUES ('08.131-180', '4995     ', 'R PADRE FRANCISCO VELOSO', 'I PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.279-020', '4995     ', 'R PADRE FRANCISCO XAVIER ROSER', 'VL D PEDRO I                  ');
INSERT INTO cd_cep_br VALUES ('01.008-000', '4995     ', 'R LIBERO BADARO- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('02.277-050', '4995     ', 'R LIBERO DE MIRANDA', 'JACANA                        ');
INSERT INTO cd_cep_br VALUES ('03.272-140', '4995     ', 'R LIBERO FELIX CORATO', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('04.875-100', '4995     ', 'R LIBERO GIANCARLO CASTIGLIA', 'COLONIA                       ');
INSERT INTO cd_cep_br VALUES ('04.650-010', '4995     ', 'R LIBERO RIPOLE', 'JD UMUARAMA                   ');
INSERT INTO cd_cep_br VALUES ('04.707-080', '4995     ', 'TV LIBERO RIVELINO', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('05.186-110', '4995     ', 'R LIBERO TEIXEIRA BRAGA', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('01.436-060', '4995     ', 'PC LIBERTADOR SIMON BOLIVAR', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('05.873-260', '4995     ', 'R LIBIA', 'MRO INDIO                     ');
INSERT INTO cd_cep_br VALUES ('08.430-610', '4995     ', 'R LIBINDO FERRAZ', 'JD ETELVINA                   ');
INSERT INTO cd_cep_br VALUES ('04.223-070', '4995     ', 'R LEOPOLDO FIGUEIREDO', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('03.184-040', '4995     ', 'R LEOPOLDO FROES', 'AT MOOCA                      ');
INSERT INTO cd_cep_br VALUES ('04.416-180', '4995     ', 'R LEOPOLDO LUGONES', 'JD MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('03.611-020', '4995     ', 'R LEOPOLDO MACHADO', 'VL LAIS                       ');
INSERT INTO cd_cep_br VALUES ('01.518-020', '4995     ', 'R LEOPOLDO MIGUEZ', 'CAMBUCI                       ');
INSERT INTO cd_cep_br VALUES ('05.848-080', '4995     ', 'R LEOPOLDO RUZICKA', 'JD GERMANIA                   ');
INSERT INTO cd_cep_br VALUES ('04.823-400', '4995     ', 'R LEOPOLDO TARANTINI', 'PRQ SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('03.508-040', '4995     ', 'R LEOPOLIS', 'CH 6 OUTUBRO                  ');
INSERT INTO cd_cep_br VALUES ('08.410-005', '4995     ', 'R LEPIDOLITA', 'VL LOURDES                    ');
INSERT INTO cd_cep_br VALUES ('04.822-290', '4995     ', 'R LERI SANTOS', 'PRQ AMERICA                   ');
INSERT INTO cd_cep_br VALUES ('05.797-380', '4995     ', 'R LERICI', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('08.431-590', '4995     ', 'R LERITIBA', 'PRQ GUAIANAZES                ');
INSERT INTO cd_cep_br VALUES ('04.729-040', '4995     ', 'R LERIUCU', 'JD CARAVELAS                  ');
INSERT INTO cd_cep_br VALUES ('05.798-240', '4995     ', 'R LEROS', 'C AUXILIADORA                 ');
INSERT INTO cd_cep_br VALUES ('03.572-070', '4995     ', 'R LESSA', 'JD S TERESINHA                ');
INSERT INTO cd_cep_br VALUES ('05.622-020', '4995     ', 'R LESSIA UKRAINKA', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('03.375-003', '4995     ', 'R LESSING- ATE 210/211', 'CH BELENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('03.276-000', '4995     ', 'R LESSING- DE 212/213 AO FIM', 'VL IVONE                      ');
INSERT INTO cd_cep_br VALUES ('01.514-070', '4995     ', 'VD LESTE-OESTE', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('05.877-260', '4995     ', 'R LETICIA', 'JD GUARUJA                    ');
INSERT INTO cd_cep_br VALUES ('02.652-040', '4995     ', 'R LETICIA CINI', 'JD PERI                       ');
INSERT INTO cd_cep_br VALUES ('04.176-060', '4995     ', 'PC LETONIA', 'JD VERGUEIRO                  ');
INSERT INTO cd_cep_br VALUES ('01.320-030', '4995     ', 'R LETTIERE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('04.318-100', '4995     ', 'R LEUCINA', 'C VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('08.042-250', '4995     ', 'R LEUCIPO', 'C N S MIGUEL                  ');
INSERT INTO cd_cep_br VALUES ('08.041-120', '4995     ', 'R LEVANTINA', 'VL CHAVANTES                  ');
INSERT INTO cd_cep_br VALUES ('08.371-220', '4995     ', 'TV LEVEZA, DA', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('08.010-470', '4995     ', 'R LEVI ESKHOL', 'C N OPERARIA                  ');
INSERT INTO cd_cep_br VALUES ('05.781-210', '4995     ', 'R LEVICE', 'JD S JANUARIO                 ');
INSERT INTO cd_cep_br VALUES ('08.245-530', '4995     ', 'R LEVINO FANZERES', 'JD S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('04.240-200', '4995     ', 'PC LEVINOPOLIS', 'S J CLIMARO                   ');
INSERT INTO cd_cep_br VALUES ('05.518-110', '4995     ', 'R LEVON APOVIAN', 'JD TRUSSARDI                  ');
INSERT INTO cd_cep_br VALUES ('05.683-040', '4995     ', 'R LEVOTTI GROTERA', 'PAINEIRAS DO MORUMBI          ');
INSERT INTO cd_cep_br VALUES ('03.158-110', '4995     ', 'PC LEVY CARNEIRO', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('05.570-130', '4995     ', 'R LEVY DA SILVA', 'JD AMARALINA                  ');
INSERT INTO cd_cep_br VALUES ('05.381-010', '4995     ', 'R LEYLA HADDAD', 'JD SARAH                      ');
INSERT INTO cd_cep_br VALUES ('05.180-060', '4995     ', 'R LEZIRA', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('02.131-055', '4995     ', 'TV LIA AMARAL MUNIZ', 'VL M ALTA                     ');
INSERT INTO cd_cep_br VALUES ('02.068-060', '4995     ', 'R LEONOR ESTEVES', 'CARANDIRU                     ');
INSERT INTO cd_cep_br VALUES ('02.052-020', '4995     ', 'R LEONOR FERNANDES COSTA ZACHARIAS', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('02.262-170', '4995     ', 'TV LEONOR GIMENEZ PINHEIRO', 'JD MODELO                     ');
INSERT INTO cd_cep_br VALUES ('04.151-100', '4995     ', 'PC LEONOR KAUPA', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('03.151-050', '4995     ', 'R LEONOR MONTEIRO DA SILVA', 'QTA PAINEIRA                  ');
INSERT INTO cd_cep_br VALUES ('04.842-030', '4995     ', 'R LEONOR POSADA', 'PRQ GRAJAU                    ');
INSERT INTO cd_cep_br VALUES ('05.691-020', '4995     ', 'R LEONOR QUADROS', 'VL TRAMONTANO                 ');
INSERT INTO cd_cep_br VALUES ('02.870-130', '4995     ', 'R JOSE BENEDITO', 'PRQ TIETE                     ');
INSERT INTO cd_cep_br VALUES ('03.563-020', '4995     ', 'R JOSE BENEDITO DA ROSA', 'VL NHOCUNE                    ');
INSERT INTO cd_cep_br VALUES ('02.964-040', '4995     ', 'PC JOSE BENEDITO DA SILVA', 'VL IORIO                      ');
INSERT INTO cd_cep_br VALUES ('03.756-080', '4995     ', 'R JOSE ANTONIO SARAIVA', 'JD GONZAGA                    ');
INSERT INTO cd_cep_br VALUES ('03.679-170', '4995     ', 'R LEONORA BARONE', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('04.844-530', '4995     ', 'R LEONORA DE BEETHOVEN', 'JD S BERNARDO                 ');
INSERT INTO cd_cep_br VALUES ('08.382-460', '4995     ', 'R LEONORA MARINI', 'IGUATEMI                      ');
INSERT INTO cd_cep_br VALUES ('04.741-060', '4995     ', 'R LEONTINA ATTUY NOGUEIRA', 'JD S AMARO                    ');
INSERT INTO cd_cep_br VALUES ('03.667-060', '4995     ', 'R LEONTINA DA SILVA SANTOS', 'VL RE                         ');
INSERT INTO cd_cep_br VALUES ('04.603-010', '4995     ', 'R LEONTINO FERREIRA DE CAMPOS', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('02.067-006', '4995     ', 'TV LEOPOLD MECHURA', 'CARANDIRU                     ');
INSERT INTO cd_cep_br VALUES ('05.798-230', '4995     ', 'R LEOPOLDINA DA CONCEICAO FARIA', 'C AUXILIADORA                 ');
INSERT INTO cd_cep_br VALUES ('08.280-265', '4995     ', 'TV LEOPOLDINA MARIA DE CAMPOS', 'C LIDER                       ');
INSERT INTO cd_cep_br VALUES ('03.920-110', '4995     ', 'R LEOPOLDINO DE ABREU', 'VL FATIMA                     ');
INSERT INTO cd_cep_br VALUES ('08.430-140', '4995     ', 'R LEOPOLDINO DE FARIA', 'JD S TERESINHA                ');
INSERT INTO cd_cep_br VALUES ('05.778-240', '4995     ', 'R LEOPOLDINO JOSE DE CAMARGO', 'PRQ ARARIBA                   ');
INSERT INTO cd_cep_br VALUES ('04.672-060', '4995     ', 'PC LEOPOLDO', 'JD BELGICA                    ');
INSERT INTO cd_cep_br VALUES ('02.861-060', '4995     ', 'R OVIDIO JOSE ANTONIO SANTANA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('03.804-110', '4995     ', 'R OVIDIO LOPES', 'PRQ BOTURUSSU                 ');
INSERT INTO cd_cep_br VALUES ('05.795-270', '4995     ', 'AV OVIDIO LOPES GUIMARAES', 'JD ROSANA                     ');
INSERT INTO cd_cep_br VALUES ('03.731-120', '4995     ', 'R OXFORD', 'VL LONDRINA                   ');
INSERT INTO cd_cep_br VALUES ('03.731-125', '4995     ', 'TV OXFORD', 'VL LONDRINA                   ');
INSERT INTO cd_cep_br VALUES ('08.311-600', '4995     ', 'TV OXIGENIO, DO', 'JD R PIRANI                   ');
INSERT INTO cd_cep_br VALUES ('04.856-250', '4995     ', 'R OXOSSI', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('03.738-200', '4995     ', 'TV OYAMA', 'VL B HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('02.124-060', '4995     ', 'PRQ OYENO', 'JD JAPAO                      ');
INSERT INTO cd_cep_br VALUES ('05.619-040', '4995     ', 'R OZORIO', 'VL INAH                       ');
INSERT INTO cd_cep_br VALUES ('05.386-130', '4995     ', 'AV PABLO CASALS', 'VL DALVA                      ');
INSERT INTO cd_cep_br VALUES ('05.362-015', '4995     ', 'R PABLO DE CESPEDES', 'VL S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('05.187-430', '4995     ', 'R PABLO PODESTA', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('08.255-330', '4995     ', 'R PABLO SALINAS', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('05.572-170', '4995     ', 'R PABLO SARASATE', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('03.980-130', '4995     ', 'R PACA', 'JD ELBA                       ');
INSERT INTO cd_cep_br VALUES ('08.140-460', '4995     ', 'R PACACHODEO', 'JD BENFICA                    ');
INSERT INTO cd_cep_br VALUES ('01.155-080', '4995     ', 'VD PACAEMBU', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('01.155-000', '4995     ', 'AV PACAEMBU- ATE 499/500', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('01.234-001', '4995     ', 'AV PACAEMBU- DE 501 AO FIM - LADO IMPAR', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('01.234-000', '4995     ', 'AV PACAEMBU- DE 502 AO FIM - LADO PAR', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('08.421-110', '4995     ', 'R PACAJAS', 'VL COSMOPOLITA                ');
INSERT INTO cd_cep_br VALUES ('03.980-080', '4995     ', 'R PACAMO', 'JD ELBA                       ');
INSERT INTO cd_cep_br VALUES ('03.983-110', '4995     ', 'R PACAMUM', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('03.178-170', '4995     ', 'R PACAPIA', 'AT MOOCA                      ');
INSERT INTO cd_cep_br VALUES ('04.805-290', '4995     ', 'R PACARAIMA', 'C DUTRA                       ');
INSERT INTO cd_cep_br VALUES ('08.220-190', '4995     ', 'R PACARANA', 'C A E CARVALHO                ');
INSERT INTO cd_cep_br VALUES ('03.251-200', '4995     ', 'R PACARI DA MATA', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('04.686-050', '4995     ', 'R PACARITAMBO', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('04.152-050', '4995     ', 'R OTTO DE BARROS', 'VL S ESTEFANO                 ');
INSERT INTO cd_cep_br VALUES ('02.258-160', '4995     ', 'R OTTO DE BARROS VIDAL', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('04.893-090', '4995     ', 'R OTTO DE OLIVEIRA', 'EMBURA                        ');
INSERT INTO cd_cep_br VALUES ('02.112-009', '4995     ', 'TV OTTO GLORIA', 'VL M BAIXA                    ');
INSERT INTO cd_cep_br VALUES ('03.385-020', '4995     ', 'R PEDRO ELIAS DA COSTA', 'JD GALLI                      ');
INSERT INTO cd_cep_br VALUES ('04.627-020', '4995     ', 'TV PEDRO ERMINI', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('02.616-070', '4995     ', 'R PEDRO ERNESTO', 'VL CONTINENTAL                ');
INSERT INTO cd_cep_br VALUES ('04.296-080', '4995     ', 'R PEDRO ERNESTO DE OLIVEIRA', 'VL VERA                       ');
INSERT INTO cd_cep_br VALUES ('03.585-155', '4995     ', 'R PEDRO ESPANHOL', 'PRQ S CITY                    ');
INSERT INTO cd_cep_br VALUES ('05.798-290', '4995     ', 'R PEDRO FABER', 'C AUXILIADORA                 ');
INSERT INTO cd_cep_br VALUES ('04.221-040', '4995     ', 'R PEDRO FALCHINI', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('08.290-100', '4995     ', 'R PEDRO FELICIANO', 'VL CARMOSINA                  ');
INSERT INTO cd_cep_br VALUES ('05.042-030', '4995     ', 'R PEDRO FERES', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('04.431-160', '4995     ', 'R PEDRO FERNANDES ARAGAO', 'JD SELMA                      ');
INSERT INTO cd_cep_br VALUES ('04.840-340', '4995     ', 'R PEDRO FERNANDES DE AVELAR', 'CJ HAB B F LIMA               ');
INSERT INTO cd_cep_br VALUES ('08.180-490', '4995     ', 'R PEDRO FERRAZ BARRETO', 'VL SEABRA                     ');
INSERT INTO cd_cep_br VALUES ('08.440-220', '4995     ', 'R PEDRO FERRAZ LOPES', 'JD CAMPO                      ');
INSERT INTO cd_cep_br VALUES ('08.111-440', '4995     ', 'R PEDRO FERREIRA CIBRAO', 'JD MELIUNAS                   ');
INSERT INTO cd_cep_br VALUES ('05.126-060', '4995     ', 'R PEDRO FERREIRA DE SOUZA', 'PRQ S DOMINGOS                ');
INSERT INTO cd_cep_br VALUES ('05.572-070', '4995     ', 'R PEDRO FERRER', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('02.354-310', '4995     ', 'PC PEDRO FIGUEIREDO', 'PRQ R FREITAS                 ');
INSERT INTO cd_cep_br VALUES ('03.270-070', '4995     ', 'R PEDRO FIGUEIRO', 'VL TOLSTOI                    ');
INSERT INTO cd_cep_br VALUES ('03.568-080', '4995     ', 'R PEDRO FILIER', 'PRQ A ALVIM                   ');
INSERT INTO cd_cep_br VALUES ('05.844-195', '4995     ', 'R PEDRO FLAMENGO', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('05.211-020', '4995     ', 'R PEDRO FLORES', 'JD RUSSO                      ');
INSERT INTO cd_cep_br VALUES ('04.476-190', '4995     ', 'R PEDRO FRANCELINO DOS SANTOS', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('01.550-090', '4995     ', 'R PEDRO FRANCISCO VIANA', 'VL MONUMENTO                  ');
INSERT INTO cd_cep_br VALUES ('03.673-020', '4995     ', 'R PEDRO FRANCO QUARESMA', 'JD POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('04.784-240', '4995     ', 'R PEDRO FRAZAO DE BRITO', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('02.318-270', '4995     ', 'R PEDRO FURQUIM', 'JD JACANA                     ');
INSERT INTO cd_cep_br VALUES ('02.358-090', '4995     ', 'R PEDRO FURTADO', 'JD S ALBERTO                  ');
INSERT INTO cd_cep_br VALUES ('03.317-007', '4995     ', 'R PEDRO GABRIEL', 'VL G CARDIM                   ');
INSERT INTO cd_cep_br VALUES ('02.618-090', '4995     ', 'R PEDRO GARCIA', 'VL AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('08.190-100', '4995     ', 'R PEDRO GARCIA FALCAO', 'VL AIMORE                     ');
INSERT INTO cd_cep_br VALUES ('04.890-470', '4995     ', 'R PEDRO GAVINELLI', 'JD N PARELHEIROS              ');
INSERT INTO cd_cep_br VALUES ('03.921-000', '4995     ', 'R PEDRO DE CASTRO VELHO', 'JD IVA                        ');
INSERT INTO cd_cep_br VALUES ('03.138-010', '4995     ', 'R PEDRO DE GODOI', 'PRQ VL PRUDENTE               ');
INSERT INTO cd_cep_br VALUES ('03.887-030', '4995     ', 'R PEDRO DE GOIS DA SILVA', 'JD COTINHA                    ');
INSERT INTO cd_cep_br VALUES ('08.121-320', '4995     ', 'R PEDRO DE LA GUARDIA', 'JD ELZA                       ');
INSERT INTO cd_cep_br VALUES ('08.280-020', '4995     ', 'R PEDRO DE LABATUT', 'C LIDER                       ');
INSERT INTO cd_cep_br VALUES ('03.382-170', '4995     ', 'R PEDRO DE LIMA', 'VL CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('08.215-190', '4995     ', 'R PEDRO DE LORNE', 'JD REDIL                      ');
INSERT INTO cd_cep_br VALUES ('03.113-080', '4995     ', 'R PEDRO DE LUCENA', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('01.553-070', '4995     ', 'R PEDRO DE MAGALHAES', 'VL MONUMENTO                  ');
INSERT INTO cd_cep_br VALUES ('03.731-070', '4995     ', 'TV PEDRO DE MEDINA', 'VL LONDRINA                   ');
INSERT INTO cd_cep_br VALUES ('08.021-030', '4995     ', 'R PEDRO DE MELO', 'VL ROSARIA                    ');
INSERT INTO cd_cep_br VALUES ('03.579-270', '4995     ', 'R PEDRO DE MENA', 'JD MARILIA                    ');
INSERT INTO cd_cep_br VALUES ('03.224-060', '4995     ', 'R PEDRO DE MOYA', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('04.401-190', '4995     ', 'R PEDRO DE OZEDA', 'VL MARARI                     ');
INSERT INTO cd_cep_br VALUES ('05.873-320', '4995     ', 'PC PEDRO DE RIBERA', 'MRO INDIO                     ');
INSERT INTO cd_cep_br VALUES ('02.871-160', '4995     ', 'R PEDRO DE SAO MARTINHO', 'JD ONDINA                     ');
INSERT INTO cd_cep_br VALUES ('08.461-380', '4995     ', 'R PEDRO DE SEABRA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('04.368-130', '4995     ', 'R PEDRO DE SEVILHA', 'JD S ANTONINHO                ');
INSERT INTO cd_cep_br VALUES ('08.090-640', '4995     ', 'R PEDRO DE SOUSA PORTUGAL', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('03.257-080', '4995     ', 'R PEDRO DE SOUZA BARROS', 'VL MENDES                     ');
INSERT INTO cd_cep_br VALUES ('05.451-010', '4995     ', 'R PEDRO DE SOUZA CAMPOS FILHO', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('04.039-020', '4995     ', 'VD PEDRO DE TOLEDO', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('04.039-000', '4995     ', 'R PEDRO DE TOLEDO- ATE 0320 - LADO PAR', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('05.443-030', '4995     ', 'R PADRE ARTUR SOMENSI', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('04.039-032', '4995     ', 'R PEDRO DE TOLEDO- DE 0603 A 1011 - LADO IMPAR', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('04.039-002', '4995     ', 'R PEDRO DE TOLEDO- DE 0604 A 1010 - LADO PAR', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('04.039-003', '4995     ', 'R PEDRO DE TOLEDO- DE 1012 A 1400 - LADO PAR', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('04.039-033', '4995     ', 'R PEDRO DE TOLEDO- DE 1013 A 1401 - LADO IMPAR', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('04.039-004', '4995     ', 'R PEDRO DE TOLEDO- DE 1402 AO FIM - LADO PAR', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('04.039-034', '4995     ', 'R PEDRO DE TOLEDO- DE 1403 AO FIM - LADO IMPAR', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('02.808-020', '4995     ', 'R PEDRO DE VELASCO', 'SIT MRO GRANDE                ');
INSERT INTO cd_cep_br VALUES ('01.257-150', '4995     ', 'PC PEDRO DIAS', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('05.102-180', '4995     ', 'R PEDRO DIAS COSTA', 'JD BELAURA                    ');
INSERT INTO cd_cep_br VALUES ('04.856-383', '4995     ', 'R PEDRO DIAS DE OVIEDO', 'JD ZILDA                      ');
INSERT INTO cd_cep_br VALUES ('04.829-270', '4995     ', 'R PEDRO DO COUTO', 'JD CAMELIAS                   ');
INSERT INTO cd_cep_br VALUES ('08.110-500', '4995     ', 'R PEDRO DO MONTE SANTO', 'VL ALABAMA                    ');
INSERT INTO cd_cep_br VALUES ('05.874-120', '4995     ', 'R PADRE MARCELINO DUARTE', 'PRQ N S AMARO                 ');
INSERT INTO cd_cep_br VALUES ('04.266-000', '4995     ', 'R PADRE MARCHETTI', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('05.174-100', '4995     ', 'R PADRE MARCIGAGLIA', 'JD REGINA                     ');
INSERT INTO cd_cep_br VALUES ('02.203-010', '4995     ', 'R PADRE MARCOS SIMONI', 'VL EDE                        ');
INSERT INTO cd_cep_br VALUES ('01.532-080', '4995     ', 'TV PADRE MARIANO DE LA MATA', 'ACLIMACAO                     ');
INSERT INTO cd_cep_br VALUES ('05.101-070', '4995     ', 'R PADRE MARIANO FRIAS', 'VL F LUX                      ');
INSERT INTO cd_cep_br VALUES ('04.430-230', '4995     ', 'R PADRE MARIANO RINALDI', 'VL MISSIONARIA                ');
INSERT INTO cd_cep_br VALUES ('02.932-000', '4995     ', 'R PADRE MARIANO RONCHI', 'VL P CERCA                    ');
INSERT INTO cd_cep_br VALUES ('04.170-010', '4995     ', 'R PADRE MARIO FERNANDES', 'VL MORAES                     ');
INSERT INTO cd_cep_br VALUES ('03.127-030', '4995     ', 'R PADRE MARIO FONTANA', 'PRQ MOOCA                     ');
INSERT INTO cd_cep_br VALUES ('04.920-120', '4995     ', 'R PADRE MATEUS DE AGUIAR', 'JD ANGELA                     ');
INSERT INTO cd_cep_br VALUES ('03.351-000', '4995     ', 'R PADRE MAURICIO', 'VL DIVA                       ');
INSERT INTO cd_cep_br VALUES ('05.305-070', '4995     ', 'R PADRE MELITON VIGUEIRA PENILLOS', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('03.926-010', '4995     ', 'R PADRE MIGUEL CARDOSO', 'PRQ N LAR                     ');
INSERT INTO cd_cep_br VALUES ('03.568-070', '4995     ', 'R PADRE MIGUEL DE CAMPOS', 'PRQ A ALVIM                   ');
INSERT INTO cd_cep_br VALUES ('04.821-050', '4995     ', 'R PADRE MIGUEL LUIS TEIXEIRA', 'PRQ COLONIAL                  ');
INSERT INTO cd_cep_br VALUES ('04.149-060', '4995     ', 'PC PADRE MIGUEL RUA', 'JD SAUDE                      ');
INSERT INTO cd_cep_br VALUES ('03.912-000', '4995     ', 'R PADRE MIGUELINHO', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('02.355-080', '4995     ', 'R PADRE MOCARI', 'JD V BIANCA                   ');
INSERT INTO cd_cep_br VALUES ('08.110-600', '4995     ', 'R PADRE MONTOYA', 'VL ALABAMA                    ');
INSERT INTO cd_cep_br VALUES ('02.558-090', '4995     ', 'R PADRE MOURA', 'VL PRADO                      ');
INSERT INTO cd_cep_br VALUES ('04.042-020', '4995     ', 'R PADRE MUSSA TUMA', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('02.937-060', '4995     ', 'R PADRE NARCISO CASANOVA', 'VL BARRETO                    ');
INSERT INTO cd_cep_br VALUES ('04.430-250', '4995     ', 'R PADRE NATAL PIGATO', 'VL MISSIONARIA                ');
INSERT INTO cd_cep_br VALUES ('04.929-370', '4995     ', 'R PADRE NELSON ANTONINO', 'JD FUJIHARA                   ');
INSERT INTO cd_cep_br VALUES ('04.942-150', '4995     ', 'R PADRE NELSON ANTONINO', 'JD NAKAMURA                   ');
INSERT INTO cd_cep_br VALUES ('02.834-160', '4995     ', 'R PADRE NELSON CRISTINI', 'VL NINA                       ');
INSERT INTO cd_cep_br VALUES ('03.901-020', '4995     ', 'PC PADRE NELSON JOSE SICRIST', 'JD TANGO                      ');
INSERT INTO cd_cep_br VALUES ('04.430-310', '4995     ', 'R PADRE NICOLINO SOUSA', 'VL MISSIONARIA                ');
INSERT INTO cd_cep_br VALUES ('08.032-650', '4995     ', 'R PADRE NILDO DO AMARAL JUNIOR', 'VL N CURUCA                   ');
INSERT INTO cd_cep_br VALUES ('02.920-090', '4995     ', 'R PADRE NOGUEIRA LOPES', 'VL P BARRETO                  ');
INSERT INTO cd_cep_br VALUES ('03.590-160', '4995     ', 'R PADRE GABRIEL DE CAMPOS', 'CJ HAB P M NOBREGA            ');
INSERT INTO cd_cep_br VALUES ('04.384-050', '4995     ', 'R PADRE GABRIEL GONCALVES', 'JD JABAQUARA                  ');
INSERT INTO cd_cep_br VALUES ('03.963-110', '4995     ', 'R PADRE GABRIEL MALAGRIDA', 'C S MATEUS                    ');
INSERT INTO cd_cep_br VALUES ('04.114-090', '4995     ', 'R PADRE GALANTI', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('04.747-090', '4995     ', 'R PADRE CHICO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('05.008-010', '4995     ', 'R PADRE CHICO', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('03.818-010', '4995     ', 'PC PADRE CICERO', 'PRQ CISPER                    ');
INSERT INTO cd_cep_br VALUES ('02.373-030', '4995     ', 'R PADRE CICERO DE REVOREDO', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('04.923-120', '4995     ', 'R PADRE CLARO', 'R PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('03.590-020', '4995     ', 'R PADRE CLAUDIO GOMES', 'CJ HAB P M NOBREGA            ');
INSERT INTO cd_cep_br VALUES ('02.016-010', '4995     ', 'R PADRE CLEMENTE HENRIQUE MOUSSIER', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('08.051-040', '4995     ', 'R PADRE CLEMENTE SEGURA', 'LIMOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('04.805-060', '4995     ', 'R PADRE CLETUS COX', 'C DUTRA                       ');
INSERT INTO cd_cep_br VALUES ('03.370-045', '4995     ', 'R PADRE CONSTANTINO GALASSI', 'CH MAFALDA                    ');
INSERT INTO cd_cep_br VALUES ('02.441-160', '4995     ', 'R PADRE CORINO SANI', 'L PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('03.128-150', '4995     ', 'R PADRE CORRADO STEFANI', 'AT MOOCA                      ');
INSERT INTO cd_cep_br VALUES ('05.743-220', '4995     ', 'R PADRE CORREIA DE ALMEIDA', 'JD JAMAICA                    ');
INSERT INTO cd_cep_br VALUES ('03.541-070', '4995     ', 'R PADRE COSTA', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('02.750-030', '4995     ', 'R PADRE COUTINHO', 'VL CARBONE                    ');
INSERT INTO cd_cep_br VALUES ('03.590-190', '4995     ', 'R PADRE CRISTOVAO CORDEIRO', 'CJ HAB P M NOBREGA            ');
INSERT INTO cd_cep_br VALUES ('08.420-340', '4995     ', 'R PADRE CRISTOVAO VALENTE', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('04.292-070', '4995     ', 'R PADRE CURSINO DE MOURA', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('03.126-050', '4995     ', 'PC PADRE DAMIAO', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('08.450-430', '4995     ', 'R PADRE DICTINIO DE LA PARTE ABIA', 'LAGEADO                       ');
INSERT INTO cd_cep_br VALUES ('08.022-020', '4995     ', 'R PADRE DIOGO', 'VL BARBOSA                    ');
INSERT INTO cd_cep_br VALUES ('05.211-130', '4995     ', 'R PADRE DIOGO ANTONIO FEIJO', 'JD RUSSO                      ');
INSERT INTO cd_cep_br VALUES ('03.325-115', '4995     ', 'R PADRE DIOGO NUNES', 'VL S ESTEVAO                  ');
INSERT INTO cd_cep_br VALUES ('04.882-020', '4995     ', 'R PADRE DOM ALUISIO KILGUS', 'PARELHEIROS                   ');
INSERT INTO cd_cep_br VALUES ('04.898-000', '4995     ', 'R PADRE DOMENICO', 'JD EUCALIPTOS                 ');
INSERT INTO cd_cep_br VALUES ('05.880-340', '4995     ', 'R PADRE DOMINGOS CUNHA', 'PRQ INDEPENDENCIA             ');
INSERT INTO cd_cep_br VALUES ('02.841-030', '4995     ', 'R PADRE DOMINGOS GAVA', 'PRQ S LUIS                    ');
INSERT INTO cd_cep_br VALUES ('08.190-080', '4995     ', 'R PADRE DOMINGOS GOMES ALBERNAZ', 'VL AIMORE                     ');
INSERT INTO cd_cep_br VALUES ('08.411-445', '4995     ', 'R PADRE DOMINGOS NUNES', 'JD MARPU                      ');
INSERT INTO cd_cep_br VALUES ('02.537-140', '4995     ', 'R PADRE DONIZETI', 'JD S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('02.404-100', '4995     ', 'R PADRE DONIZETTI TAVARES DE LIMA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('01.121-040', '4995     ', 'R PADRE EDGAR DE AQUINO ROCHA', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('08.410-520', '4995     ', 'R PADRE EDUARDO DE JESUS', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('05.181-650', '4995     ', 'R PADRE EDUARDO LUSTOSA', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('08.031-620', '4995     ', 'R PADRE EDUARDO ROBERTO', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('02.913-120', '4995     ', 'R PADRE EGIDIO JOSE PORTO', 'PIQUERI                       ');
INSERT INTO cd_cep_br VALUES ('05.639-080', '4995     ', 'R PADRE ELISEU MURARI', 'JD L S PAULO                  ');
INSERT INTO cd_cep_br VALUES ('05.308-050', '4995     ', 'R PADRE EMILIO MIOTTI', 'VL R BARROS                   ');
INSERT INTO cd_cep_br VALUES ('04.297-000', '4995     ', 'AV PADRE ARLINDO VIEIRA- ATE 1249/1250', 'VL VERMELHA                   ');
INSERT INTO cd_cep_br VALUES ('04.166-000', '4995     ', 'AV PADRE ARLINDO VIEIRA- DE 1251/1252 A 1579/1580', 'JD VERGUEIRO                  ');
INSERT INTO cd_cep_br VALUES ('04.166-001', '4995     ', 'AV PADRE ARLINDO VIEIRA- DE 1581/1582 A 1967/1968', 'JD VERGUEIRO                  ');
INSERT INTO cd_cep_br VALUES ('04.166-002', '4995     ', 'AV PADRE ARLINDO VIEIRA- DE 1969/1970 A 2265/2266', 'JD VERGUEIRO                  ');
INSERT INTO cd_cep_br VALUES ('04.166-003', '4995     ', 'AV PADRE ARLINDO VIEIRA- DE 2267/2268 AO FIM', 'JD VERGUEIRO                  ');
INSERT INTO cd_cep_br VALUES ('04.065-040', '4995     ', 'R PADRE ARMANDO ANGELO CREMONTI', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('05.093-070', '4995     ', 'PC PADRE ARNALDO', 'VL ANASTACIO                  ');
INSERT INTO cd_cep_br VALUES ('04.182-070', '4995     ', 'R PADRE ARNALDO DANTE', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('04.358-070', '4995     ', 'R PADRE ARNALDO PEREIRA', 'PRQ JABAQUARA                 ');
INSERT INTO cd_cep_br VALUES ('04.938-170', '4995     ', 'R NEUMAS, DOS', 'JD KAGOHARA                   ');
INSERT INTO cd_cep_br VALUES ('04.430-200', '4995     ', 'R PADRE ASCENSO GAGO', 'VL MISSIONARIA                ');
INSERT INTO cd_cep_br VALUES ('03.289-110', '4995     ', 'R PADRE ATILIO GARRET', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('04.430-340', '4995     ', 'R PADRE AUGUSTO LOMBARDI', 'VL MISSIONARIA                ');
INSERT INTO cd_cep_br VALUES ('02.044-120', '4995     ', 'R PADRE AZEVEDO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('03.925-030', '4995     ', 'R PADRE BALTAZAR DUARTE', 'PRQ N LAR                     ');
INSERT INTO cd_cep_br VALUES ('03.604-010', '4995     ', 'R PADRE BENEDITO DE CAMARGO- LADO IMPAR', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('03.604-000', '4995     ', 'R PADRE BENEDITO DE CAMARGO- LADO PAR', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('05.396-430', '4995     ', 'R PADRE BENEDITO DE JESUS BATISTA LAURINDO', 'PRQ PRINCIPES                 ');
INSERT INTO cd_cep_br VALUES ('03.169-060', '4995     ', 'R PADRE BENEDITO MARIA CARDOSO', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('03.031-050', '4995     ', 'PC PADRE BENTO', 'CANINDE                       ');
INSERT INTO cd_cep_br VALUES ('05.427-070', '4995     ', 'R PADRE BENTO DIAS PACHECO', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('04.649-030', '4995     ', 'R PADRE BENTO IBANES', 'JD PRUDENCIA                  ');
INSERT INTO cd_cep_br VALUES ('03.590-210', '4995     ', 'R PADRE BENTO LUSTOSA', 'CJ HAB P M NOBREGA            ');
INSERT INTO cd_cep_br VALUES ('03.639-050', '4995     ', 'R PADRE BERNARDINO BANDEIRA', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('04.090-010', '4995     ', 'AL NHAMBIQUARAS, DOS- ATE 0421 - LADO IMPAR', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.090-000', '4995     ', 'AL NHAMBIQUARAS, DOS- ATE 0580 - LADO PAR', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.090-011', '4995     ', 'AL NHAMBIQUARAS, DOS- DE 0423 A 1001 - LADO IMPAR', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.090-012', '4995     ', 'AL NHAMBIQUARAS, DOS- DE 1003 A 1471 - LADO IMPAR', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.090-002', '4995     ', 'AL NHAMBIQUARAS, DOS- DE 1112 A 1350 - LADO PAR', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.090-003', '4995     ', 'AL NHAMBIQUARAS, DOS- DE 1352 A 1700 - LADO PAR', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.090-013', '4995     ', 'AL NHAMBIQUARAS, DOS- DE 1473 AO FIM - LADO IMPAR', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.090-004', '4995     ', 'AL NHAMBIQUARAS, DOS- DE 1702 AO FIM - LADO PAR', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.090-001', '4995     ', 'AL NHAMBIQUARAS, DOS- DE 582 A 1110 - LADO PAR', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('03.521-020', '4995     ', 'R NHAMUNDA', 'VL DALILA                     ');
INSERT INTO cd_cep_br VALUES ('03.424-040', '4995     ', 'R NHANDEARA', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('04.349-030', '4995     ', 'R NHANDIROBAS', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('04.059-000', '4995     ', 'AV NHANDU- ATE 0400/0401', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.430-165', '4995     ', 'R NELSON TIGRAO', 'VL MISSIONARIA                ');
INSERT INTO cd_cep_br VALUES ('04.372-120', '4995     ', 'R NELSON WASHINGTON PEREIRA', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('02.311-050', '4995     ', 'R NEM DE BARROS', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('08.345-150', '4995     ', 'TV NEM OURO NEM PRATA', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('08.070-070', '4995     ', 'R NEMEESIO LAVILLA', 'PRQ C SUL                     ');
INSERT INTO cd_cep_br VALUES ('04.139-040', '4995     ', 'R NEMER RAHAL', 'JABAQUARA                     ');
INSERT INTO cd_cep_br VALUES ('08.040-740', '4995     ', 'R NEMESIAS, DAS', 'JD C PINTADA                  ');
INSERT INTO cd_cep_br VALUES ('02.635-160', '4995     ', 'R NEMEZIO RAMOS FIGUEIRA', 'VL P BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('02.218-010', '4995     ', 'R NENECA', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('04.170-090', '4995     ', 'R NENEM DE MORAIS', 'VL MORAES                     ');
INSERT INTO cd_cep_br VALUES ('08.471-030', '4995     ', 'R NENO VASCO', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('05.675-000', '4995     ', 'R NENUFARES, DOS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('05.878-130', '4995     ', 'R NEPAL', 'PRQ INDEPENDENCIA             ');
INSERT INTO cd_cep_br VALUES ('03.940-090', '4995     ', 'R NEPOMUCENO', 'JD S GABRIEL                  ');
INSERT INTO cd_cep_br VALUES ('04.855-260', '4995     ', 'R NEREU BERTINI MAGALHAES', 'JD BELCITO                    ');
INSERT INTO cd_cep_br VALUES ('05.761-450', '4995     ', 'R OTTO KOCH', 'JD PARIS                      ');
INSERT INTO cd_cep_br VALUES ('02.927-120', '4995     ', 'R OTTO LABASTILLE', 'NOSSA SENHORA DO O            ');
INSERT INTO cd_cep_br VALUES ('03.238-030', '4995     ', 'R OTTO SCHUBART', 'PRQ S LUCAS                   ');
INSERT INTO cd_cep_br VALUES ('05.797-430', '4995     ', 'R OTUSCO', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('02.441-010', '4995     ', 'R OUCHI', 'L PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('05.445-030', '4995     ', 'R OURANIA', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('03.818-170', '4995     ', 'R OUREM', 'PRQ CISPER                    ');
INSERT INTO cd_cep_br VALUES ('04.850-280', '4995     ', 'R OURENTA', 'PRQ COCAIA                    ');
INSERT INTO cd_cep_br VALUES ('04.317-240', '4995     ', 'R OURICANA', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('03.365-000', '4995     ', 'R OURICURI', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('03.186-040', '4995     ', 'R OURINHOS', 'VL BERTIOGA                   ');
INSERT INTO cd_cep_br VALUES ('04.194-260', '4995     ', 'AV OURIVES, DOS', 'PRQ BRISTOL                   ');
INSERT INTO cd_cep_br VALUES ('05.429-050', '4995     ', 'R OURIZONA', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('01.425-080', '4995     ', 'R OURO BRANCO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('01.425-070', '4995     ', 'TV OURO BRANCO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('08.062-720', '4995     ', 'R OURO DE TOLO', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('08.345-130', '4995     ', 'TV OURO EM PO', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('03.738-150', '4995     ', 'R OURO FINO', 'PRQ PENHA                     ');
INSERT INTO cd_cep_br VALUES ('02.531-000', '4995     ', 'R OURO GROSSO- ATE 1008 - LADO PAR', 'PRQ PERUCHE                   ');
INSERT INTO cd_cep_br VALUES ('02.531-012', '4995     ', 'R OURO GROSSO- ATE 551 - LADO IMPAR', 'PRQ PERUCHE                   ');
INSERT INTO cd_cep_br VALUES ('02.531-011', '4995     ', 'R OURO GROSSO- DE 0553 AO FIM - LADO IMPAR', 'PRQ PERUCHE                   ');
INSERT INTO cd_cep_br VALUES ('02.531-001', '4995     ', 'R OURO GROSSO- DE 1010 AO FIM - LADO PAR', 'PRQ PERUCHE                   ');
INSERT INTO cd_cep_br VALUES ('01.452-010', '4995     ', 'TV OURO PRETO', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('04.330-052', '4995     ', 'R OURO PRETO', 'JABAQUARA                     ');
INSERT INTO cd_cep_br VALUES ('02.848-070', '4995     ', 'R OURO VELHO', 'BRASILANDIA                   ');
INSERT INTO cd_cep_br VALUES ('02.812-270', '4995     ', 'R OURO VERDE', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('08.050-580', '4995     ', 'R OURO VERDE DE GOIAS', 'PRQ GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('03.937-090', '4995     ', 'AV OURO VERDE DE MINAS', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('02.041-040', '4995     ', 'R OUTEIRO DA CRUZ', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.240-630', '4995     ', 'R OUTEIRO DA GLORIA', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('05.857-410', '4995     ', 'R OUTIZ', 'JD AURELIO                    ');
INSERT INTO cd_cep_br VALUES ('02.847-060', '4995     ', 'R OUTONO, DO', 'VL ITABERABA                  ');
INSERT INTO cd_cep_br VALUES ('08.011-410', '4995     ', 'R OUVIDIO BERNARDO MIRAGAIA', 'VL S SILVESTRE                ');
INSERT INTO cd_cep_br VALUES ('01.003-010', '4995     ', 'PC OUVIDOR PACHECO E SILVA', 'SE                            ');
INSERT INTO cd_cep_br VALUES ('04.739-020', '4995     ', 'R OTAVIO RIBEIRO DA SILVA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('04.455-010', '4995     ', 'R OTAVIO ROCHA', 'VL CPO GRANDE                 ');
INSERT INTO cd_cep_br VALUES ('03.066-080', '4995     ', 'VL OTAVIO RODRIGUES VAZ', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('02.151-040', '4995     ', 'R OTAVIO ROQUE', 'JD GUANCA                     ');
INSERT INTO cd_cep_br VALUES ('03.819-015', '4995     ', 'PC OTAVIO SALUSTIANO DIAS', 'VL CISPER                     ');
INSERT INTO cd_cep_br VALUES ('03.974-110', '4995     ', 'R OTAVIO SANTOS CALHEIROS', 'JD S ADELIA                   ');
INSERT INTO cd_cep_br VALUES ('04.652-260', '4995     ', 'R OTAVIO SINESIO ARAGAO', 'CUPECE                        ');
INSERT INTO cd_cep_br VALUES ('04.613-000', '4995     ', 'R OTAVIO TARQUINIO DE SOUZA- ATE 310/311', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('04.613-001', '4995     ', 'R OTAVIO TARQUINIO DE SOUZA- DE 312/313 A 590/59', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('04.613-002', '4995     ', 'R OTAVIO TARQUINIO DE SOUZA- DE 592/593 A 990/99', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('04.613-003', '4995     ', 'R OTAVIO TARQUINIO DE SOUZA- DE 992/993 AO FIM', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('02.632-080', '4995     ', 'R OTAVIO TAVARES', 'JD PERI                       ');
INSERT INTO cd_cep_br VALUES ('03.450-030', '4995     ', 'R OTAVIO VASCO DO NASCIMENTO', 'PRQ M LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('02.150-010', '4995     ', 'R OTAVIO VICENTE BOTTER', 'JD GUANCA                     ');
INSERT INTO cd_cep_br VALUES ('08.461-000', '4995     ', 'R OTELO AUGUSTO RIBEIRO', 'GUAIANAZES                    ');
INSERT INTO cd_cep_br VALUES ('02.873-210', '4995     ', 'PSG OTELO CALBI', 'CJ P EST PARADA               ');
INSERT INTO cd_cep_br VALUES ('03.324-060', '4995     ', 'R OTELO RIZZO', 'VL G CARDIM                   ');
INSERT INTO cd_cep_br VALUES ('02.850-040', '4995     ', 'R OTELO ZELONI', 'PRQ BELEM                     ');
INSERT INTO cd_cep_br VALUES ('04.786-100', '4995     ', 'PC NATIVIDADE SIMOES DE FRANCA', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('03.188-080', '4995     ', 'R ORLANDO BELLI', 'VL BERTIOGA                   ');
INSERT INTO cd_cep_br VALUES ('03.236-000', '4995     ', 'R ORLANDO CALIXTO', 'PRQ INDEPENDENCIA             ');
INSERT INTO cd_cep_br VALUES ('03.649-000', '4995     ', 'R OTILIA', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('02.219-130', '4995     ', 'R OTO BAUER', 'VL EDE                        ');
INSERT INTO cd_cep_br VALUES ('04.815-310', '4995     ', 'R OTO MARCO SCHWANK', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('03.470-110', '4995     ', 'R OTOMANIA', 'JD VL FORMOSA                 ');
INSERT INTO cd_cep_br VALUES ('05.832-340', '4995     ', 'R OTONIEL FELIPE MARQUES', 'JD MAZZA                      ');
INSERT INTO cd_cep_br VALUES ('08.150-080', '4995     ', 'R OTONIEL MARQUES TEIXEIRA', 'PRQ S RITA                    ');
INSERT INTO cd_cep_br VALUES ('01.433-040', '4995     ', 'R OTONIEL MOTA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('04.809-080', '4995     ', 'R OTONIEL VIEIRA ROCHA', 'T D INTERLAGOS                ');
INSERT INTO cd_cep_br VALUES ('04.025-000', '4995     ', 'R OTONIS, DOS- ATE 276/277', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('04.025-001', '4995     ', 'R OTONIS, DOS- DE 278/279 A 650/651', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('04.025-002', '4995     ', 'R OTONIS, DOS- DE 652/653 AO FIM', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('02.049-000', '4995     ', 'AV OTTO BAUMGART', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('02.418-030', '4995     ', 'R OTTO BENDER', 'PRQ MANDAQUI                  ');
INSERT INTO cd_cep_br VALUES ('04.356-090', '4995     ', 'R OTTO BLUMENAU', 'PRQ JABAQUARA                 ');
INSERT INTO cd_cep_br VALUES ('03.819-290', '4995     ', 'R OTTO CORDES', 'PRQ CISPER                    ');
INSERT INTO cd_cep_br VALUES ('02.472-070', '4995     ', 'R NEIVA', 'VL ROQUE                      ');
INSERT INTO cd_cep_br VALUES ('03.922-080', '4995     ', 'R NEIVA VICENTE DA SILVA', 'JD GRIMALDI                   ');
INSERT INTO cd_cep_br VALUES ('05.118-080', '4995     ', 'R NELI DE JESUS PAULA', 'VL JAGUARA                    ');
INSERT INTO cd_cep_br VALUES ('03.893-030', '4995     ', 'R NELIA', 'JD PTE RASA                   ');
INSERT INTO cd_cep_br VALUES ('04.627-030', '4995     ', 'VL NELIA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('04.852-350', '4995     ', 'R NELIA ANDRE', 'JD LUCELIA                    ');
INSERT INTO cd_cep_br VALUES ('02.114-007', '4995     ', 'TV NELIE MELBA', 'VL M BAIXA                    ');
INSERT INTO cd_cep_br VALUES ('03.802-005', '4995     ', 'R NELIO BATISTA GUIMARAES', 'PRQ BOTURUSSU                 ');
INSERT INTO cd_cep_br VALUES ('02.543-160', '4995     ', 'R NELIO FACHADA DE PAIVA', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('05.780-360', '4995     ', 'R NELLA', 'VL PREL                       ');
INSERT INTO cd_cep_br VALUES ('05.543-080', '4995     ', 'R NELLA MURARI ROSA', 'VL ALBANO                     ');
INSERT INTO cd_cep_br VALUES ('03.337-050', '4995     ', 'R NELLO BINI', 'VL A FRANCO                   ');
INSERT INTO cd_cep_br VALUES ('03.908-010', '4995     ', 'R NELLO SELMI DEI', 'JD N CARRAO                   ');
INSERT INTO cd_cep_br VALUES ('04.841-180', '4995     ', 'R NELO BERTOLACINE', 'PRQ AMERICA                   ');
INSERT INTO cd_cep_br VALUES ('04.145-050', '4995     ', 'R NELO VIVIANE', 'VL SAUDE                      ');
INSERT INTO cd_cep_br VALUES ('02.080-000', '4995     ', 'R NELSON', 'VL ISOLINA                    ');
INSERT INTO cd_cep_br VALUES ('08.420-725', '4995     ', 'R NELSON', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('05.848-110', '4995     ', 'R NELSON ALVES FILGUEIRAS', 'JD GERMANIA                   ');
INSERT INTO cd_cep_br VALUES ('05.417-060', '4995     ', 'R NELSON ANTONIO', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('02.354-330', '4995     ', 'R NELSON ANTONIO CAMPANELLI', 'PRQ C PEDRA                   ');
INSERT INTO cd_cep_br VALUES ('03.211-170', '4995     ', 'R NELSON BALDINATO', 'VL ALPINA                     ');
INSERT INTO cd_cep_br VALUES ('03.818-007', '4995     ', 'VLA NELSON BENEDITO DA SILVA', 'VL CISPER                     ');
INSERT INTO cd_cep_br VALUES ('03.547-070', '4995     ', 'R NELSON BERSAMIN', 'C PATRIARCA                   ');
INSERT INTO cd_cep_br VALUES ('05.773-110', '4995     ', 'R NELSON BRISSAC', 'PRQ REGINA                    ');
INSERT INTO cd_cep_br VALUES ('03.882-120', '4995     ', 'R NELSON BUENO', 'VL PTE RASA                   ');
INSERT INTO cd_cep_br VALUES ('08.121-019', '4995     ', 'R NELSON CAMARGO', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('03.365-040', '4995     ', 'PC NAVIRAI', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('05.796-160', '4995     ', 'R NAVOJOA', 'JD VLE VIRTUDES               ');
INSERT INTO cd_cep_br VALUES ('05.797-420', '4995     ', 'R NAVOLATO', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('08.470-800', '4995     ', 'AV NAYLOR DE OLIVEIRA', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('04.233-150', '4995     ', 'R NAZARE', 'C N HELIOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('05.874-184', '4995     ', 'TV NAZARE', 'PRQ N S AMARO                 ');
INSERT INTO cd_cep_br VALUES ('04.262-000', '4995     ', 'AV NAZARE- ATE 0530 - LADO PAR', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('04.544-051', '4995     ', 'R MINISTRO JESUINO CARDOSO- DE 222/223 AO FIM', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('03.929-230', '4995     ', 'AV MINISTRO JOSE AMERICO DE ALMEIDA', 'JD SAPOPEMBA                  ');
INSERT INTO cd_cep_br VALUES ('04.737-002', '4995     ', 'R MINISTRO JOSE G. R. ALCKIMIN- DE 1513/1514 AO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('04.580-050', '4995     ', 'R MINISTRO JOSE GALLOTTI- ATE 280/281', 'VL CORDEIRO                   ');
INSERT INTO cd_cep_br VALUES ('04.580-051', '4995     ', 'R MINISTRO JOSE GALLOTTI- DE 282/283 AO FIM', 'VL CORDEIRO                   ');
INSERT INTO cd_cep_br VALUES ('04.849-100', '4995     ', 'R MINISTRO JOSE HUGO CASTELO BRANCO', 'PRQ RES COCAIA                ');
INSERT INTO cd_cep_br VALUES ('04.553-020', '4995     ', 'PC MINISTRO JOSE ROMEU FERRAZ', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('04.816-020', '4995     ', 'R MINISTRO JUNQUEIRA AYRES', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('02.266-040', '4995     ', 'R MINISTRO KELLI', 'VL GUSTAVO                    ');
INSERT INTO cd_cep_br VALUES ('05.537-001', '4995     ', 'AV MINISTRO LAUDO FERREIRA DE CAMARGO- LADO IMPAR', 'JD P PERI                     ');
INSERT INTO cd_cep_br VALUES ('05.537-000', '4995     ', 'AV MINISTRO LAUDO FERREIRA DE CAMARGO- LADO PAR', 'JD P PERI                     ');
INSERT INTO cd_cep_br VALUES ('02.674-000', '4995     ', 'R MINISTRO LINS DE BARROS', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('03.970-050', '4995     ', 'R MINISTRO LUIZ SPARANO', 'JD S ADELIA                   ');
INSERT INTO cd_cep_br VALUES ('03.177-030', '4995     ', 'R MINISTRO MACEDO COUTO', 'Q PARADA                      ');
INSERT INTO cd_cep_br VALUES ('03.567-020', '4995     ', 'R MINISTRO MARIO CARNEIRO', 'VL S TERESA                   ');
INSERT INTO cd_cep_br VALUES ('04.849-080', '4995     ', 'R MINISTRO MARIO DAVID ANDREAZZA', 'PRQ RES COCAIA                ');
INSERT INTO cd_cep_br VALUES ('05.351-070', '4995     ', 'R MINISTRO MEDEIROS MALLET', 'C S FRANCISCO                 ');
INSERT INTO cd_cep_br VALUES ('05.887-410', '4995     ', 'R MINISTRO MOACYR DO AMARAL SANTOS', 'JD D JOSE                     ');
INSERT INTO cd_cep_br VALUES ('03.287-140', '4995     ', 'R MINISTRO MODESTINO DELOY GIBSON', 'JD A ROSA                     ');
INSERT INTO cd_cep_br VALUES ('02.840-110', '4995     ', 'R MINISTRO MOREIRA DE ABREU', 'PRQ S LUIS                    ');
INSERT INTO cd_cep_br VALUES ('04.109-020', '4995     ', 'R MINISTRO MORETZSOHN', 'ACLIMACAO                     ');
INSERT INTO cd_cep_br VALUES ('05.690-050', '4995     ', 'R MINISTRO NELSON HUNGRIA', 'VL TRAMONTANO                 ');
INSERT INTO cd_cep_br VALUES ('03.243-010', '4995     ', 'R MINERADORA DE DIAMANTINA', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('03.476-020', '4995     ', 'R MINERIOS ATOMICOS', 'VL ANTONIETA                  ');
INSERT INTO cd_cep_br VALUES ('05.007-030', '4995     ', 'R MINERVA- ATE 198/199', 'PERDIZES                      ');
INSERT INTO cd_cep_br VALUES ('05.007-031', '4995     ', 'R MINERVA- DE 200/201 A  398/399', 'PERDIZES                      ');
INSERT INTO cd_cep_br VALUES ('05.007-032', '4995     ', 'R MINERVA- DE 400/401 AO FIM', 'PERDIZES                      ');
INSERT INTO cd_cep_br VALUES ('01.203-010', '4995     ', 'VL MINERVINA', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('05.873-280', '4995     ', 'R MINESOTA', 'MRO INDIO                     ');
INSERT INTO cd_cep_br VALUES ('08.131-060', '4995     ', 'R MINHA CIDADE', 'I PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.031-130', '4995     ', 'R MINHO', 'JD LUZITANIA                  ');
INSERT INTO cd_cep_br VALUES ('04.883-060', '4995     ', 'R MINIADES', 'JD ALAMOS                     ');
INSERT INTO cd_cep_br VALUES ('05.589-000', '4995     ', 'R MINISTRO ADAUTO LUCIO CARDOSO', 'VL GOMES                      ');
INSERT INTO cd_cep_br VALUES ('03.938-020', '4995     ', 'R MINISTRO ALCIDES CARNEIRO', 'JD PARAGUACU                  ');
INSERT INTO cd_cep_br VALUES ('04.543-012', '4995     ', 'PC MINISTRO ALFREDO BUZAID', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('05.516-090', '4995     ', 'R MINISTRO ALFREDO NASSER', 'CAXINGUI                      ');
INSERT INTO cd_cep_br VALUES ('05.638-040', '4995     ', 'R MINISTRO ALFREDO VALADAO', 'JD LONDRINA                   ');
INSERT INTO cd_cep_br VALUES ('04.301-040', '4995     ', 'VD MINISTRO ALIOMAR BALEEIRO', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('04.664-020', '4995     ', 'AV MINISTRO ALVARO DE SOUZA LIMA', 'JD MARAJOARA                  ');
INSERT INTO cd_cep_br VALUES ('05.442-040', '4995     ', 'R MINISTRO AMERICO MARCO ANTONIO', 'SUMAREZINHO                   ');
INSERT INTO cd_cep_br VALUES ('05.181-100', '4995     ', 'R MINISTRO ANIBAL FREIRE', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('02.256-120', '4995     ', 'R MINISTRO ANTONIO JOSE DA COSTA E SILVA', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('03.944-040', '4995     ', 'R MINISTRO APOLONIO SALLES', 'JD TIETE                      ');
INSERT INTO cd_cep_br VALUES ('02.764-000', '4995     ', 'R MINISTRO BARBOSA LIMA', 'PRQ ITABERABA                 ');
INSERT INTO cd_cep_br VALUES ('03.451-130', '4995     ', 'R MINISTRO BARROS PIMENTEL', 'PRQ M LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('08.120-310', '4995     ', 'PC MINISTRO BRITO BASTOS', 'ITAIM                         ');
INSERT INTO cd_cep_br VALUES ('03.523-010', '4995     ', 'R MINISTRO CARLOS MAXIMILIANO', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('08.257-120', '4995     ', 'R NOBREZA', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('08.440-150', '4995     ', 'AV NICOLAU DE FREITAS', 'JD CAMPOS                     ');
INSERT INTO cd_cep_br VALUES ('08.430-390', '4995     ', 'R NICOLAU DE LEMOS GARCIA', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('01.133-100', '4995     ', 'PC NICOLAU DE MORAES BARROS FILHO', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('04.124-180', '4995     ', 'R NICOLAU DE SOUSA', 'VL F PINTO                    ');
INSERT INTO cd_cep_br VALUES ('05.517-060', '4995     ', 'PC NICOLAU DE SOUZA', 'CAXINGUI                      ');
INSERT INTO cd_cep_br VALUES ('02.874-150', '4995     ', 'R NICOLAU DORATI', 'JD FRANCOS                    ');
INSERT INTO cd_cep_br VALUES ('04.915-090', '4995     ', 'R NICOLAU GONCALVES FIUZI', 'JD F GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('04.434-130', '4995     ', 'R NICOLAU ISNARDO', 'MRO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('03.687-010', '4995     ', 'AV NICOLAU JACINTO', 'JD A ALVIM                    ');
INSERT INTO cd_cep_br VALUES ('05.012-030', '4995     ', 'R NICOLAU JACOB FILHO', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('04.477-530', '4995     ', 'R NICOLAU LISSENKO', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('04.896-070', '4995     ', 'R NICOLAU LORIN', 'JD S TERESINHA                ');
INSERT INTO cd_cep_br VALUES ('04.815-080', '4995     ', 'R NICOLAU LOSACCO', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('08.311-300', '4995     ', 'R NICOLAU MACHADO', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('05.549-090', '4995     ', 'R NICOLAU MADER', 'JD ESMERALDAS                 ');
INSERT INTO cd_cep_br VALUES ('03.569-010', '4995     ', 'R NICOLAU MAFFEI', 'PRQ A ALVIM                   ');
INSERT INTO cd_cep_br VALUES ('05.109-080', '4995     ', 'R PEDRO GONCALVES PARENTES', 'CH S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('03.986-170', '4995     ', 'R PEDRO GONCALVES VAREJAO', 'JD MIMAR                      ');
INSERT INTO cd_cep_br VALUES ('02.993-190', '4995     ', 'PC PEDRO GUILHERME VIVAN', 'PRQ P AMERICANO               ');
INSERT INTO cd_cep_br VALUES ('03.269-200', '4995     ', 'R PEDRO HISPANO', 'VL TOLSTOI                    ');
INSERT INTO cd_cep_br VALUES ('04.533-070', '4995     ', 'R PEDRO HUMBERTO', 'CH ITAIM                      ');
INSERT INTO cd_cep_br VALUES ('05.386-330', '4995     ', 'R PEDRO INACIO DE ARAUJO', 'R PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('01.323-070', '4995     ', 'R PEDRO IVO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('05.767-520', '4995     ', 'R PEDRO JACOME VIEIRA', 'JD CATANDUVA                  ');
INSERT INTO cd_cep_br VALUES ('05.857-430', '4995     ', 'R PEDRO JOSE DA SILVA', 'JD CPO FERREIROS              ');
INSERT INTO cd_cep_br VALUES ('04.146-040', '4995     ', 'R PEDRO JOSE PEREIRA', 'VL SAUDE                      ');
INSERT INTO cd_cep_br VALUES ('03.058-050', '4995     ', 'R PEDRO JOSE PERES', 'BELENZINHO                    ');
INSERT INTO cd_cep_br VALUES ('02.910-130', '4995     ', 'AL PEDRO JOSE PERES', 'VL ARCADIA                    ');
INSERT INTO cd_cep_br VALUES ('08.247-045', '4995     ', 'R PEDRO JOSE RIBEIRO', 'VL S TERESINHA                ');
INSERT INTO cd_cep_br VALUES ('02.226-030', '4995     ', 'TV PEDRO JOSE ROCHA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('02.545-090', '4995     ', 'R PEDRO JUAN CABALERO', 'C V ALTA                      ');
INSERT INTO cd_cep_br VALUES ('04.890-370', '4995     ', 'R PEDRO KLEIN DO NASCIMENTO', 'PARELHEIROS                   ');
INSERT INTO cd_cep_br VALUES ('05.127-050', '4995     ', 'R PEDRO LADISLAU DE ALMEIDA', 'PRQ S DOMINGOS                ');
INSERT INTO cd_cep_br VALUES ('03.371-004', '4995     ', 'R PEDRO LAROCHE', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('05.862-260', '4995     ', 'R PEDRO LEITE', 'JD LIDIA                      ');
INSERT INTO cd_cep_br VALUES ('02.110-020', '4995     ', 'R PEDRO LEMBI', 'VL M BAIXA                    ');
INSERT INTO cd_cep_br VALUES ('02.044-010', '4995     ', 'R PEDRO LEME', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.341-090', '4995     ', 'R PEDRO LEME', 'PRQ B ESPERANCA               ');
INSERT INTO cd_cep_br VALUES ('04.280-150', '4995     ', 'R PEDRO LEME JUSTAMAND', 'VL NAIR                       ');
INSERT INTO cd_cep_br VALUES ('05.776-480', '4995     ', 'R PEDRO LEOLINO MARIZ', 'VL FRANCA                     ');
INSERT INTO cd_cep_br VALUES ('05.386-190', '4995     ', 'R PEDRO LEONI', 'R PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('04.883-320', '4995     ', 'R PEDRO DO NASCIMENTO', 'JD ALAMOS                     ');
INSERT INTO cd_cep_br VALUES ('02.404-000', '4995     ', 'R PEDRO DOLL- ATE 369/370', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('02.404-001', '4995     ', 'R PEDRO DOLL- DE 371/372 AO FIM', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('04.771-150', '4995     ', 'PC PEDRO DOMINGUES', 'JD LAGOS                      ');
INSERT INTO cd_cep_br VALUES ('03.333-030', '4995     ', 'R PEDRO DOMINGUES', 'VL R FEIJO                    ');
INSERT INTO cd_cep_br VALUES ('05.830-330', '4995     ', 'R PEDRO DURANTE', 'JD JUSSARA                    ');
INSERT INTO cd_cep_br VALUES ('05.158-120', '4995     ', 'R PEDRO ELEOTERIO', 'PRQ ANHANGUERA                ');
INSERT INTO cd_cep_br VALUES ('13.225-460', '4910     ', 'R IGARATA', 'VL INDAIA                     ');
INSERT INTO cd_cep_br VALUES ('13.225-530', '4910     ', 'R IGUACU', 'PRQ GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('13.222-110', '4910     ', 'R IGUAPE', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.222-261', '4910     ', 'R IGUATEMI', 'JD AMERICA III                ');
INSERT INTO cd_cep_br VALUES ('13.224-490', '4910     ', 'R IGURUPI', 'JD C ALTA                     ');
INSERT INTO cd_cep_br VALUES ('13.224-580', '4910     ', 'R IMBAIBA', 'JD ALESSANDRA                 ');
INSERT INTO cd_cep_br VALUES ('13.224-650', '4910     ', 'R INAJA', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.222-690', '4910     ', 'R INDAIATUBA', 'CHS S MARTHA                  ');
INSERT INTO cd_cep_br VALUES ('13.225-611', '4910     ', 'R INGA', 'VL IGUACU                     ');
INSERT INTO cd_cep_br VALUES ('13.223-270', '4910     ', 'R INGLATERRA', 'JD S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('13.224-611', '4910     ', 'R IPANEMA', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('13.223-500', '4910     ', 'AV IPES, DOS', 'CHS ARACARY                   ');
INSERT INTO cd_cep_br VALUES ('13.220-210', '4910     ', 'AV IPIRANGA', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('13.221-440', '4910     ', 'R IRERE', 'JD AMERICA II                 ');
INSERT INTO cd_cep_br VALUES ('13.224-271', '4910     ', 'R IRIS', 'JD ITAJAI                     ');
INSERT INTO cd_cep_br VALUES ('13.224-010', '4910     ', 'R ISAAC GALVAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.225-740', '4910     ', 'R ISIDORO CANTIDIO DO NASCIMENTO', 'JD BURITI                     ');
INSERT INTO cd_cep_br VALUES ('13.225-101', '4910     ', 'R ITAGUA', 'PRQ GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('13.224-250', '4910     ', 'R ITAICI', 'JD ITAJAI                     ');
INSERT INTO cd_cep_br VALUES ('13.225-180', '4910     ', 'R ITAIM', 'VL POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('13.225-500', '4910     ', 'R ITAIPU', 'PRQ GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('13.222-510', '4910     ', 'R ITAJA', 'JD AMERICA IV                 ');
INSERT INTO cd_cep_br VALUES ('13.225-550', '4910     ', 'R ITAJAI', 'PRQ GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('13.222-231', '4910     ', 'R ITAJUBA', 'JD AMERICA III                ');
INSERT INTO cd_cep_br VALUES ('13.223-210', '4910     ', 'AV ITALIA', 'JD S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('13.225-501', '4910     ', 'R ITAOCA', 'PRQ GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('13.224-550', '4910     ', 'R ITAPEMA', 'JD MIRANTE                    ');
INSERT INTO cd_cep_br VALUES ('13.222-130', '4910     ', 'R ITAPETININGA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.222-380', '4910     ', 'R ITAPEVA', 'JD AMERICA IV                 ');
INSERT INTO cd_cep_br VALUES ('13.221-470', '4910     ', 'R ITAPEVI', 'JD AMERICA II                 ');
INSERT INTO cd_cep_br VALUES ('13.221-230', '4910     ', 'R ITAPORA', 'JD AMERICA I                  ');
INSERT INTO cd_cep_br VALUES ('13.220-190', '4910     ', 'R FARID FERES SADA', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('13.220-270', '4910     ', 'R FAUSTO SILVEIRA PIRES', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.225-450', '4910     ', 'R FAVAROS, DOS', 'VL INDAIA                     ');
INSERT INTO cd_cep_br VALUES ('13.220-400', '4910     ', 'AV FERNAO DIAS PAES LEME- DE 0001/0002 ATE 1599/1', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.220-005', '4910     ', 'AV FERNAO DIAS PAES LEME- DE 1601/1602 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.225-441', '4910     ', 'R FIGUEIRA, DA', 'VL JERIVA                     ');
INSERT INTO cd_cep_br VALUES ('13.225-440', '4910     ', 'R FIORESIS, DOS', 'VL JERIVA                     ');
INSERT INTO cd_cep_br VALUES ('13.220-530', '4910     ', 'R FIORINDO PASTRE', 'JD M FATIMA                   ');
INSERT INTO cd_cep_br VALUES ('13.223-630', '4910     ', 'R FLAMBOYANTS, DOS', 'CHS S GUIDO                   ');
INSERT INTO cd_cep_br VALUES ('13.224-200', '4910     ', 'R FLORENTINO MARTINS', 'VL SOUZA                      ');
INSERT INTO cd_cep_br VALUES ('13.223-220', '4910     ', 'R FRANCA', 'JD S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('13.223-070', '4910     ', 'R FRANCISCO DE PAULA', 'JD PROMECA                    ');
INSERT INTO cd_cep_br VALUES ('13.222-730', '4910     ', 'R FRANCISCO FURLAN', 'CHS S MARTHA                  ');
INSERT INTO cd_cep_br VALUES ('13.223-360', '4910     ', 'R FREI HENRIQUE DE COIMBRA', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('13.221-251', '4910     ', 'R FRUTAL', 'JD AMERICA I                  ');
INSERT INTO cd_cep_br VALUES ('13.223-700', '4910     ', 'R GARDENIAS, DAS', 'CHS S GUIDO                   ');
INSERT INTO cd_cep_br VALUES ('13.225-701', '4910     ', 'R GERALDO MAGELA', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('13.225-190', '4910     ', 'R GOIAS', 'VL POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('13.225-031', '4910     ', 'R GRAJAU', 'VL TUPI                       ');
INSERT INTO cd_cep_br VALUES ('13.224-280', '4910     ', 'R GUACURI', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.221-270', '4910     ', 'R GUAIBA', 'JD AMERICA I                  ');
INSERT INTO cd_cep_br VALUES ('13.225-510', '4910     ', 'R GUAIRA', 'PRQ GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('13.225-052', '4910     ', 'R GUAJAJARA', 'VL TUPI                       ');
INSERT INTO cd_cep_br VALUES ('13.221-250', '4910     ', 'R GUAPORE', 'JD AMERICA I                  ');
INSERT INTO cd_cep_br VALUES ('17.601-360', '4950     ', 'R MONTE BELO', 'VL NOVA I                     ');
INSERT INTO cd_cep_br VALUES ('17.602-580', '4950     ', 'R MONTEIRO LOBATO', 'PRQ P KENEDY                  ');
INSERT INTO cd_cep_br VALUES ('02.563-190', '4995     ', 'TV LAURA', 'C V ALTA                      ');
INSERT INTO cd_cep_br VALUES ('05.872-110', '4995     ', 'R LAURA ALBERNIZ', 'JD S B NOVO                   ');
INSERT INTO cd_cep_br VALUES ('08.250-730', '4995     ', 'R LAURA BOSSI', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('02.358-060', '4995     ', 'R JOSE SCHREITTMILLER', 'JD DAYSY                      ');
INSERT INTO cd_cep_br VALUES ('04.674-020', '4995     ', 'R JOSE SEBASTIAO DE SA', 'JD CARMO                      ');
INSERT INTO cd_cep_br VALUES ('04.783-160', '4995     ', 'R JOSE SECUNDINO DA COSTA', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('05.832-320', '4995     ', 'R JOSE SEDENHO', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('03.579-180', '4995     ', 'R JOSE SEIXAS', 'JD MARILIA                    ');
INSERT INTO cd_cep_br VALUES ('02.189-070', '4995     ', 'R JOSE SERAFIM', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('04.904-220', '4995     ', 'R JOSE SERRA', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('05.844-120', '4995     ', 'R JOSE SEVERO PEREIRA', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('03.680-000', '4995     ', 'R JOSE SILVA ALCANTARA FILHO', 'BURGO PAULISTA                ');
INSERT INTO cd_cep_br VALUES ('04.236-110', '4995     ', 'R JOSE SILVA DE OLIVEIRA', 'C N HELIOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('05.545-160', '4995     ', 'R JOSE SILVANO FILHO', 'JD LUCIA                      ');
INSERT INTO cd_cep_br VALUES ('08.011-470', '4995     ', 'R JOSE SILVESTRE', 'JD AT PEDROSO                 ');
INSERT INTO cd_cep_br VALUES ('05.778-220', '4995     ', 'R JOSE SILVESTRE DA CRUZ', 'PRQ ARARIBA                   ');
INSERT INTO cd_cep_br VALUES ('03.986-000', '4995     ', 'R JOSE SIMOES ALVIM', 'JD MIMAR                      ');
INSERT INTO cd_cep_br VALUES ('02.675-020', '4995     ', 'R JOAQUIM PRUDENCIO', 'JD PERI                       ');
INSERT INTO cd_cep_br VALUES ('05.857-300', '4995     ', 'R JOAQUIM RAFAEL', 'JD VALQUIRIA                  ');
INSERT INTO cd_cep_br VALUES ('05.880-251', '4995     ', 'R JOAQUIM RAIMUNDO', 'PRQ INDEPENDENCIA             ');
INSERT INTO cd_cep_br VALUES ('02.967-170', '4995     ', 'R JOAQUIM REZENDE', 'VL MARINA                     ');
INSERT INTO cd_cep_br VALUES ('04.821-090', '4995     ', 'R JOAQUIM RIBEIRO', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('08.420-355', '4995     ', 'R JOAQUIM M PARDAVE', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('05.605-020', '4995     ', 'R JOAQUIM MACEDO', 'JD GUEDALA                    ');
INSERT INTO cd_cep_br VALUES ('05.050-010', '4995     ', 'R JOAQUIM MACHADO', 'LAPA                          ');
INSERT INTO cd_cep_br VALUES ('03.717-190', '4995     ', 'R LAUDICEIA', 'CANGAIBA                      ');
INSERT INTO cd_cep_br VALUES ('04.821-060', '4995     ', 'R JOAQUIM MACHADO DE CASTRO', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('05.638-080', '4995     ', 'R JOAQUIM MACIEL FILHO', 'JD LONDRINA                   ');
INSERT INTO cd_cep_br VALUES ('01.136-010', '4995     ', 'R JOAQUIM MANOEL DE MACEDO', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('04.952-080', '4995     ', 'R JOAQUIM MANUEL DA ROCHA', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('03.735-380', '4995     ', 'R JOAQUIM MARCILIO DA SILVA', 'CANGAIBA                      ');
INSERT INTO cd_cep_br VALUES ('04.240-170', '4995     ', 'R JOAQUIM MARIA', 'S J CLIMARO                   ');
INSERT INTO cd_cep_br VALUES ('02.235-150', '4995     ', 'R JOAQUIM MARIA DE ALMEIDA E SILVA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('03.987-050', '4995     ', 'R JOAQUIM MARIANO', 'VL PORTUGUESA                 ');
INSERT INTO cd_cep_br VALUES ('03.344-045', '4995     ', 'R JOAQUIM MARQUES', 'VL R FEIJO                    ');
INSERT INTO cd_cep_br VALUES ('02.837-180', '4995     ', 'R JOAQUIM MARQUES DE OLIVEIRA', 'VL J BATISTA                  ');
INSERT INTO cd_cep_br VALUES ('02.960-100', '4995     ', 'R JOAQUIM MARQUES DOS SANTOS', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('03.514-001', '4995     ', 'R JOAQUIM MARRA- ATE 0961 - LADO IMPAR', 'VL TALARICO                   ');
INSERT INTO cd_cep_br VALUES ('03.514-000', '4995     ', 'R JOAQUIM MARRA- ATE 1050 - LADO PAR', 'VL MATILDE                    ');
INSERT INTO cd_cep_br VALUES ('03.514-003', '4995     ', 'R JOAQUIM MARRA- DE 0963 AO FIM - LADO IMPAR', 'VL TALARICO                   ');
INSERT INTO cd_cep_br VALUES ('03.514-002', '4995     ', 'R JOAQUIM MARRA- DE 1052 AO FIM - LADO PAR', 'VL TALARICO                   ');
INSERT INTO cd_cep_br VALUES ('02.264-100', '4995     ', 'R JOAQUIM MARTINS', 'VL N CAROLINA                 ');
INSERT INTO cd_cep_br VALUES ('04.921-100', '4995     ', 'R JOAQUIM MATEUS', 'JD MARQUESA                   ');
INSERT INTO cd_cep_br VALUES ('05.162-030', '4995     ', 'R JOAQUIM MATEUS CORREIA', 'VL JAGUARI                    ');
INSERT INTO cd_cep_br VALUES ('05.131-010', '4995     ', 'R JOAQUIM MATOS', 'PRQ S DOMINGOS                ');
INSERT INTO cd_cep_br VALUES ('08.275-490', '4995     ', 'R JOAQUIM MEIRA DE SIQUEIRA', 'JD N S CARMO                  ');
INSERT INTO cd_cep_br VALUES ('02.518-100', '4995     ', 'R JOAQUIM MENDES', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('05.894-320', '4995     ', 'R JOAQUIM MENDES DE AGUIAR', 'JD MACEDONIA                  ');
INSERT INTO cd_cep_br VALUES ('03.379-030', '4995     ', 'R JOAQUIM MENDES DO PRADO', 'VL OLINDA                     ');
INSERT INTO cd_cep_br VALUES ('02.555-070', '4995     ', 'PC LEANDRO DAS CHAGAS', 'C V ALTA                      ');
INSERT INTO cd_cep_br VALUES ('01.551-010', '4995     ', 'R LEANDRO DE CARVALHO', 'VL MONUMENTO                  ');
INSERT INTO cd_cep_br VALUES ('03.925-000', '4995     ', 'R LEANDRO DE SEVILHA', 'PRQ N LAR                     ');
INSERT INTO cd_cep_br VALUES ('04.256-050', '4995     ', 'R LEANDRO DE SOUZA', 'S J CLIMARO                   ');
INSERT INTO cd_cep_br VALUES ('04.457-040', '4995     ', 'R LAURINDO AZEVEDO MARQUES', 'JD PALMARES                   ');
INSERT INTO cd_cep_br VALUES ('01.255-060', '4995     ', 'PC LAURINDO DA SILVA', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('05.078-100', '4995     ', 'R LAURINDO DE BRITO', 'LAPA                          ');
INSERT INTO cd_cep_br VALUES ('02.855-060', '4995     ', 'R LAURINDO DOS SANTOS', 'JD CAROMBE                    ');
INSERT INTO cd_cep_br VALUES ('05.205-200', '4995     ', 'R LAURINDO LEAO', 'JD RUSSO                      ');
INSERT INTO cd_cep_br VALUES ('01.546-040', '4995     ', 'R LAURINDO RABELO', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('02.630-070', '4995     ', 'R LAURINDO RAMOS MONTEIRO', 'VL AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('02.076-040', '4995     ', 'R LAURINDO SBAMPATO', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('08.491-030', '4995     ', 'R LAURO', 'GUAIANAZES                    ');
INSERT INTO cd_cep_br VALUES ('03.678-010', '4995     ', 'R LAURO AZEVEDO OLIVEIRA', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('02.473-080', '4995     ', 'R LAURO BENTO', 'VL ROQUE                      ');
INSERT INTO cd_cep_br VALUES ('04.829-150', '4995     ', 'R LAURO CORDEIRO', 'JD BONITO                     ');
INSERT INTO cd_cep_br VALUES ('03.820-270', '4995     ', 'R LAURO DE FREITAS', 'VL SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('05.527-170', '4995     ', 'R LAURO FREIRE', 'JD CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('02.855-020', '4995     ', 'R LAURO JOSE DOS SANTOS', 'JD CAROMBE                    ');
INSERT INTO cd_cep_br VALUES ('08.370-270', '4995     ', 'R LAURO LOYOLA', 'JD IGUATEMI                   ');
INSERT INTO cd_cep_br VALUES ('02.348-090', '4995     ', 'R LAURO LUCHESI', 'JD L M BARROS                 ');
INSERT INTO cd_cep_br VALUES ('02.180-120', '4995     ', 'R LAURO MEGALE', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('05.302-060', '4995     ', 'R LAURO MULLER', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('08.471-610', '4995     ', 'R LAURO PORTA', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('05.798-200', '4995     ', 'R LAURO VIANA BACELAR', 'JD V LINDA                    ');
INSERT INTO cd_cep_br VALUES ('03.921-020', '4995     ', 'AV LAURO XERFAN', 'JD IVA                        ');
INSERT INTO cd_cep_br VALUES ('04.846-670', '4995     ', 'R LAUS', 'JD IDEAL                      ');
INSERT INTO cd_cep_br VALUES ('08.062-105', '4995     ', 'R LAUTARO', 'VL MTE SANTO                  ');
INSERT INTO cd_cep_br VALUES ('05.798-210', '4995     ', 'R LAUTERIQUE', 'C AUXILIADORA                 ');
INSERT INTO cd_cep_br VALUES ('04.782-010', '4995     ', 'R LAUZANE', 'C SOCORRO                     ');
INSERT INTO cd_cep_br VALUES ('02.443-040', '4995     ', 'AV LAUZANE PAULISTA', 'L PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('03.978-730', '4995     ', 'R LAVANDA', 'A VL PRUDENTE                 ');
INSERT INTO cd_cep_br VALUES ('04.515-010', '4995     ', 'AV LAVANDISCA- ATE 500/501', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.515-011', '4995     ', 'AV LAVANDISCA- DE 502/503 AO FIM', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('01.519-000', '4995     ', 'R LAVAPES, DO', 'CAMBUCI                       ');
INSERT INTO cd_cep_br VALUES ('04.610-080', '4995     ', 'R LAVARIZ', 'PRQ COLONIAL                  ');
INSERT INTO cd_cep_br VALUES ('01.133-030', '4995     ', 'R LAVIERO ABONDANZA', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('03.174-040', '4995     ', 'R LAVINIA', 'Q PARADA                      ');
INSERT INTO cd_cep_br VALUES ('04.663-170', '4995     ', 'R LAVINIA FENTON', 'JD MARAJOARA                  ');
INSERT INTO cd_cep_br VALUES ('02.346-140', '4995     ', 'R LAVINIA PACHECO E SILVA', 'JD L M BARROS                 ');
INSERT INTO cd_cep_br VALUES ('03.351-110', '4995     ', 'R LAVINIA RIBEIRO', 'VL DIVA                       ');
INSERT INTO cd_cep_br VALUES ('02.564-000', '4995     ', 'R LAVINIO SALLES ARCURI', 'C V ALTA                      ');
INSERT INTO cd_cep_br VALUES ('02.423-110', '4995     ', 'R LAUDELINO BICUDO', 'L PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('05.367-030', '4995     ', 'R LAUDELINO DE ABREU', 'VL TIRADENTES                 ');
INSERT INTO cd_cep_br VALUES ('04.930-280', '4995     ', 'R LAUDELINO DOS SANTOS', 'VL S JUDAS                    ');
INSERT INTO cd_cep_br VALUES ('02.911-120', '4995     ', 'R LAUDELINO FREIRE', 'VL ARCADIA                    ');
INSERT INTO cd_cep_br VALUES ('05.367-010', '4995     ', 'R LAUDELINO GONCALVES', 'JD M LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('04.787-120', '4995     ', 'R LAUDELINO LUZ', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('05.143-020', '4995     ', 'R LAUDELINO VIEIRA DE CAMPOS', 'JD FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('02.253-070', '4995     ', 'R LAUNEIR MEIRA BAPTISTA', 'VL GUSTAVO                    ');
INSERT INTO cd_cep_br VALUES ('03.690-070', '4995     ', 'R KARL GUSTAV JACOBI', 'JD NORDESTE                   ');
INSERT INTO cd_cep_br VALUES ('05.709-030', '4995     ', 'R KARL RICHTER', 'VL SUZANA                     ');
INSERT INTO cd_cep_br VALUES ('05.634-050', '4995     ', 'R KARLINA REIMAN WANDABEG', 'JD MTE KEMEL                  ');
INSERT INTO cd_cep_br VALUES ('04.960-080', '4995     ', 'R LAURA CAETANO DE SOUZA', 'JD CAPELA                     ');
INSERT INTO cd_cep_br VALUES ('04.455-350', '4995     ', 'R LAURA DOS ANJOS RAMOS', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('08.382-450', '4995     ', 'R LAURA GARCIA VEIGA', 'IGUATEMI                      ');
INSERT INTO cd_cep_br VALUES ('02.815-140', '4995     ', 'R LAURA GODINHO', 'CJ RES E T LEITE              ');
INSERT INTO cd_cep_br VALUES ('03.621-080', '4995     ', 'TV LAURA PAGANINI', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('04.377-020', '4995     ', 'R LAURA SCARDAPANE', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('03.385-140', '4995     ', 'R LAURA SCHMELL', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('03.607-070', '4995     ', 'R LAURA VERGUEIRO', 'VL S GERALDO                  ');
INSERT INTO cd_cep_br VALUES ('05.454-090', '4995     ', 'R LAURA VICUNA', 'VL IDA                        ');
INSERT INTO cd_cep_br VALUES ('02.223-040', '4995     ', 'TV LAURACEAS, DAS', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('04.688-080', '4995     ', 'R LAUREA', 'JD JUA                        ');
INSERT INTO cd_cep_br VALUES ('02.863-120', '4995     ', 'R LAUREANO JOSE DE LIMA', 'VL E NIGRI                    ');
INSERT INTO cd_cep_br VALUES ('02.074-030', '4995     ', 'R LAUREANOS', 'VL PAIVA                      ');
INSERT INTO cd_cep_br VALUES ('02.174-090', '4995     ', 'R LAUREL', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('03.616-000', '4995     ', 'R LAURENTINA JORGE RIBEIRO', 'VL SALETE                     ');
INSERT INTO cd_cep_br VALUES ('01.323-020', '4995     ', 'R JOAO JULIAO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('04.416-370', '4995     ', 'R JOAO GASPAR SIMOES', 'JD MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('03.515-040', '4995     ', 'R JOAO GERALDO', 'VL MATILDE                    ');
INSERT INTO cd_cep_br VALUES ('05.541-230', '4995     ', 'R JOAO GERALDO DOS SANTOS', 'JD VERTENTES                  ');
INSERT INTO cd_cep_br VALUES ('03.335-092', '4995     ', 'PC JOAO GIABARDO', 'VL R FEIJO                    ');
INSERT INTO cd_cep_br VALUES ('08.022-220', '4995     ', 'R JOAO GIANCOLA', 'VL BARBOSA                    ');
INSERT INTO cd_cep_br VALUES ('05.540-070', '4995     ', 'R JOAO GIOIELI', 'CJ RES BUTANTA                ');
INSERT INTO cd_cep_br VALUES ('02.311-210', '4995     ', 'R JOAO GIORA', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('03.446-095', '4995     ', 'PC JOAO GIUNTI', 'CARRAO                        ');
INSERT INTO cd_cep_br VALUES ('08.395-180', '4995     ', 'TV JOAO GLAMA', 'CJ P R CLARO                  ');
INSERT INTO cd_cep_br VALUES ('04.920-040', '4995     ', 'R JOAO GOMES', 'JD HERCULANO                  ');
INSERT INTO cd_cep_br VALUES ('03.349-040', '4995     ', 'R JOAO GOMES ALVES', 'VL INVERNADA                  ');
INSERT INTO cd_cep_br VALUES ('05.528-030', '4995     ', 'R JOAO GOMES BARBOSA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('04.651-110', '4995     ', 'R JOAO GOMES BATISTA', 'JD CIDALIA                    ');
INSERT INTO cd_cep_br VALUES ('05.844-100', '4995     ', 'R JOAO GOMES CARNEIRO', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('02.231-010', '4995     ', 'TV JOAO GOMES DE DEUS', 'PRQ E CHAVES                  ');
INSERT INTO cd_cep_br VALUES ('08.430-540', '4995     ', 'R JOAO GOMES DE FARIAS', 'JD ETELVINA                   ');
INSERT INTO cd_cep_br VALUES ('02.990-020', '4995     ', 'R JOAO GOMES DE MENDONCA', 'JD TAIPAS                     ');
INSERT INTO cd_cep_br VALUES ('04.648-200', '4995     ', 'R JOAO GOMES GUIMARAES', 'JD HARMONIA                   ');
INSERT INTO cd_cep_br VALUES ('05.592-000', '4995     ', 'R JOAO GOMES JUNIOR- ATE 0509/0510', 'JD BONFIGLIOLI                ');
INSERT INTO cd_cep_br VALUES ('05.592-001', '4995     ', 'R JOAO GOMES JUNIOR- DE 0511/0512 AO FIM', 'JD BONFIGLIOLI                ');
INSERT INTO cd_cep_br VALUES ('04.704-130', '4995     ', 'R JOAO GOMES MALHO', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('03.945-120', '4995     ', 'R JOAO GOMES PEREIRA', 'JD TIETE                      ');
INSERT INTO cd_cep_br VALUES ('03.402-010', '4995     ', 'R JOAO GOMES RIBEIRO', 'CH CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('05.005-020', '4995     ', 'R JOAO GOMES XAVIER', 'PERDIZES                      ');
INSERT INTO cd_cep_br VALUES ('08.151-112', '4995     ', 'R JOAO GONCALVES DE MORAES', 'JD QUISISANA                  ');
INSERT INTO cd_cep_br VALUES ('04.902-110', '4995     ', 'R JOAO GONCALVES DE PENEDA', 'PRQ A LIMA                    ');
INSERT INTO cd_cep_br VALUES ('04.185-100', '4995     ', 'R JOAO GONCALVES DE SOUZA', 'VL LIVIERO                    ');
INSERT INTO cd_cep_br VALUES ('03.714-080', '4995     ', 'R JOAO GONCALVES RIBEIRO', 'VL MESQUITA                   ');
INSERT INTO cd_cep_br VALUES ('03.447-040', '4995     ', 'R JOAO GONCALVES TEIXEIRA', 'VL ARICANDUVA                 ');
INSERT INTO cd_cep_br VALUES ('04.811-210', '4995     ', 'R JOAO GOTTSFRITZ FILHO', 'JD REGIS                      ');
INSERT INTO cd_cep_br VALUES ('05.543-045', '4995     ', 'R JOAO GOULART', 'JD JAQUELINE                  ');
INSERT INTO cd_cep_br VALUES ('05.184-600', '4995     ', 'R JOAO GOULART', 'CJ RES BANDEIRANTES           ');
INSERT INTO cd_cep_br VALUES ('03.277-070', '4995     ', 'R JOAO GRAEBER', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('05.382-080', '4995     ', 'R KIMITOSHI TIKAME', 'JD SARAH                      ');
INSERT INTO cd_cep_br VALUES ('03.547-110', '4995     ', 'R KIOSHI HIRATA', 'C PATRIARCA                   ');
INSERT INTO cd_cep_br VALUES ('02.131-010', '4995     ', 'R KIOTO', 'VL M ALTA                     ');
INSERT INTO cd_cep_br VALUES ('03.580-000', '4995     ', 'R KIRA', 'JD FERNANDES                  ');
INSERT INTO cd_cep_br VALUES ('02.420-003', '4995     ', 'TV KIRIBATI', 'PRQ MANDAQUI                  ');
INSERT INTO cd_cep_br VALUES ('08.050-170', '4995     ', 'R KIRIS, DOS', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('04.120-120', '4995     ', 'PC KISAO TOKITA', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.161-050', '4995     ', 'R KITIZO UTIYAMA', 'VL BRASILINA                  ');
INSERT INTO cd_cep_br VALUES ('04.950-110', '4995     ', 'R KIYOJI ISOME', 'C IPAVA                       ');
INSERT INTO cd_cep_br VALUES ('05.679-067', '4995     ', 'PC KLAUS WALTER ZULAUF', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('08.270-630', '4995     ', 'R KLEBER AFONSO', 'JD N S CARMO                  ');
INSERT INTO cd_cep_br VALUES ('04.814-470', '4995     ', 'R KLEBER LEMOS DA SILVA', 'JD GUANHEMBU                  ');
INSERT INTO cd_cep_br VALUES ('02.137-010', '4995     ', 'R KOBE', 'JD JAPAO                      ');
INSERT INTO cd_cep_br VALUES ('05.537-140', '4995     ', 'R KOHEI YOKOYANA', 'JD P PERI                     ');
INSERT INTO cd_cep_br VALUES ('04.141-040', '4995     ', 'R KOICHI NAKANO', 'CH INGLESA                    ');
INSERT INTO cd_cep_br VALUES ('02.138-013', '4995     ', 'VLA KOICHIRO YAHARA', 'VL SABRINA                    ');
INSERT INTO cd_cep_br VALUES ('04.844-340', '4995     ', 'R KONRAD WERNER', 'JD S BERNARDO                 ');
INSERT INTO cd_cep_br VALUES ('03.444-130', '4995     ', 'PC KOTIE MONOGAKI', 'VL N MANCHESTER               ');
INSERT INTO cd_cep_br VALUES ('02.326-010', '4995     ', 'R KOTINDA', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('02.326-030', '4995     ', 'TV KOTINDA', 'FURNAS                        ');
INSERT INTO cd_cep_br VALUES ('04.138-020', '4995     ', 'R JUA', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('05.791-000', '4995     ', 'R KOTO MITSUTANI- ATE 350/351', 'JD MITSUTANI                  ');
INSERT INTO cd_cep_br VALUES ('05.791-001', '4995     ', 'R KOTO MITSUTANI- DE 352/353 AO FIM', 'JD MITSUTANI                  ');
INSERT INTO cd_cep_br VALUES ('08.062-690', '4995     ', 'R KUKUKAYA', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('08.090-370', '4995     ', 'R KUMAKI AOKI', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('05.759-260', '4995     ', 'R KUNITO MIYASAKA', 'JD MARTINICA                  ');
INSERT INTO cd_cep_br VALUES ('03.471-045', '4995     ', 'TV KAISSAT', 'VL D SARA                     ');
INSERT INTO cd_cep_br VALUES ('03.813-210', '4995     ', 'R KALEIDOSCOPIO', 'JD MATARAZZO                  ');
INSERT INTO cd_cep_br VALUES ('03.280-190', '4995     ', 'PC KALIL ALLE MAMEDE', 'VL S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('04.084-110', '4995     ', 'R KALIL FILHO', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('08.080-440', '4995     ', 'R KALIL MIKAIL', 'PRQ PAULISTANO                ');
INSERT INTO cd_cep_br VALUES ('04.154-030', '4995     ', 'R KALIL NADER HABR', 'VL S ESTEFANO                 ');
INSERT INTO cd_cep_br VALUES ('02.976-240', '4995     ', 'R KALORE', 'VL ZAT                        ');
INSERT INTO cd_cep_br VALUES ('03.986-030', '4995     ', 'R KAMEUE CHIBANA', 'VL ALZIRA                     ');
INSERT INTO cd_cep_br VALUES ('03.704-015', '4995     ', 'R KAMPALA', 'JD A PENHA                    ');
INSERT INTO cd_cep_br VALUES ('04.174-070', '4995     ', 'R KANDINSKY', 'JD VERGUEIRO                  ');
INSERT INTO cd_cep_br VALUES ('02.132-030', '4995     ', 'R KANEDA', 'JD JAPAO                      ');
INSERT INTO cd_cep_br VALUES ('04.558-000', '4995     ', 'R KANSAS- ATE 0410/0411', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('04.558-001', '4995     ', 'R KANSAS- DE 0412/0413 A 0610/0611', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('04.558-002', '4995     ', 'R KANSAS- DE 0612/0613 A 0820/0821', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('04.558-003', '4995     ', 'R KANSAS- DE 0822/0823 A 1230/1231', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('04.558-004', '4995     ', 'R KANSAS- DE 1232/1233 A 1420/1421', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('04.558-005', '4995     ', 'R KANSAS- DE 1422/1423 AO FIM', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('04.116-230', '4995     ', 'PC KANT', 'JD VL MARIANA                 ');
INSERT INTO cd_cep_br VALUES ('05.541-060', '4995     ', 'R KAORU ODA', 'JD VERTENTES                  ');
INSERT INTO cd_cep_br VALUES ('08.071-080', '4995     ', 'R KAPA', 'JD NAIR                       ');
INSERT INTO cd_cep_br VALUES ('05.387-090', '4995     ', 'R KAPOK', 'VL DALVA                      ');
INSERT INTO cd_cep_br VALUES ('04.257-110', '4995     ', 'R KARAM SIMAO RACY', 'PRQ FONGARO                   ');
INSERT INTO cd_cep_br VALUES ('02.067-030', '4995     ', 'R KARANA', 'CARANDIRU                     ');
INSERT INTO cd_cep_br VALUES ('04.438-210', '4995     ', 'R KAREL BURIAN', 'VL CASTELO                    ');
INSERT INTO cd_cep_br VALUES ('04.752-080', '4995     ', 'R KARL CZERNICK', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('08.461-440', '4995     ', 'R JOSE DA SILVA SANTOS', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('02.911-030', '4995     ', 'R JORGE DE FREITAS', 'VL ARCADIA                    ');
INSERT INTO cd_cep_br VALUES ('05.503-040', '4995     ', 'PC JORGE DE LIMA', 'BUTANTA                       ');
INSERT INTO cd_cep_br VALUES ('05.851-220', '4995     ', 'R JORGE DE MACEDO VIEIRA', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('03.283-008', '4995     ', 'R KASATO MARU', 'JD REDENCAO                   ');
INSERT INTO cd_cep_br VALUES ('04.921-080', '4995     ', 'R KASUO OGURA', 'JD MARQUESA                   ');
INSERT INTO cd_cep_br VALUES ('08.021-190', '4995     ', 'R KATA WOLF', 'VL ROSARIA                    ');
INSERT INTO cd_cep_br VALUES ('04.693-100', '4995     ', 'R KATENGE', 'JD CPO GRANDE                 ');
INSERT INTO cd_cep_br VALUES ('02.320-040', '4995     ', 'R KATIA', 'PRQ C PEDRA                   ');
INSERT INTO cd_cep_br VALUES ('02.403-045', '4995     ', 'TV KATIA DE SOUZA RODRIGUES', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('05.183-150', '4995     ', 'R KATIA LANNER', 'JD S LUCRECIA                 ');
INSERT INTO cd_cep_br VALUES ('04.855-505', '4995     ', 'R KATINGUELE', 'JD M PRADO                    ');
INSERT INTO cd_cep_br VALUES ('04.875-050', '4995     ', 'R KATSUYO KITAUCHI', 'SIT MATSUMURA                 ');
INSERT INTO cd_cep_br VALUES ('04.473-250', '4995     ', 'R JUVAS, DOS', 'S AMELIA                      ');
INSERT INTO cd_cep_br VALUES ('08.420-120', '4995     ', 'R JUVELINA', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('03.449-060', '4995     ', 'R JUVELINA FERREIRA DE ASSIS', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('03.251-090', '4995     ', 'R JUVENA', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('03.359-090', '4995     ', 'TV JUVENAL ANTONIO SHAZSH', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('04.939-150', '4995     ', 'R JUVENAL CORREIA', 'JD COPACABANA                 ');
INSERT INTO cd_cep_br VALUES ('02.540-080', '4995     ', 'R JOSE COELHO NORONHA', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('05.726-110', '4995     ', 'R JOSE COIMBRA', 'VL ANDRADE                    ');
INSERT INTO cd_cep_br VALUES ('05.658-040', '4995     ', 'R JOSE COLAGROSSI', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('04.921-240', '4995     ', 'R JOSE COLARES', 'JD MARQUESA                   ');
INSERT INTO cd_cep_br VALUES ('04.226-009', '4995     ', 'VD JOSE COLASSUONO', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('01.546-070', '4995     ', 'R JOSE COMPARATO', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('02.433-060', '4995     ', 'R JOSE CONHAGO POMARE', 'VL GUACA                      ');
INSERT INTO cd_cep_br VALUES ('02.324-000', '4995     ', 'R JOSE CORDOBA', 'JD A LEONEL                   ');
INSERT INTO cd_cep_br VALUES ('05.363-230', '4995     ', 'TV JOSE CORREA DE MEIRA DOUTOR', 'R PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('02.357-100', '4995     ', 'R JOSE CORREA GOMES', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('08.011-580', '4995     ', 'R JOSE CORREIA', 'JD AT PEDROSO                 ');
INSERT INTO cd_cep_br VALUES ('02.234-030', '4995     ', 'R JOSE CORREIA BORGES', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('05.143-320', '4995     ', 'R JOSE CORREIA DE LIMA', 'JD FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('08.430-420', '4995     ', 'R JOSE CORREIA DE MARIZ', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('05.202-200', '4995     ', 'R JOSE CORREIA PICANCO', 'PERUS                         ');
INSERT INTO cd_cep_br VALUES ('04.470-100', '4995     ', 'R JOSE CORTEZ', 'JD APURA                      ');
INSERT INTO cd_cep_br VALUES ('03.974-070', '4995     ', 'R JOSE COSTA JUNIOR', 'JD S ADELIA                   ');
INSERT INTO cd_cep_br VALUES ('02.275-050', '4995     ', 'R JOSE CRISPIM', 'VL GERMINAL                   ');
INSERT INTO cd_cep_br VALUES ('08.440-500', '4995     ', 'R JOSE CRISTOVAO', 'VL NANCY                      ');
INSERT INTO cd_cep_br VALUES ('08.420-180', '4995     ', 'R JOSE CUBAS DO PRADO', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('05.399-060', '4995     ', 'R JOSE CUSTODIO DE LIMA', 'JD D ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('04.308-020', '4995     ', 'PC JOSE DA CONCEICAO MEIRELLES', 'JABAQUARA                     ');
INSERT INTO cd_cep_br VALUES ('08.310-740', '4995     ', 'R JOSE DA COSTA AZEVEDO', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('01.133-090', '4995     ', 'PC JOSE DA COSTA BOUCINHAS', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('08.490-430', '4995     ', 'R JOSE DA COSTA CARNEIRO', 'CJ RES P MAIA                 ');
INSERT INTO cd_cep_br VALUES ('05.136-370', '4995     ', 'R JOSE DA COSTA DE ANDRADE', 'JD S ELIAS                    ');
INSERT INTO cd_cep_br VALUES ('03.572-340', '4995     ', 'R JOSE DA COSTA DE ANDRADE', 'JD S TERESINHA                ');
INSERT INTO cd_cep_br VALUES ('02.872-000', '4995     ', 'R JOSE DA COSTA GAVIAO', 'JD CECY                       ');
INSERT INTO cd_cep_br VALUES ('04.939-140', '4995     ', 'R JOSE DA COSTA LIMA', 'JD COPACABANA                 ');
INSERT INTO cd_cep_br VALUES ('02.851-130', '4995     ', 'R JOSE DA COSTA PEREIRA', 'JD GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('05.134-300', '4995     ', 'R JOSE DA COSTA RAMOS', 'VL ZULMIRA                    ');
INSERT INTO cd_cep_br VALUES ('05.127-100', '4995     ', 'R JOSE DA COSTA VALERIO', 'PRQ S DOMINGOS                ');
INSERT INTO cd_cep_br VALUES ('02.841-040', '4995     ', 'R JOSE DA COSTA VIEIRA', 'PRQ S LUIS                    ');
INSERT INTO cd_cep_br VALUES ('02.805-120', '4995     ', 'R JOSE CARLOS MONTEIRO', 'JD MARISTELA                  ');
INSERT INTO cd_cep_br VALUES ('05.778-310', '4995     ', 'VLA JOSE CARLOS OLIVEIRA', 'PRQ ARARIBA                   ');
INSERT INTO cd_cep_br VALUES ('03.286-000', '4995     ', 'R JUIZ DE FORA', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('08.253-540', '4995     ', 'R JUIZ DO MATO', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('04.844-050', '4995     ', 'R JUJUBA', 'JD EDDA                       ');
INSERT INTO cd_cep_br VALUES ('03.624-020', '4995     ', 'R JUJUI', 'VL B AIRES                    ');
INSERT INTO cd_cep_br VALUES ('05.853-330', '4995     ', 'R JULES BORDET', 'JD DUPRAT                     ');
INSERT INTO cd_cep_br VALUES ('02.866-120', '4995     ', 'R JULES DALOU', 'VL PENTEADO                   ');
INSERT INTO cd_cep_br VALUES ('03.183-120', '4995     ', 'R JULES MARTINS', 'AT MOOCA                      ');
INSERT INTO cd_cep_br VALUES ('05.653-050', '4995     ', 'AV JULES RIMET', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('05.273-210', '4995     ', 'R JULGAMENTO, DO', 'VL PALMARES                   ');
INSERT INTO cd_cep_br VALUES ('05.887-380', '4995     ', 'TV JULHO DE 1982', 'PRQ FERNANDA                  ');
INSERT INTO cd_cep_br VALUES ('03.570-480', '4995     ', 'R JULIA ANTONIETA TEPEDINO GUERRA', 'PRQ S CITY                    ');
INSERT INTO cd_cep_br VALUES ('03.371-008', '4995     ', 'R JULIA BENEDITA GALVAO', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('03.026-020', '4995     ', 'R JULIA BRESSER', 'PARI                          ');
INSERT INTO cd_cep_br VALUES ('02.235-090', '4995     ', 'R JULIA CORREIA DE LIMA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('04.279-060', '4995     ', 'R JULIA CORTINES', 'VL D PEDRO I                  ');
INSERT INTO cd_cep_br VALUES ('04.117-070', '4995     ', 'R JULIA DELLA CASA PAULA', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('05.587-150', '4995     ', 'R JULIA DELLA NINA', 'JD RIZZO                      ');
INSERT INTO cd_cep_br VALUES ('08.021-330', '4995     ', 'R JULIA DUARTE DE MACEDO', 'VL ROSARIA                    ');
INSERT INTO cd_cep_br VALUES ('04.041-090', '4995     ', 'TV JULIA ELIAS AZAR', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('02.320-100', '4995     ', 'R JULIA FALCONIERI', 'PRQ C PEDRA                   ');
INSERT INTO cd_cep_br VALUES ('04.930-210', '4995     ', 'R JULIA FERREIRA DA SILVA', 'JD S MARGARIDA                ');
INSERT INTO cd_cep_br VALUES ('03.554-015', '4995     ', 'PC JULIA FONTANELLI RUBIO', 'JD TRIANA                     ');
INSERT INTO cd_cep_br VALUES ('05.892-440', '4995     ', 'TV JULIA GONZAGA', 'JD AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('03.978-520', '4995     ', 'R JULIA GRISI', 'JD S ROBERTO                  ');
INSERT INTO cd_cep_br VALUES ('03.318-030', '4995     ', 'R JULIA IZAR', 'VL G CARDIM                   ');
INSERT INTO cd_cep_br VALUES ('02.567-060', '4995     ', 'TV JULIA KALLAS', 'CJ HAB VL N CACHOEIRINHA      ');
INSERT INTO cd_cep_br VALUES ('04.110-050', '4995     ', 'R JUARACE', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('02.612-150', '4995     ', 'R JUARANA', 'VL N CACHOEIRINHA             ');
INSERT INTO cd_cep_br VALUES ('08.245-560', '4995     ', 'R JUAREZ FAGUNDES', 'JD S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('04.446-160', '4995     ', 'R JUARI', 'JD SABARA                     ');
INSERT INTO cd_cep_br VALUES ('03.691-110', '4995     ', 'R JUATAMA', 'JD NORDESTE                   ');
INSERT INTO cd_cep_br VALUES ('05.441-030', '4995     ', 'R JUATUBA', 'SUMAREZINHO                   ');
INSERT INTO cd_cep_br VALUES ('08.230-025', '4995     ', 'R JUAZEIRINHO', 'VL VERDE                      ');
INSERT INTO cd_cep_br VALUES ('08.161-340', '4995     ', 'R JUAZEIRO', 'JD MIRAGAIA                   ');
INSERT INTO cd_cep_br VALUES ('03.687-000', '4995     ', 'R JUAZEIRO DO NORTE', 'JD A ALVIM                    ');
INSERT INTO cd_cep_br VALUES ('08.151-430', '4995     ', 'R JUBAI', 'JD CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('02.982-050', '4995     ', 'R JUBEBA', 'JD SYDNEY                     ');
INSERT INTO cd_cep_br VALUES ('04.658-190', '4995     ', 'R JUBERIS', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('05.444-030', '4995     ', 'R JUBIABA', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('08.410-340', '4995     ', 'TV JUBILO', 'VL P ISABEL                   ');
INSERT INTO cd_cep_br VALUES ('05.542-100', '4995     ', 'VLA JUCA', 'JD OLYMPIA                    ');
INSERT INTO cd_cep_br VALUES ('08.485-290', '4995     ', 'R JUCA', 'CJ HAB S ETELVINA II          ');
INSERT INTO cd_cep_br VALUES ('04.650-150', '4995     ', 'R JUCA DE AZEVEDO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('04.194-230', '4995     ', 'R JUCA FERREIRA', 'PRQ BRISTOL                   ');
INSERT INTO cd_cep_br VALUES ('02.530-020', '4995     ', 'R JUCA FLORIANO', 'C V MEDIA                     ');
INSERT INTO cd_cep_br VALUES ('03.428-020', '4995     ', 'R JUCA MENDES', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('04.027-010', '4995     ', 'PC JUCA MULATO', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('05.543-085', '4995     ', 'VLA JUCA, DO', 'JD JAQUELINE                  ');
INSERT INTO cd_cep_br VALUES ('08.246-105', '4995     ', 'R JUCARAL- ATE 132/133', 'PDA QUINZE                    ');
INSERT INTO cd_cep_br VALUES ('08.246-106', '4995     ', 'R JUCARAL- DE 134/135 AO FIM', 'PDA QUINZE                    ');
INSERT INTO cd_cep_br VALUES ('03.222-035', '4995     ', 'R JUCAS', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('08.240-465', '4995     ', 'TV JUCIMEIRE', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('08.220-100', '4995     ', 'R JUCIRI', 'C A E CARVALHO                ');
INSERT INTO cd_cep_br VALUES ('03.973-103', '4995     ', 'R JOSE RIBEIRO DE CARVALHO', 'JD S ADELIA                   ');
INSERT INTO cd_cep_br VALUES ('05.101-030', '4995     ', 'R JOSE RIBEIRO DE PAIVA', 'VL F LUX                      ');
INSERT INTO cd_cep_br VALUES ('08.246-031', '4995     ', 'R JUCURUCU- DE 626/627 AO FIM', 'PDA QUINZE                    ');
INSERT INTO cd_cep_br VALUES ('04.180-140', '4995     ', 'R JUDITE ANDERSON', 'JD M ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('04.271-030', '4995     ', 'R JUDITE DE BUENO DE AZEVEDO', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('02.991-010', '4995     ', 'R JUDITE LEITE CHAVES CARVALHO', 'JD RINCAO                     ');
INSERT INTO cd_cep_br VALUES ('04.430-055', '4995     ', 'R JUDITE MENZIONE', 'VL MISSIONARIA                ');
INSERT INTO cd_cep_br VALUES ('03.017-003', '4995     ', 'VL JUDITH', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('05.445-060', '4995     ', 'R JUDITH', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('02.036-001', '4995     ', 'R JOVITA- DE 241/242 AO FIM', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('02.962-130', '4995     ', 'R JOVITA RAMOS', 'VL CAVATON                    ');
INSERT INTO cd_cep_br VALUES ('08.246-065', '4995     ', 'R JUACABA- ATE 197/198', 'PDA QUINZE                    ');
INSERT INTO cd_cep_br VALUES ('08.246-066', '4995     ', 'R JUACABA- DE 199/200 AO FIM', 'PDA QUINZE                    ');
INSERT INTO cd_cep_br VALUES ('05.756-400', '4995     ', 'R JUACEMA', 'JD UMARIZAL                   ');
INSERT INTO cd_cep_br VALUES ('02.452-022', '4995     ', 'R JUAMI', 'VL ESTER                      ');
INSERT INTO cd_cep_br VALUES ('05.783-130', '4995     ', 'R JUAN ALDAMA', 'JD UMUARAMA                   ');
INSERT INTO cd_cep_br VALUES ('04.761-050', '4995     ', 'R LAGRANGE', 'VL SOCORRO                    ');
INSERT INTO cd_cep_br VALUES ('05.396-355', '4995     ', 'R LAGRIMAS BRANCAS', 'PRQ PRINCIPES                 ');
INSERT INTO cd_cep_br VALUES ('04.232-000', '4995     ', 'EST LAGRIMAS, DAS- ATE 2499/2500', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('04.244-000', '4995     ', 'EST LAGRIMAS, DAS- DE 2501/2502 AO FIM', 'S J CLIMARO                   ');
INSERT INTO cd_cep_br VALUES ('04.728-000', '4995     ', 'R LAGUNA- ATE 276/277', 'JD CARAVELAS                  ');
INSERT INTO cd_cep_br VALUES ('04.728-001', '4995     ', 'R LAGUNA- DE 278/279 A 836/837', 'JD CARAVELAS                  ');
INSERT INTO cd_cep_br VALUES ('04.728-002', '4995     ', 'R LAGUNA- DE 838/839 AO FIM', 'JD CARAVELAS                  ');
INSERT INTO cd_cep_br VALUES ('03.735-145', '4995     ', 'TV LAHYR DE CAMARGO NEVES', 'VL ARAGUAIA                   ');
INSERT INTO cd_cep_br VALUES ('05.470-000', '4995     ', 'R LAIANA', 'BOACAVA                       ');
INSERT INTO cd_cep_br VALUES ('02.371-040', '4995     ', 'R LAIR', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('04.655-080', '4995     ', 'R LAIS TOLEDO DANTAS DE MATOS', 'JD ALZIRA                     ');
INSERT INTO cd_cep_br VALUES ('05.359-140', '4995     ', 'R LAIZ RIBEIRO DOS SANTOS BICUDO', 'VL UNIVERSITARIA              ');
INSERT INTO cd_cep_br VALUES ('03.817-250', '4995     ', 'R LAJEDO', 'PRQ CISPER                    ');
INSERT INTO cd_cep_br VALUES ('04.466-010', '4995     ', 'R LAKME', 'JD NASTARI                    ');
INSERT INTO cd_cep_br VALUES ('02.842-320', '4995     ', 'VLA LALECA', 'JD TIRO                       ');
INSERT INTO cd_cep_br VALUES ('08.295-240', '4995     ', 'R LAMACAIS', 'VL CARMOSINA                  ');
INSERT INTO cd_cep_br VALUES ('02.238-310', '4995     ', 'R LAMARAO', 'JD CABUCU                     ');
INSERT INTO cd_cep_br VALUES ('04.280-000', '4995     ', 'R LAGO, DO', 'VL NAIR                       ');
INSERT INTO cd_cep_br VALUES ('05.508-080', '4995     ', 'R LAGO, DO', 'BUTANTA                       ');
INSERT INTO cd_cep_br VALUES ('02.556-000', '4995     ', 'R LAGOA AZUL', 'VL BARBOSA                    ');
INSERT INTO cd_cep_br VALUES ('05.565-205', '4995     ', 'VLA LAGOA AZUL', 'JD ARPOADOR                   ');
INSERT INTO cd_cep_br VALUES ('02.610-024', '4995     ', 'R LAGOA AZUL', 'VL ANDRADE                    ');
INSERT INTO cd_cep_br VALUES ('03.934-030', '4995     ', 'R LAGOA BONITA', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('05.755-150', '4995     ', 'R LAGOA BRANCA', 'JD UMARIZAL                   ');
INSERT INTO cd_cep_br VALUES ('08.160-120', '4995     ', 'R LAGOA CAJUBA', 'JD CAMPOS                     ');
INSERT INTO cd_cep_br VALUES ('03.570-390', '4995     ', 'R LAGOA CLARA', 'PRQ S CITY                    ');
INSERT INTO cd_cep_br VALUES ('03.818-030', '4995     ', 'R LAGOA D ANTA', 'PRQ CISPER                    ');
INSERT INTO cd_cep_br VALUES ('02.807-010', '4995     ', 'R LAGOA DA AGUA PRETA', 'JD MARISTELA                  ');
INSERT INTO cd_cep_br VALUES ('08.215-540', '4995     ', 'R LAGOA DA BARRA', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('05.524-085', '4995     ', 'TV LAGOA DA CANOA', 'FERREIRA                      ');
INSERT INTO cd_cep_br VALUES ('08.122-300', '4995     ', 'R LAGOA DA CRUZ', 'PRQ S AMELIA                  ');
INSERT INTO cd_cep_br VALUES ('02.983-090', '4995     ', 'R LAGOA DA MANGUEIRA', 'JD LIDER                      ');
INSERT INTO cd_cep_br VALUES ('03.817-060', '4995     ', 'R LAGOA DA PRATA', 'PRQ CISPER                    ');
INSERT INTO cd_cep_br VALUES ('02.814-030', '4995     ', 'R LAGOA DA SERRA', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('04.844-080', '4995     ', 'R LAGOA DA TOCHA', 'JD MANACAS                    ');
INSERT INTO cd_cep_br VALUES ('08.270-170', '4995     ', 'R LAGOA DAS BANANEIRAS', 'VL CARMOSINA                  ');
INSERT INTO cd_cep_br VALUES ('08.290-545', '4995     ', 'R MENININHA LOBO', 'VL CARMOSINA                  ');
INSERT INTO cd_cep_br VALUES ('04.194-350', '4995     ', 'R MENINO DE ENGENHO', 'JD S SAVERIO                  ');
INSERT INTO cd_cep_br VALUES ('08.370-150', '4995     ', 'R MENINO DEUS', 'JD S GONCALO                  ');
INSERT INTO cd_cep_br VALUES ('02.558-030', '4995     ', 'PC MENINO JESUS', 'VL PRADO                      ');
INSERT INTO cd_cep_br VALUES ('04.826-270', '4995     ', 'R MENINO JESUS DE PRAGA', 'VL REPRESA                    ');
INSERT INTO cd_cep_br VALUES ('04.343-050', '4995     ', 'R MENNUCCI', 'JABAQUARA                     ');
INSERT INTO cd_cep_br VALUES ('05.338-150', '4995     ', 'R MENOTTI BINI', 'VL LAGEADO                    ');
INSERT INTO cd_cep_br VALUES ('04.032-050', '4995     ', 'PC MENOTTI DEL PICCHIA', 'JD LUZITANIA                  ');
INSERT INTO cd_cep_br VALUES ('02.945-000', '4995     ', 'AV MENOTTI LAUDISIO', 'JD C PIRITUBA                 ');
INSERT INTO cd_cep_br VALUES ('04.638-090', '4995     ', 'R MENOTTI SAINATTI', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('08.343-340', '4995     ', 'TV MENSAGEM', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('03.289-161', '4995     ', 'TV MENSAGEM DE NATAL', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('05.760-150', '4995     ', 'R MERANDOLINA SILVA BALBINO', 'JD F LIMA                     ');
INSERT INTO cd_cep_br VALUES ('04.415-180', '4995     ', 'R MERANO', 'VL CAPELA                     ');
INSERT INTO cd_cep_br VALUES ('05.587-075', '4995     ', 'LRG MERCADINHO, DO', 'VL GOMES                      ');
INSERT INTO cd_cep_br VALUES ('08.411-210', '4995     ', 'R MERCADO DE FERRO', 'VL AUREA                      ');
INSERT INTO cd_cep_br VALUES ('05.884-000', '4995     ', 'R MERCANTEIS, DOS', 'VL FAZZEONI                   ');
INSERT INTO cd_cep_br VALUES ('04.859-150', '4995     ', 'R MERCEDARIOS, DOS', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('04.859-155', '4995     ', 'TV MERCEDARIOS, DOS', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('05.081-060', '4995     ', 'R MERCEDES', 'AT LAPA                       ');
INSERT INTO cd_cep_br VALUES ('03.164-125', '4995     ', 'VL MERCEDES', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('02.837-100', '4995     ', 'R MERCEDES BARAVELLE FRAGA', 'VL J BATISTA                  ');
INSERT INTO cd_cep_br VALUES ('03.318-005', '4995     ', 'TV MERCEDES GONCALVES VEIGA BUSINARI', 'VL G CARDIM                   ');
INSERT INTO cd_cep_br VALUES ('03.614-000', '4995     ', 'R MERCEDES LOPES', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('03.380-060', '4995     ', 'R MERCEDES MIGUEL', 'CH BELENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('05.851-300', '4995     ', 'R MERCEDES NASSER SABBAG', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('04.256-110', '4995     ', 'R MERCEDES SALANO CASTINEIRAS', 'S J CLIMARO                   ');
INSERT INTO cd_cep_br VALUES ('01.017-030', '4995     ', 'VD MERCURIO', 'SE                            ');
INSERT INTO cd_cep_br VALUES ('03.007-000', '4995     ', 'AV MERCURIO- ATE 450/451', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('01.026-010', '4995     ', 'AV MERCURIO- DE 452/453 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('02.125-000', '4995     ', 'R MERE AMEDEA- ATE 399/400', 'VL M ALTA                     ');
INSERT INTO cd_cep_br VALUES ('02.125-001', '4995     ', 'R MERE AMEDEA- DE 401/402 AO FIM', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('02.343-030', '4995     ', 'R MERE MARIE AMAIS DE SION', 'VL CACHOEIRA                  ');
INSERT INTO cd_cep_br VALUES ('05.311-030', '4995     ', 'R MERGENTHALER', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('04.840-270', '4995     ', 'R MERIDIANO', 'CJ HAB B F LIMA               ');
INSERT INTO cd_cep_br VALUES ('03.101-050', '4995     ', 'R MEM DE SA- ATE 50/51', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('03.102-070', '4995     ', 'R MEM DE SA- DE 52/53 AO FIM', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('02.931-110', '4995     ', 'R MEMBECA', 'VL P CERCA                    ');
INSERT INTO cd_cep_br VALUES ('08.020-080', '4995     ', 'R MEMORIA ANTIGA', 'PRQ SONIA                     ');
INSERT INTO cd_cep_br VALUES ('02.277-160', '4995     ', 'PC MEMORIA DO JACANA', 'VL NILO                       ');
INSERT INTO cd_cep_br VALUES ('01.049-030', '4995     ', 'LD MEMORIA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('01.049-020', '4995     ', 'LRG MEMORIA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('04.194-280', '4995     ', 'R MEMORIAL DE AIRES', 'JD S SAVERIO                  ');
INSERT INTO cd_cep_br VALUES ('04.030-010', '4995     ', 'R MENALDO RODRIGUES', 'JD LUZITANIA                  ');
INSERT INTO cd_cep_br VALUES ('05.186-160', '4995     ', 'R MENANDRO BARRETO', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('08.151-420', '4995     ', 'R MENDANHA', 'JD CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('04.765-010', '4995     ', 'R MENDEL', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('03.266-045', '4995     ', 'PC MENDEL HIRSCHFELD', 'PRQ RES ORATORIO              ');
INSERT INTO cd_cep_br VALUES ('03.050-005', '4995     ', 'VL MENDES', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('03.213-110', '4995     ', 'R MENDES ALEMAO', 'VL CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('03.007-060', '4995     ', 'R MENDES CALDEIRA', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('02.227-000', '4995     ', 'AV MENDES DA ROCHA- ATE 798/799', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('03.949-013', '4995     ', 'AV MATEO BEI- DE 2907 AO FIM - LADO IMPAR', 'S MATEUS                      ');
INSERT INTO cd_cep_br VALUES ('04.474-130', '4995     ', 'R MANJUBAS, DAS', 'JD S TERESINHA                ');
INSERT INTO cd_cep_br VALUES ('04.753-190', '4995     ', 'R MANOBRAS, DAS', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('05.862-220', '4995     ', 'R MANOEL AFONSO', 'JD LIDIA                      ');
INSERT INTO cd_cep_br VALUES ('02.410-100', '4995     ', 'R MANOEL ALEXANDRE', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('02.763-100', '4995     ', 'PC MANOEL ALEXANDRE DA SILVA', 'JD CACHOEIRA                  ');
INSERT INTO cd_cep_br VALUES ('02.837-010', '4995     ', 'R MANOEL ALGANTE', 'VL J BATISTA                  ');
INSERT INTO cd_cep_br VALUES ('05.589-020', '4995     ', 'R MANOEL ALONSO ESTEVES', 'JD ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('02.521-110', '4995     ', 'R MANOEL ALVARES', 'C V MEDIA                     ');
INSERT INTO cd_cep_br VALUES ('02.537-180', '4995     ', 'R MANOEL ALVARES DE ARAUJO', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('08.141-000', '4995     ', 'R MANOEL ALVARES PIMENTEL', 'JD MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('02.415-050', '4995     ', 'R MANOEL ALVES', 'PRQ MANDAQUI                  ');
INSERT INTO cd_cep_br VALUES ('03.987-000', '4995     ', 'R MANOEL ALVES CHAVES', 'VL PORTUGUESA                 ');
INSERT INTO cd_cep_br VALUES ('05.844-140', '4995     ', 'R MANOEL ALVES DE AZEVEDO', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('03.563-222', '4995     ', 'VLA MANOEL ALVES DE BARROS', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('04.385-120', '4995     ', 'R MANOEL ALVES DE SIQUEIRA', 'JD ITACOLOMI                  ');
INSERT INTO cd_cep_br VALUES ('05.862-230', '4995     ', 'R MANOEL ALVES DOS SANTOS', 'JD LIDIA                      ');
INSERT INTO cd_cep_br VALUES ('13.225-610', '4910     ', 'R ITORORO', 'VL IGUACU                     ');
INSERT INTO cd_cep_br VALUES ('13.222-100', '4910     ', 'R ITU', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.222-390', '4910     ', 'R ITUPEVA', 'JD AMERICA IV                 ');
INSERT INTO cd_cep_br VALUES ('13.222-421', '4910     ', 'R IVINHEMA', 'JD AMERICA IV                 ');
INSERT INTO cd_cep_br VALUES ('13.221-471', '4910     ', 'R JABOTI', 'JD AMERICA II                 ');
INSERT INTO cd_cep_br VALUES ('13.221-480', '4910     ', 'R JACANA', 'JD AMERICA II                 ');
INSERT INTO cd_cep_br VALUES ('13.224-590', '4910     ', 'R JACARANDA', 'JD ALESSANDRA                 ');
INSERT INTO cd_cep_br VALUES ('13.222-460', '4910     ', 'R JAGUARI', 'JD AMERICA IV                 ');
INSERT INTO cd_cep_br VALUES ('13.221-500', '4910     ', 'R JAGUARIUNA', 'JD AMERICA II                 ');
INSERT INTO cd_cep_br VALUES ('13.225-410', '4910     ', 'R JATAI', 'PRQ GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('13.224-620', '4910     ', 'R JATOBA', 'JD ALESSANDRA                 ');
INSERT INTO cd_cep_br VALUES ('13.222-430', '4910     ', 'R JAU', 'JD AMERICA IV                 ');
INSERT INTO cd_cep_br VALUES ('13.223-620', '4910     ', 'R JEQUITIBAS, DOS', 'CHS S GUIDO                   ');
INSERT INTO cd_cep_br VALUES ('13.222-660', '4910     ', 'R JOAO CANTAREIRA', 'JD AMERICA IV                 ');
INSERT INTO cd_cep_br VALUES ('13.220-510', '4910     ', 'R JOAO CARRENHO', 'JD M FATIMA                   ');
INSERT INTO cd_cep_br VALUES ('13.222-750', '4910     ', 'R JOAO CHERADIA', 'CHS S MARTHA                  ');
INSERT INTO cd_cep_br VALUES ('13.223-041', '4910     ', 'R JOAO FILIPI', 'JD PROMECA                    ');
INSERT INTO cd_cep_br VALUES ('13.223-091', '4910     ', 'R JOAO FRANCISCO LEAL', 'JD PROMECA                    ');
INSERT INTO cd_cep_br VALUES ('13.224-400', '4910     ', 'R JOAO MANOEL DE FARIAS', 'JD C ALTA                     ');
INSERT INTO cd_cep_br VALUES ('13.220-480', '4910     ', 'R JOAO MUSSELLI', 'JD M FATIMA                   ');
INSERT INTO cd_cep_br VALUES ('13.224-100', '4910     ', 'R JOAO NETTO', 'VL PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.220-360', '4910     ', 'R JOAO POVOA', 'JD LAR                        ');
INSERT INTO cd_cep_br VALUES ('13.220-380', '4910     ', 'R JOAO SUTTI', 'JD M FATIMA                   ');
INSERT INTO cd_cep_br VALUES ('13.220-340', '4910     ', 'R JOAO TOSIN', 'JD S GONCALO                  ');
INSERT INTO cd_cep_br VALUES ('13.224-160', '4910     ', 'R JOSE CARDOSO GRILLO', 'JD DIANA                      ');
INSERT INTO cd_cep_br VALUES ('13.220-310', '4910     ', 'R JOSE DA SILVA LEME', 'JD LAR                        ');
INSERT INTO cd_cep_br VALUES ('13.224-060', '4910     ', 'R JOSE DE SOUZA', 'VL PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.224-360', '4910     ', 'R JOSE DIAS DE CASTRO', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.225-080', '4910     ', 'R JOSE JUTTI', 'VL TUPI                       ');
INSERT INTO cd_cep_br VALUES ('13.223-720', '4910     ', 'R HOVENIAS, DAS', 'CHS S GUIDO                   ');
INSERT INTO cd_cep_br VALUES ('13.220-120', '4910     ', 'R HUMAITA', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('13.225-420', '4910     ', 'R IBIRA', 'VL JERIVA                     ');
INSERT INTO cd_cep_br VALUES ('13.222-262', '4910     ', 'R IBIUNA', 'JD AMERICA III                ');
INSERT INTO cd_cep_br VALUES ('13.225-520', '4910     ', 'R IGARAI', 'PRQ GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('13.222-410', '4910     ', 'R IGARAPAVA', 'JD AMERICA IV                 ');
INSERT INTO cd_cep_br VALUES ('13.222-490', '4910     ', 'R IGARAPE', 'JD AMERICA IV                 ');
INSERT INTO cd_cep_br VALUES ('03.266-200', '4995     ', 'R JOAO GREGORIO LEMOS', 'PRQ RES ORATORIO              ');
INSERT INTO cd_cep_br VALUES ('04.814-010', '4995     ', 'R JOAO GROSSI', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('02.343-020', '4995     ', 'R JOAO GUALBERTO DE ALMEIDA PIRES', 'VL CACHOEIRA                  ');
INSERT INTO cd_cep_br VALUES ('05.204-090', '4995     ', 'R JOAO GUEDES MELO', 'VL PERUS                      ');
INSERT INTO cd_cep_br VALUES ('05.535-100', '4995     ', 'R JOAO GUERRA', 'JD P PERI                     ');
INSERT INTO cd_cep_br VALUES ('02.320-060', '4995     ', 'R JOAO FIDALGO FILHO', 'PRQ C PEDRA                   ');
INSERT INTO cd_cep_br VALUES ('03.627-000', '4995     ', 'R JOAO FIDELIS RIBEIRO', 'VL B AIRES                    ');
INSERT INTO cd_cep_br VALUES ('04.939-130', '4995     ', 'R JOAO FIORAVANTE', 'JD COPACABANA                 ');
INSERT INTO cd_cep_br VALUES ('02.316-210', '4995     ', 'R JOAO FLEURY SILVEIRA', 'JD GUAPIRA                    ');
INSERT INTO cd_cep_br VALUES ('01.246-070', '4995     ', 'R JOAO FLORENCIO', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('05.797-340', '4995     ', 'R JOAO FLORENCIO DE SALLES GOMES', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('05.160-180', '4995     ', 'R JOAO FLORENCIO PEREIRA', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('08.452-470', '4995     ', 'R JOAO FLORIAO', 'JD LOURDES                    ');
INSERT INTO cd_cep_br VALUES ('08.451-350', '4995     ', 'R JOAO FORTES', 'LAGEADO                       ');
INSERT INTO cd_cep_br VALUES ('05.048-040', '4995     ', 'R JOAO FRAISSAT', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('02.301-075', '4995     ', 'TV JOAO FRANCISCO', 'VL PAULICEIA                  ');
INSERT INTO cd_cep_br VALUES ('02.045-090', '4995     ', 'TV JOAO FRANCISCO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('03.735-010', '4995     ', 'R JOAO FRANCISCO BELLEGARDE', 'VL ARAGUAIA                   ');
INSERT INTO cd_cep_br VALUES ('02.129-105', '4995     ', 'TV JOAO FRANCISCO DAS CHAGAS', 'VL M ALTA                     ');
INSERT INTO cd_cep_br VALUES ('04.821-300', '4995     ', 'R JOAO FRANCISCO DE ABREU', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('05.358-110', '4995     ', 'R JOAO FRANCISCO DE MELO', 'VL N ALBA                     ');
INSERT INTO cd_cep_br VALUES ('04.455-170', '4995     ', 'R JOAO FRANCISCO DE MOURA', 'VL CPO GRANDE                 ');
INSERT INTO cd_cep_br VALUES ('05.443-110', '4995     ', 'PC JOAO FRANCISCO LISBOA', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('05.528-300', '4995     ', 'R JOAO FRANCISCO MOREIRA', 'JD DRACENA                    ');
INSERT INTO cd_cep_br VALUES ('03.225-030', '4995     ', 'R JOAO FRANCISCO ULTRA', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('04.537-020', '4995     ', 'R JOAO FRANCO', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('08.060-280', '4995     ', 'R JOAO FRANCO DE SOUZA', 'VL JACUI                      ');
INSERT INTO cd_cep_br VALUES ('05.767-430', '4995     ', 'R JOAO FRANCO LIMA', 'JD CATANDUVA                  ');
INSERT INTO cd_cep_br VALUES ('04.131-060', '4995     ', 'R JOAO FRANCO LOPES', 'VL GUMERCINDO                 ');
INSERT INTO cd_cep_br VALUES ('04.678-100', '4995     ', 'R JOAO FRANCO OLIVEIRA', 'CAMPININHA                    ');
INSERT INTO cd_cep_br VALUES ('04.909-120', '4995     ', 'R JOAO FRAZAO CANUTO', 'JD S MARLY                    ');
INSERT INTO cd_cep_br VALUES ('03.921-150', '4995     ', 'PC JOAO FREIRE DE LIMA', 'JD IVA                        ');
INSERT INTO cd_cep_br VALUES ('04.904-150', '4995     ', 'R JOAO FREIRE FARTO', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('05.849-340', '4995     ', 'R JOAO FUGOLIM', 'JD GERMANIA                   ');
INSERT INTO cd_cep_br VALUES ('02.727-010', '4995     ', 'R JOAO FURTADO', 'VL PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('05.545-040', '4995     ', 'R JOAO GAIA GOMES', 'JD LUCIA                      ');
INSERT INTO cd_cep_br VALUES ('03.515-020', '4995     ', 'R JOAO GALDINO COELHO', 'VL MATILDE                    ');
INSERT INTO cd_cep_br VALUES ('03.385-030', '4995     ', 'R JOAO GALLI', 'JD GALLI                      ');
INSERT INTO cd_cep_br VALUES ('05.814-180', '4995     ', 'R JOAO GALVAO BUENO TRIGUEIRINHO', 'JD IBIRAPUERA                 ');
INSERT INTO cd_cep_br VALUES ('04.387-180', '4995     ', 'R JOAO GARCIA DUTRA', 'C DOMITILA                    ');
INSERT INTO cd_cep_br VALUES ('03.975-160', '4995     ', 'PC JOAO GARCIA GIMENEZ', 'JD SAPOPEMBA                  ');
INSERT INTO cd_cep_br VALUES ('04.458-060', '4995     ', 'R JOAO GARIBALDI DOS SANTOS', 'JD UBIRAJARA                  ');
INSERT INTO cd_cep_br VALUES ('05.843-290', '4995     ', 'R JOAO GASPAR', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('05.427-050', '4995     ', 'R JOAO ELIAS SAAD', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('05.048-120', '4995     ', 'PC JOAO ELOY', 'SICILIANO                     ');
INSERT INTO cd_cep_br VALUES ('03.641-110', '4995     ', 'TV JOAO ESCADA', 'VL CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('02.220-010', '4995     ', 'TV JOAO ESCOBAR', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('05.187-210', '4995     ', 'R JOAO ESPARZA', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('02.859-040', '4995     ', 'R JOAO ESTEVAO DA SILVA', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('05.777-080', '4995     ', 'PC JOAO ESTEVES', 'VL N BELEZAS                  ');
INSERT INTO cd_cep_br VALUES ('02.124-048', '4995     ', 'R JOSE CADILHE', 'JD JAPAO                      ');
INSERT INTO cd_cep_br VALUES ('04.194-140', '4995     ', 'AV JOSE CAETANO DA ROCHA', 'JD S SAVERIO                  ');
INSERT INTO cd_cep_br VALUES ('04.827-070', '4995     ', 'R JOSE CALIXTO GUIMARAES', 'R BONITO                      ');
INSERT INTO cd_cep_br VALUES ('04.940-140', '4995     ', 'R MARIA CORTADA CODORNIZ', 'VL S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('05.870-400', '4995     ', 'PC MARIA COSTA OLIVEIRA', 'JD FRATERNIDADE               ');
INSERT INTO cd_cep_br VALUES ('05.171-100', '4995     ', 'R MARIA CRISTINA', 'JD S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('05.379-040', '4995     ', 'R MARIA CRISTINA AGUIAR', 'R PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('05.374-140', '4995     ', 'R MARIA CRISTINA VIVONE', 'JD E YOLANDA                  ');
INSERT INTO cd_cep_br VALUES ('04.368-060', '4995     ', 'R MARIA CUOFONO SALZANO', 'JD S ANTONINHO                ');
INSERT INTO cd_cep_br VALUES ('03.962-000', '4995     ', 'AV MARIA CURSI', 'C S MATEUS                    ');
INSERT INTO cd_cep_br VALUES ('02.452-000', '4995     ', 'R MARIA CURUPAITI- ATE 440/441', 'VL ESTER                      ');
INSERT INTO cd_cep_br VALUES ('02.452-001', '4995     ', 'R MARIA CURUPAITI- DE 442/443 A 880/881', 'VL ESTER                      ');
INSERT INTO cd_cep_br VALUES ('02.452-002', '4995     ', 'R MARIA CURUPAITI- DE 882/883 AO FIM', 'VL ESTER                      ');
INSERT INTO cd_cep_br VALUES ('02.214-100', '4995     ', 'R MARIA AUGUSTA', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('08.381-180', '4995     ', 'R MARIA AUGUSTA', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('02.957-130', '4995     ', 'R MARIA AUGUSTA', 'VL MIRANTE                    ');
INSERT INTO cd_cep_br VALUES ('03.562-040', '4995     ', 'R JOSE FRANCISCO LOPES', 'VL NHOCUNE                    ');
INSERT INTO cd_cep_br VALUES ('08.490-260', '4995     ', 'R JOSE FRANCISCO MAIA', 'CJ RES P MAIA                 ');
INSERT INTO cd_cep_br VALUES ('08.431-290', '4995     ', 'R JOSE FRANCISCO MOREIRA', 'JD GUAIANAZES                 ');
INSERT INTO cd_cep_br VALUES ('02.469-080', '4995     ', 'R JOSE FRANCISCO PARRA', 'VL ROMERO                     ');
INSERT INTO cd_cep_br VALUES ('08.470-670', '4995     ', 'R JOSE FRANCISCO PASSOS', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('03.946-010', '4995     ', 'R JOSE FRANCISCO SANTOS', 'JD TIETE                      ');
INSERT INTO cd_cep_br VALUES ('05.353-000', '4995     ', 'R JOSE FRANCO SILVA', 'C S FRANCISCO                 ');
INSERT INTO cd_cep_br VALUES ('04.431-100', '4995     ', 'R JOSE FRANK', 'JD SELMA                      ');
INSERT INTO cd_cep_br VALUES ('02.765-070', '4995     ', 'R JOSE FREDERICO', 'VL HEBE                       ');
INSERT INTO cd_cep_br VALUES ('03.255-040', '4995     ', 'R JOSE FREIRE', 'VL TOLSTOI                    ');
INSERT INTO cd_cep_br VALUES ('05.866-090', '4995     ', 'R JOSE FREIRE DE CARVALHO', 'JD CLARICE                    ');
INSERT INTO cd_cep_br VALUES ('08.041-700', '4995     ', 'R JOSE FREIRE JUNIOR', 'JD LAGEADO                    ');
INSERT INTO cd_cep_br VALUES ('03.387-005', '4995     ', 'R JOSE FREIRE SILVA', 'JD COLORADO                   ');
INSERT INTO cd_cep_br VALUES ('02.552-070', '4995     ', 'R JOSE FRUTUOSO DIAS', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('04.455-390', '4995     ', 'R JOSE FUGULIM', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('08.431-760', '4995     ', 'R JOSE FURTADO', 'JD IRENE                      ');
INSERT INTO cd_cep_br VALUES ('05.634-120', '4995     ', 'R JOSE FURTADO DE MENDONCA', 'JD MTE KEMEL                  ');
INSERT INTO cd_cep_br VALUES ('02.979-190', '4995     ', 'R JOSE GABRIEL DE SOUZA', 'VL HERMINIA                   ');
INSERT INTO cd_cep_br VALUES ('03.580-170', '4995     ', 'R JOSE GABRIEL NETO', 'JD FERNANDES                  ');
INSERT INTO cd_cep_br VALUES ('04.157-060', '4995     ', 'R JOSE GAIBA', 'VL A FUNDA                    ');
INSERT INTO cd_cep_br VALUES ('05.642-000', '4995     ', 'AV JOSE GALANTE- ATE 333/334', 'VL SUZANA                     ');
INSERT INTO cd_cep_br VALUES ('05.642-001', '4995     ', 'AV JOSE GALANTE- DE 335/336 AO FIM', 'VL SUZANA                     ');
INSERT INTO cd_cep_br VALUES ('04.792-000', '4995     ', 'R JOSE GALDINO DA SILVA', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('05.110-080', '4995     ', 'R JOSE GALDINO DE LUCENA', 'CH S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('04.640-210', '4995     ', 'R JOSE GAMBARINI', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('04.191-100', '4995     ', 'R JOSE FERNANDES NUNES', 'VL CARAGUATA                  ');
INSERT INTO cd_cep_br VALUES ('03.442-130', '4995     ', 'PC JOSE FERNANDES SILVA (DEDE)', 'VL N MANCHESTER               ');
INSERT INTO cd_cep_br VALUES ('03.070-010', '4995     ', 'R JOSE FERNANDES TORRES', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('03.187-070', '4995     ', 'R JOSE FERRAZ DE CAMARGO', 'A RASA                        ');
INSERT INTO cd_cep_br VALUES ('05.776-420', '4995     ', 'R JOSE FERREIRA', 'VL FRANCA                     ');
INSERT INTO cd_cep_br VALUES ('05.798-340', '4995     ', 'R JOSE FERREIRA CHAVES', 'JD V LINDA                    ');
INSERT INTO cd_cep_br VALUES ('08.021-480', '4995     ', 'R JOSE FERREIRA CRESPO', 'JD S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('04.349-070', '4995     ', 'R JOSE FERREIRA DA CUNHA', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('05.633-030', '4995     ', 'R JOSE FERREIRA DA ROCHA', 'JD MTE KEMEL                  ');
INSERT INTO cd_cep_br VALUES ('04.786-040', '4995     ', 'AV JOSE CARLOS PACCE', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('05.103-090', '4995     ', 'R JOSE CARLOS PALAMIN', 'VL REMEDIOS                   ');
INSERT INTO cd_cep_br VALUES ('08.011-130', '4995     ', 'R JOSE CARLOS PEDROSO', 'S M PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('08.370-250', '4995     ', 'R JOSE CARLOS PEIXOTO SPINARDI', 'JD IGUATEMI                   ');
INSERT INTO cd_cep_br VALUES ('04.830-320', '4995     ', 'R JOSE CARLOS PRADO JUNIOR', 'R BONITO                      ');
INSERT INTO cd_cep_br VALUES ('02.236-210', '4995     ', 'R JOSE CARLOS QUEIROLO', 'PRQ E CHAVES                  ');
INSERT INTO cd_cep_br VALUES ('03.429-015', '4995     ', 'R JOSE CARLOS REINOSA FERNANDES', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('02.616-130', '4995     ', 'R JOSE CARLOS RODRIGUES', 'VL CONTINENTAL                ');
INSERT INTO cd_cep_br VALUES ('03.268-130', '4995     ', 'R JOSE CARLOS SIMOES DE FALCO', 'VL SIRENE                     ');
INSERT INTO cd_cep_br VALUES ('04.926-100', '4995     ', 'R JOSE CARMO DA SILVA', 'R PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.176-200', '4995     ', 'R JOSE CARNEIRO DA SILVA', 'JD VERGUEIRO                  ');
INSERT INTO cd_cep_br VALUES ('02.882-070', '4995     ', 'R JOSE CARNEIRO DOS SANTOS', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('05.544-260', '4995     ', 'TV JOSE CAROBENE', 'JD LUISA                      ');
INSERT INTO cd_cep_br VALUES ('04.902-040', '4995     ', 'R JOSE CASAL DE REY', 'PRQ A LIMA                    ');
INSERT INTO cd_cep_br VALUES ('05.547-050', '4995     ', 'R JOSE CASAS GARCIA', 'JD R MARIA                    ');
INSERT INTO cd_cep_br VALUES ('05.813-020', '4995     ', 'PC JOSE CASSIANO DA CRUZ', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('03.677-070', '4995     ', 'R JOSE CASTELLAN', 'VL CAJU                       ');
INSERT INTO cd_cep_br VALUES ('02.301-010', '4995     ', 'R JOSE CASTELO', 'VL PAULICEIA                  ');
INSERT INTO cd_cep_br VALUES ('02.728-010', '4995     ', 'R JOSE CASTILHO MAGAN', 'VL PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('04.475-330', '4995     ', 'R JOSE CATARINO DOS SANTOS', 'GUACURI                       ');
INSERT INTO cd_cep_br VALUES ('02.461-002', '4995     ', 'TV JOSE CAVALLARO', 'C MENINO                      ');
INSERT INTO cd_cep_br VALUES ('04.475-470', '4995     ', 'AV JOSE CELSO PINTO COELHO', 'JD RUBILENE                   ');
INSERT INTO cd_cep_br VALUES ('03.273-510', '4995     ', 'R JOSE CERINO DE CARVALHO', 'VL S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('05.373-090', '4995     ', 'R JOSE CERQUEIRA BASTOS', 'JD ESTER                      ');
INSERT INTO cd_cep_br VALUES ('03.310-001', '4995     ', 'V-P JOSE CESAR', 'VL G CARDIM                   ');
INSERT INTO cd_cep_br VALUES ('05.317-000', '4995     ', 'AV JOSE CESAR DE OLIVEIRA', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('08.030-740', '4995     ', 'R JOSE CESARINI', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('04.185-050', '4995     ', 'R JOSE CESARIO COELHO', 'VL LIVIERO                    ');
INSERT INTO cd_cep_br VALUES ('04.209-050', '4995     ', 'R JOSE CHIMENTI', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('02.920-030', '4995     ', 'R JOSE CHINA', 'VL P BARRETO                  ');
INSERT INTO cd_cep_br VALUES ('05.857-320', '4995     ', 'R JOSE CHURRIGUERA', 'JD AURELIO                    ');
INSERT INTO cd_cep_br VALUES ('02.351-130', '4995     ', 'R JOSE CINTAS GUTIERRES', 'PRQ C PEDRA                   ');
INSERT INTO cd_cep_br VALUES ('05.537-170', '4995     ', 'PC JOSE CLARA GONCALVES', 'JD P PERI                     ');
INSERT INTO cd_cep_br VALUES ('02.322-070', '4995     ', 'R JOSE CLAVE', 'VL DORNA                      ');
INSERT INTO cd_cep_br VALUES ('01.428-020', '4995     ', 'R JOSE CLEMENTE', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('02.236-070', '4995     ', 'R JOSE CLEMENTE DA SILVA', 'PRQ E CHAVES                  ');
INSERT INTO cd_cep_br VALUES ('05.750-270', '4995     ', 'R JOSE BRANCO DE MIRANDA', 'VL PRAIA                      ');
INSERT INTO cd_cep_br VALUES ('02.985-050', '4995     ', 'R JOSE BRANDAO', 'JD PIRITUBA                   ');
INSERT INTO cd_cep_br VALUES ('05.640-010', '4995     ', 'R JOSE BRAS', 'JD LONDRINA                   ');
INSERT INTO cd_cep_br VALUES ('04.121-030', '4995     ', 'R JOSE BRAS DE QUEIROZ', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('02.616-060', '4995     ', 'R JOSE BRITO BROCA', 'VL CONTINENTAL                ');
INSERT INTO cd_cep_br VALUES ('05.742-110', '4995     ', 'R JOSE BROTERO', 'JD TABOAO                     ');
INSERT INTO cd_cep_br VALUES ('02.079-060', '4995     ', 'R JOSE BUENO', 'VL ISOLINA                    ');
INSERT INTO cd_cep_br VALUES ('02.273-120', '4995     ', 'R JOSE BUONO', 'JACANA                        ');
INSERT INTO cd_cep_br VALUES ('05.793-290', '4995     ', 'R JOSE CABRAL', 'JD ELIZABETH                  ');
INSERT INTO cd_cep_br VALUES ('05.344-020', '4995     ', 'R JOSE CABRAL PEREIRA', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('08.111-700', '4995     ', 'R JOSE CABRAL SILVEIRA', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('03.535-000', '4995     ', 'AV MARGARIDA MARIA ALVES', 'VL TALARICO                   ');
INSERT INTO cd_cep_br VALUES ('08.121-130', '4995     ', 'R MANUEL PEDRO LOUZANO', 'JD CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('05.158-080', '4995     ', 'R MANUEL PEDROSO PINTO', 'PRQ ANHANGUERA                ');
INSERT INTO cd_cep_br VALUES ('02.356-120', '4995     ', 'R MANUEL PEIXOTO', 'JD V BIANCA                   ');
INSERT INTO cd_cep_br VALUES ('03.106-090', '4995     ', 'R MANUEL PEIXOTO DA MOTA', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('04.139-010', '4995     ', 'R JOSE CAMARGO', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('02.317-180', '4995     ', 'R JOSE CAMARGO ARANHA', 'JD GUAPIRA                    ');
INSERT INTO cd_cep_br VALUES ('02.952-230', '4995     ', 'R JOSE CAMPOS BARRETO', 'VL RENATO                     ');
INSERT INTO cd_cep_br VALUES ('05.545-210', '4995     ', 'R JOSE CANDEIAS', 'JD MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('04.823-420', '4995     ', 'R JOSE CANDIDO', 'PRQ AT R BONITO               ');
INSERT INTO cd_cep_br VALUES ('05.124-010', '4995     ', 'R JOSE CANDIDO FREIRE', 'PRQ S DOMINGOS                ');
INSERT INTO cd_cep_br VALUES ('05.628-080', '4995     ', 'R JOSE CAPOBIANCO', 'JD COLOMBO                    ');
INSERT INTO cd_cep_br VALUES ('03.733-100', '4995     ', 'R JOSE CARDAL', 'VL R BARBOSA                  ');
INSERT INTO cd_cep_br VALUES ('03.317-055', '4995     ', 'R JOSE CARDOSO', 'CH CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('04.784-250', '4995     ', 'R JOSE CARDOSO COUTINHO', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('05.366-070', '4995     ', 'R JOSE CARDOSO DE AZEVEDO', 'JD ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('08.060-020', '4995     ', 'PC JOSE CARDOSO DE MOURA', 'VL JACUI                      ');
INSERT INTO cd_cep_br VALUES ('08.110-490', '4995     ', 'R JOSE CARDOSO PIMENTEL', 'VL ALABAMA                    ');
INSERT INTO cd_cep_br VALUES ('04.880-140', '4995     ', 'EST MORRO DO S', 'SIT LAREDO                    ');
INSERT INTO cd_cep_br VALUES ('02.675-010', '4995     ', 'R MORRO DO VALONGO', 'JD PERI                       ');
INSERT INTO cd_cep_br VALUES ('08.270-360', '4995     ', 'EST MORRO DOS OLHOS D AGUA', 'JD MARABA                     ');
INSERT INTO cd_cep_br VALUES ('03.030-050', '4995     ', 'R MORRO GRANDE', 'CANINDE                       ');
INSERT INTO cd_cep_br VALUES ('04.281-010', '4995     ', 'R MORRO QUEIMADO', 'VL NAIR                       ');
INSERT INTO cd_cep_br VALUES ('08.031-470', '4995     ', 'R MORRO TUBIACANGA', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('01.245-020', '4995     ', 'R MORRO VERDE', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('03.613-060', '4995     ', 'R MORRO VERMELHO', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('05.875-351', '4995     ', 'VLA MORRO, DO', 'PRQ INDEPENDENCIA             ');
INSERT INTO cd_cep_br VALUES ('02.269-110', '4995     ', 'R MORUBICHABA CONFORTI FARIA', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('08.280-630', '4995     ', 'R MORUBIXABA', 'C LIDER                       ');
INSERT INTO cd_cep_br VALUES ('05.713-530', '4995     ', 'CAM MORUMBI', 'JD AMPLIACAO                  ');
INSERT INTO cd_cep_br VALUES ('05.713-540', '4995     ', 'PSG MORUMBI', 'JD AMPLIACAO                  ');
INSERT INTO cd_cep_br VALUES ('05.604-030', '4995     ', 'PRQ MORUMBI', 'JD GUEDALA                    ');
INSERT INTO cd_cep_br VALUES ('05.606-010', '4995     ', 'AV MORUMBI- ATE 1000 - LADO PAR', 'MORUMBI                       ');
INSERT INTO cd_cep_br VALUES ('05.607-000', '4995     ', 'AV MORUMBI- ATE 1001 - LADO IMPAR', 'MORUMBI                       ');
INSERT INTO cd_cep_br VALUES ('05.606-100', '4995     ', 'AV MORUMBI- DE 1002 A 2004 - LADO PAR', 'MORUMBI                       ');
INSERT INTO cd_cep_br VALUES ('05.607-100', '4995     ', 'AV MORUMBI- DE 1003 A 2005 - LADO IMPAR', 'MORUMBI                       ');
INSERT INTO cd_cep_br VALUES ('05.606-200', '4995     ', 'AV MORUMBI- DE 2006 A 3008 - LADO PAR', 'MORUMBI                       ');
INSERT INTO cd_cep_br VALUES ('05.607-200', '4995     ', 'AV MORUMBI- DE 2007 A 3009 - LADO IMPAR', 'MORUMBI                       ');
INSERT INTO cd_cep_br VALUES ('05.606-300', '4995     ', 'AV MORUMBI- DE 3010 A 4050 - LADO PAR', 'MORUMBI                       ');
INSERT INTO cd_cep_br VALUES ('05.607-300', '4995     ', 'AV MORUMBI- DE 3011 A 4049 - LADO IMPAR', 'MORUMBI                       ');
INSERT INTO cd_cep_br VALUES ('05.650-000', '4995     ', 'AV MORUMBI- DE 4051/4052 A 5053/5054', 'MORUMBI                       ');
INSERT INTO cd_cep_br VALUES ('03.573-160', '4995     ', 'R MOREIRA DA MAIA', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('04.266-060', '4995     ', 'R MOREIRA DE GODOI', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('02.131-090', '4995     ', 'R MOREIRA DE VASCONCELOS', 'VL M ALTA                     ');
INSERT INTO cd_cep_br VALUES ('02.131-092', '4995     ', 'TV MOREIRA DE VASCONCELOS', 'VL M ALTA                     ');
INSERT INTO cd_cep_br VALUES ('04.266-010', '4995     ', 'R MOREIRA E COSTA', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('04.074-030', '4995     ', 'AV MOREIRA GUIMARAES- ATE 679 - LADO IMPAR', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.074-031', '4995     ', 'AV MOREIRA GUIMARAES- DE 681 AO FIM - LADO IMPAR', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.074-020', '4995     ', 'AV MOREIRA GUIMARAES- LADO PAR', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('08.460-600', '4995     ', 'R MOREIRA NETO', 'JD DIVINO                     ');
INSERT INTO cd_cep_br VALUES ('08.475-360', '4995     ', 'R MOREIRA SALES', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('08.275-230', '4995     ', 'R MOREIRA TERRA', 'JD N S CARMO                  ');
INSERT INTO cd_cep_br VALUES ('08.111-150', '4995     ', 'R LAGOA DAS CAPIVARAS', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('03.820-290', '4995     ', 'R LAGOA DE DENTRO', 'VL SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('08.460-150', '4995     ', 'R LAGOA DE ESMORIZ, DA', 'JD SOARES                     ');
INSERT INTO cd_cep_br VALUES ('03.819-260', '4995     ', 'R LAGOA DE PEDRAS', 'PRQ CISPER                    ');
INSERT INTO cd_cep_br VALUES ('08.295-230', '4995     ', 'R LAGOA DO CAMPELO', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('02.223-130', '4995     ', 'R LAGOA DO ITAENGA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('02.851-140', '4995     ', 'R LAGOA DO OURO', 'BRASILANDIA                   ');
INSERT INTO cd_cep_br VALUES ('05.873-250', '4995     ', 'R LAGOA DO PALHAL', 'MRO INDIO                     ');
INSERT INTO cd_cep_br VALUES ('02.805-210', '4995     ', 'R LAGOA DO SUL', 'VL C ALMAS                    ');
INSERT INTO cd_cep_br VALUES ('02.637-060', '4995     ', 'TV LAGOA DOS GATOS', 'VL SANTOS                     ');
INSERT INTO cd_cep_br VALUES ('08.121-520', '4995     ', 'R LAGOA DOS MOSTARDOS', 'JD CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('02.340-045', '4995     ', 'PC LAGOA DOS PATOS', 'TUCURUVI                      ');
INSERT INTO cd_cep_br VALUES ('04.323-150', '4995     ', 'R LAGOA DOS SALGUEIROS', 'VL ENCONTRO                   ');
INSERT INTO cd_cep_br VALUES ('02.678-070', '4995     ', 'TV LAGOA DOS VELHOS', 'JD PERI                       ');
INSERT INTO cd_cep_br VALUES ('08.151-460', '4995     ', 'R LAGOA DOURADA', 'JD BARTIRA                    ');
INSERT INTO cd_cep_br VALUES ('08.122-350', '4995     ', 'AV LAGOA ENCANTADA', 'PRQ S AMELIA                  ');
INSERT INTO cd_cep_br VALUES ('08.290-410', '4995     ', 'R LAGOA FEIA', 'VL CARMOSINA                  ');
INSERT INTO cd_cep_br VALUES ('03.543-090', '4995     ', 'R LAGOA FORMOSA', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('08.141-570', '4995     ', 'R LAGOA GAROPABA', 'JD CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('04.467-240', '4995     ', 'R LADISLAU DOS SANTOS', 'PRQ PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('02.271-100', '4995     ', 'R LADISLAU NETO', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('05.515-030', '4995     ', 'R LADISLAU ROMAN', 'CAXINGUI                      ');
INSERT INTO cd_cep_br VALUES ('05.875-310', '4995     ', 'R LADY ROSA BARTHOLO', 'PRQ INDEPENDENCIA             ');
INSERT INTO cd_cep_br VALUES ('02.315-070', '4995     ', 'R LAELAS, DAS', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('05.530-060', '4995     ', 'R LAERCIO BASTOS PEREIRA', 'I PREVIDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('03.614-090', '4995     ', 'TV LAERCIO CARNEIRO', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('03.962-080', '4995     ', 'R LAERCIO DE AGUIAR PENTEADO', 'C S MATEUS                    ');
INSERT INTO cd_cep_br VALUES ('03.058-080', '4995     ', 'R LAERCIO LUIS MAGRI', 'BELENZINHO                    ');
INSERT INTO cd_cep_br VALUES ('04.359-090', '4995     ', 'R LAERCIO NEVES', 'PRQ JABAQUARA                 ');
INSERT INTO cd_cep_br VALUES ('05.782-430', '4995     ', 'R LAERCIO SANTOLIN', 'PRQ MUNHOZ                    ');
INSERT INTO cd_cep_br VALUES ('04.655-040', '4995     ', 'PC LAERCIO XAVIER DE MENDONCA', 'JD ALZIRA                     ');
INSERT INTO cd_cep_br VALUES ('02.317-110', '4995     ', 'R LAERT DE ALMEIDA VIANA', 'VL N MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('02.432-010', '4995     ', 'R LAERTE', 'VL M MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('01.444-040', '4995     ', 'R LAERTE ASSUNCAO', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('05.587-100', '4995     ', 'PC LAERTE GARCIA DA ROSA', 'JD RIZZO                      ');
INSERT INTO cd_cep_br VALUES ('05.851-250', '4995     ', 'R LAET DE TOLEDO CEZAR', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('02.977-160', '4995     ', 'R LAFAIETE COUTINHO', 'VL ZAT                        ');
INSERT INTO cd_cep_br VALUES ('03.570-420', '4995     ', 'R LAFAIETE PEREIRA', 'PRQ S CITY                    ');
INSERT INTO cd_cep_br VALUES ('03.631-030', '4995     ', 'VL LAFEMINA', 'GUAIAUNA                      ');
INSERT INTO cd_cep_br VALUES ('04.373-020', '4995     ', 'R LAGAMAR', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('04.835-030', '4995     ', 'R LAGE DE MURIAE', 'JD S EDWIGES                  ');
INSERT INTO cd_cep_br VALUES ('08.180-180', '4995     ', 'R LAGEADO', 'VL SEABRA                     ');
INSERT INTO cd_cep_br VALUES ('04.812-340', '4995     ', 'EST LAGEADO VELHO, DO', 'PR PAULISTINHA                ');
INSERT INTO cd_cep_br VALUES ('08.451-000', '4995     ', 'EST LAGEADO VELHO, DO', 'GUAIANAZES                    ');
INSERT INTO cd_cep_br VALUES ('02.637-080', '4995     ', 'TV LAGEDINHO', 'VL SANTOS                     ');
INSERT INTO cd_cep_br VALUES ('04.846-650', '4995     ', 'R LAGEDO', 'JD IDEAL                      ');
INSERT INTO cd_cep_br VALUES ('08.441-051', '4995     ', 'R LAGINHA', 'JD ROBRU                      ');
INSERT INTO cd_cep_br VALUES ('08.121-480', '4995     ', 'R LAGO CARACARES', 'JD CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('02.977-150', '4995     ', 'R LAGO DO JUNCA', 'VL ZAT                        ');
INSERT INTO cd_cep_br VALUES ('02.131-094', '4995     ', 'TV LAGO DOS CISNES', 'VL M ALTA                     ');
INSERT INTO cd_cep_br VALUES ('02.376-060', '4995     ', 'R JOSE ALVES', 'TREMEMBE                      ');
INSERT INTO cd_cep_br VALUES ('02.376-050', '4995     ', 'TV JOSE ALVES', 'TREMEMBE                      ');
INSERT INTO cd_cep_br VALUES ('02.350-050', '4995     ', 'R JOSE ALVES', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('08.142-180', '4995     ', 'R JOSE ALVES COELHO', 'JD NELIA                      ');
INSERT INTO cd_cep_br VALUES ('08.430-490', '4995     ', 'R JORGE DE MENDONCA', 'JD IRENE                      ');
INSERT INTO cd_cep_br VALUES ('04.766-110', '4995     ', 'R JORGE DIAS', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('08.340-370', '4995     ', 'R JORGE DIAS ARAUJO', 'JD VL CARRAO                  ');
INSERT INTO cd_cep_br VALUES ('08.111-120', '4995     ', 'R JORGE DOS SANTOS', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('04.361-000', '4995     ', 'R JORGE DUPRAT FIGUEIREDO', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('04.342-110', '4995     ', 'R JORGE FALEIROS', 'JABAQUARA                     ');
INSERT INTO cd_cep_br VALUES ('05.805-040', '4995     ', 'R JORGE FARES', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('05.468-110', '4995     ', 'R JORGE FELIPE SABRA', 'AT LAPA                       ');
INSERT INTO cd_cep_br VALUES ('04.935-130', '4995     ', 'R JORGE FERES', 'JD S REGINA                   ');
INSERT INTO cd_cep_br VALUES ('05.857-310', '4995     ', 'R JORGE FERNANDES', 'JD VALQUIRIA                  ');
INSERT INTO cd_cep_br VALUES ('02.223-270', '4995     ', 'TV JORGE FOLMER DAISBORG', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('02.309-030', '4995     ', 'R JORGE FUCHS', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('05.068-090', '4995     ', 'TV JORGE GAITAN', 'PRQ RES LAPA                  ');
INSERT INTO cd_cep_br VALUES ('03.924-045', '4995     ', 'TV JORGE GOMES', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('08.390-320', '4995     ', 'R JORGE GONCALVES PACHECO', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('05.367-260', '4995     ', 'R JOSE DE MARTINE', 'VL TIRADENTES                 ');
INSERT INTO cd_cep_br VALUES ('04.431-070', '4995     ', 'R JOSE DE MATTOS', 'JD SELMA                      ');
INSERT INTO cd_cep_br VALUES ('02.212-080', '4995     ', 'R JOSE DE MEDEIROS', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('04.191-090', '4995     ', 'R JOSE DE MELO', 'VL CARAGUATA                  ');
INSERT INTO cd_cep_br VALUES ('03.349-060', '4995     ', 'R JOSE DE MIRANDA', 'VL INVERNADA                  ');
INSERT INTO cd_cep_br VALUES ('08.160-200', '4995     ', 'AV JOSE DE MORAES CABRAL', 'JD JARAGUA                    ');
INSERT INTO cd_cep_br VALUES ('05.539-050', '4995     ', 'R JOSE DE MORAES FERRAZ', 'CJ RES BUTANTA                ');
INSERT INTO cd_cep_br VALUES ('05.121-060', '4995     ', 'R JOSE DE MORAIS', 'PRQ S DOMINGOS                ');
INSERT INTO cd_cep_br VALUES ('03.912-250', '4995     ', 'R JOSE DE MORAIS E SILVA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('02.281-090', '4995     ', 'R JOSE DE MORAIS NAVARRO', 'VL N GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('08.440-540', '4995     ', 'R JOSE DE MOSSAMEDES', 'N LAGEADO                     ');
INSERT INTO cd_cep_br VALUES ('05.181-410', '4995     ', 'R JOSE DE MOURA CINTRA', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('05.741-220', '4995     ', 'R JOSE DE NORONHA', 'JD TABOAO                     ');
INSERT INTO cd_cep_br VALUES ('04.930-170', '4995     ', 'R JOSE DE OLIVEIRA', 'JD S MARGARIDA                ');
INSERT INTO cd_cep_br VALUES ('02.531-010', '4995     ', 'R JOSE DE OLIVEIRA', 'PRQ PERUCHE                   ');
INSERT INTO cd_cep_br VALUES ('05.203-205', '4995     ', 'R JOSE DE OLIVEIRA', 'VL MALVINA                    ');
INSERT INTO cd_cep_br VALUES ('03.924-100', '4995     ', 'R JOSE DE OLIVEIRA CHINA', 'JD D SINHA                    ');
INSERT INTO cd_cep_br VALUES ('05.727-240', '4995     ', 'R JOSE DE OLIVEIRA COELHO', 'VL ANDRADE                    ');
INSERT INTO cd_cep_br VALUES ('02.554-040', '4995     ', 'R JOSE DE ALARCON FERNANDES', 'VL DIVA                       ');
INSERT INTO cd_cep_br VALUES ('02.242-080', '4995     ', 'R JOSE DE ALBUQUERQUE', 'TUCURUVI                      ');
INSERT INTO cd_cep_br VALUES ('02.336-000', '4995     ', 'R JOSE DE ALBUQUERQUE MEDEIROS', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('04.324-000', '4995     ', 'R JOSE DE ALCANTARA', 'VL ENCONTRO                   ');
INSERT INTO cd_cep_br VALUES ('02.316-220', '4995     ', 'R JOSE DE ALCANTARA MACHADO FILHO', 'JD GUAPIRA                    ');
INSERT INTO cd_cep_br VALUES ('03.052-020', '4995     ', 'R JOSE DE ALENCAR', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('04.671-030', '4995     ', 'R JOSE DE ALENCAR', 'VL SOFIA                      ');
INSERT INTO cd_cep_br VALUES ('03.389-120', '4995     ', 'R JOSE DE ALENCAR', 'VL PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('05.281-100', '4995     ', 'R JOSE DE ALENCAR', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('02.204-000', '4995     ', 'R JOSE DE ALMEIDA- ATE 898/899', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('02.204-001', '4995     ', 'R JOSE DE ALMEIDA- DE 900/901 AO FIM', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('05.135-020', '4995     ', 'R JOSE DE ALMEIDA CASTRO', 'JD MANGALOT                   ');
INSERT INTO cd_cep_br VALUES ('02.276-160', '4995     ', 'PC JOSE DE ALMEIDA NUNES', 'JACANA                        ');
INSERT INTO cd_cep_br VALUES ('02.563-020', '4995     ', 'R JOSE DE ALMEIDA SANTOS', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('05.742-120', '4995     ', 'R JOSE DE ALMEIDA SOARES', 'JD TABOAO                     ');
INSERT INTO cd_cep_br VALUES ('08.430-450', '4995     ', 'R JOAQUIM MIGUEL DUTRA', 'JD ETELVINA                   ');
INSERT INTO cd_cep_br VALUES ('08.370-290', '4995     ', 'R JOAQUIM MIRO', 'JD IGUATEMI                   ');
INSERT INTO cd_cep_br VALUES ('03.818-035', '4995     ', 'TV JOAQUIM MITSUO KUABARA', 'VL CISPER                     ');
INSERT INTO cd_cep_br VALUES ('04.836-430', '4995     ', 'PC JOAQUIM MORAES', 'JD FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('04.370-020', '4995     ', 'R JOAQUIM MORAES', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('03.377-060', '4995     ', 'R JOAQUIM MOREIRA', 'CH BELENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('03.226-050', '4995     ', 'R JOAQUIM MOREIRA DIAS', 'JD AVELINO                    ');
INSERT INTO cd_cep_br VALUES ('04.313-100', '4995     ', 'R JOAQUIM MOSQUEIRA', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('01.123-050', '4995     ', 'R JOAQUIM MURTINHO', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('03.050-020', '4995     ', 'R JOAQUIM NABUCO', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('04.621-000', '4995     ', 'R JOAQUIM NABUCO- ATE 0080/0081', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('04.621-001', '4995     ', 'R JOAQUIM NABUCO- DE 0082/0083 A 0210/0211', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('05.574-010', '4995     ', 'R JOAQUIM GUIMARAES', 'BUTANTA                       ');
INSERT INTO cd_cep_br VALUES ('01.045-020', '4995     ', 'R JOAQUIM GUSTAVO', 'REPUBLICA                     ');
INSERT INTO cd_cep_br VALUES ('02.972-000', '4995     ', 'R JOAQUIM HELENE', 'VL MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('04.405-200', '4995     ', 'PC JOAQUIM HONORATO DE CAMARGO', 'C ADEMAR                      ');
INSERT INTO cd_cep_br VALUES ('08.111-210', '4995     ', 'R JOAQUIM INACIO CARDOSO', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('03.463-100', '4995     ', 'R JOAQUIM JORGE RIBEIRO', 'JD COTCHING                   ');
INSERT INTO cd_cep_br VALUES ('02.251-090', '4995     ', 'R JOAQUIM JOSE', 'VL NIVI                       ');
INSERT INTO cd_cep_br VALUES ('03.755-040', '4995     ', 'R JOAQUIM JOSE BANDEIRA', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('02.345-030', '4995     ', 'R JOAQUIM JOSE DA CRUZ SECCO', 'B BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('02.126-000', '4995     ', 'PC JOAQUIM JOSE DA NOVA', 'VL M ALTA                     ');
INSERT INTO cd_cep_br VALUES ('03.904-100', '4995     ', 'R JOAQUIM JOSE DA SILVA XAVIER', 'JD TANGO                      ');
INSERT INTO cd_cep_br VALUES ('03.180-060', '4995     ', 'R JOAQUIM JOSE DAS NEVES', 'VL CLAUDIA                    ');
INSERT INTO cd_cep_br VALUES ('05.202-240', '4995     ', 'R JOAQUIM JOSE DE ALMEIDA', 'VL CAIUBA                     ');
INSERT INTO cd_cep_br VALUES ('05.160-120', '4995     ', 'R JOAQUIM JOSE DE LIMA', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('02.430-005', '4995     ', 'AL JOAQUIM JOSE DE MATTOS', 'L PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('05.528-020', '4995     ', 'R JOAQUIM JOSE DO AMARAL', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('04.740-000', '4995     ', 'R JOAQUIM JOSE ESTEVE', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('04.843-690', '4995     ', 'R JOAQUIM JOSE TEIXEIRA', 'PRQ GRAJAU                    ');
INSERT INTO cd_cep_br VALUES ('03.818-070', '4995     ', 'R JOAQUIM JOSE VIEIRA', 'PRQ CISPER                    ');
INSERT INTO cd_cep_br VALUES ('02.264-110', '4995     ', 'TV JOAQUIM JUNCOSA', 'VL N CAROLINA                 ');
INSERT INTO cd_cep_br VALUES ('03.266-110', '4995     ', 'R JOAQUIM LAGE', 'PRQ RES ORATORIO              ');
INSERT INTO cd_cep_br VALUES ('08.031-590', '4995     ', 'R JOAQUIM LEAL', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('04.673-080', '4995     ', 'R JOAQUIM LEAL MONTEIRO', 'VL ANHANGUERA                 ');
INSERT INTO cd_cep_br VALUES ('08.410-040', '4995     ', 'TV JOAQUIM LEITE', 'GUAIANAZES                    ');
INSERT INTO cd_cep_br VALUES ('02.565-010', '4995     ', 'R JOAQUIM LEME DA SILVA', 'C V ALTA                      ');
INSERT INTO cd_cep_br VALUES ('04.829-260', '4995     ', 'R JOAQUIM LEONARDO DA ROCHA', 'JD CAMELIAS                   ');
INSERT INTO cd_cep_br VALUES ('04.710-140', '4995     ', 'R JOAQUIM LIMA DE MORAES', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('02.409-062', '4995     ', 'PC JOAQUIM LOBO', 'VL V MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('02.441-202', '4995     ', 'PC JOAQUIM LOPES', 'L PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('05.641-050', '4995     ', 'R JOAQUIM LOPES', 'VL SUZANA                     ');
INSERT INTO cd_cep_br VALUES ('02.216-105', '4995     ', 'TV JOAQUIM LOPES DA SILVA', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('03.176-080', '4995     ', 'R JOAQUIM LOPES FIGUEIRA', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('03.284-190', '4995     ', 'PC JOAQUIM LOPES GUIMARAES', 'PRQ T SARAIVA                 ');
INSERT INTO cd_cep_br VALUES ('05.207-160', '4995     ', 'R JOAQUIM LOPES GUIMARAES', 'VL BOTONI                     ');
INSERT INTO cd_cep_br VALUES ('04.387-130', '4995     ', 'R JOAQUIM LOPES POUPINO', 'C DOMITILA                    ');
INSERT INTO cd_cep_br VALUES ('04.890-100', '4995     ', 'R MANOEL NOBREGA ALBUQUERQUE', 'JD N PARELHEIROS              ');
INSERT INTO cd_cep_br VALUES ('17.601-530', '4950     ', 'R MUNHOZ', 'VL MUNHOZ                     ');
INSERT INTO cd_cep_br VALUES ('17.603-581', '4950     ', 'EST MUNICIPAL', 'VL INGLESA                    ');
INSERT INTO cd_cep_br VALUES ('17.603-320', '4950     ', 'R NAPOLIS', 'VL S INEZ                     ');
INSERT INTO cd_cep_br VALUES ('17.604-530', '4950     ', 'R NELSON HEMENEGILDO', 'PRQ TABAJARAS                 ');
INSERT INTO cd_cep_br VALUES ('08.471-250', '4995     ', 'R JOAQUIM FERREIRA', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('02.845-000', '4995     ', 'R JOAQUIM FERREIRA DA ROCHA', 'BRASILANDIA                   ');
INSERT INTO cd_cep_br VALUES ('08.270-480', '4995     ', 'R JOAQUIM FERREIRA DE OLIVEIRA', 'JD N S CARMO                  ');
INSERT INTO cd_cep_br VALUES ('02.993-220', '4995     ', 'R JOAQUIM FERRER', 'JD VIVAN                      ');
INSERT INTO cd_cep_br VALUES ('03.356-020', '4995     ', 'R JOAQUIM FIGUEIRA', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('04.534-000', '4995     ', 'R JOAQUIM FLORIANO- ATE 0110 - LADO PAR', 'I BIBI                        ');
INSERT INTO cd_cep_br VALUES ('04.534-010', '4995     ', 'R JOAQUIM FLORIANO- ATE 0359 - LADO IMPAR', 'I BIBI                        ');
INSERT INTO cd_cep_br VALUES ('04.534-001', '4995     ', 'R JOAQUIM FLORIANO- DE 0112 A 0370 - LADO PAR', 'I BIBI                        ');
INSERT INTO cd_cep_br VALUES ('04.534-011', '4995     ', 'R JOAQUIM FLORIANO- DE 0361 A 0569 - LADO IMPAR', 'I BIBI                        ');
INSERT INTO cd_cep_br VALUES ('04.534-002', '4995     ', 'R JOAQUIM FLORIANO- DE 0372 A 0690 - LADO PAR', 'I BIBI                        ');
INSERT INTO cd_cep_br VALUES ('04.534-012', '4995     ', 'R JOAQUIM FLORIANO- DE 0571 A 0779 - LADO IMPAR', 'I BIBI                        ');
INSERT INTO cd_cep_br VALUES ('04.534-003', '4995     ', 'R JOAQUIM FLORIANO- DE 0692 A 0900 - LADO PAR', 'I BIBI                        ');
INSERT INTO cd_cep_br VALUES ('08.230-710', '4995     ', 'TV MANOEL PEREIRA DE LIMA', 'VL VERDE                      ');
INSERT INTO cd_cep_br VALUES ('04.722-030', '4995     ', 'R MANOEL PEREIRA GUIMARAES', 'GJA JULIETA                   ');
INSERT INTO cd_cep_br VALUES ('02.323-200', '4995     ', 'R MANOEL PEREIRA ROSA', 'FURNAS                        ');
INSERT INTO cd_cep_br VALUES ('03.274-055', '4995     ', 'R MANOEL PILAR', 'VL S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('04.289-160', '4995     ', 'R MANOEL PINHO', 'JD CAMARA                     ');
INSERT INTO cd_cep_br VALUES ('05.776-460', '4995     ', 'R MANOEL PINTO', 'JD ELIZA                      ');
INSERT INTO cd_cep_br VALUES ('02.712-120', '4995     ', 'R MANOEL PINTO DE CARVALHO', 'JD P LEITE                    ');
INSERT INTO cd_cep_br VALUES ('04.302-100', '4995     ', 'R MANOEL PINTO MADUREIRA', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('05.171-070', '4995     ', 'R MANOEL PINTO MAGDANELO', 'JD S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('03.161-130', '4995     ', 'R MANOEL JOSE DE LIMA', 'VL S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('05.762-170', '4995     ', 'R MANOEL JOSE DO NASCIMENTO', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('04.676-100', '4995     ', 'R MANOEL JOSE MACHADO', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('05.859-110', '4995     ', 'R MANOEL JOSE PEREIRA', 'C REDONDO                     ');
INSERT INTO cd_cep_br VALUES ('03.731-124', '4995     ', 'R MANOEL JOSE VIANA', 'VL LONDRINA                   ');
INSERT INTO cd_cep_br VALUES ('02.728-020', '4995     ', 'R MANOEL JUSTINIANO QUINTAO', 'VL PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('02.728-000', '4995     ', 'TV MANOEL JUSTINIANO QUINTAO', 'VL PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('02.123-005', '4995     ', 'TV MANOEL LAINEZ', 'JD JAPAO                      ');
INSERT INTO cd_cep_br VALUES ('04.835-170', '4995     ', 'R MANOEL LEAL', 'JD ANGELINA                   ');
INSERT INTO cd_cep_br VALUES ('04.835-110', '4995     ', 'R MANOEL LEITOSO', 'JD ANGELINA                   ');
INSERT INTO cd_cep_br VALUES ('08.122-140', '4995     ', 'R MANOEL LEMES DA SILVA', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('04.416-110', '4995     ', 'R MANOEL LINO DE PAIVA', 'VL PATRIMONIAL                ');
INSERT INTO cd_cep_br VALUES ('02.281-257', '4995     ', 'R MANOEL LISBOA DE MARIA', 'CJ HAB J RURAL                ');
INSERT INTO cd_cep_br VALUES ('04.835-140', '4995     ', 'R MANOEL LOBO', 'JD ANGELINA                   ');
INSERT INTO cd_cep_br VALUES ('04.835-230', '4995     ', 'R MANOEL LOPES', 'JD ANGELINA                   ');
INSERT INTO cd_cep_br VALUES ('04.905-010', '4995     ', 'PC MANOEL LOPES', 'JD S REGINA                   ');
INSERT INTO cd_cep_br VALUES ('05.132-070', '4995     ', 'R MANOEL LOPES DA CUNHA', 'VL MANGALOT                   ');
INSERT INTO cd_cep_br VALUES ('03.615-080', '4995     ', 'R MANOEL LUZIO', 'VL SALETE                     ');
INSERT INTO cd_cep_br VALUES ('04.459-290', '4995     ', 'R MANOEL MACEDO', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('05.851-270', '4995     ', 'PC MANOEL MAIOTTI', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('04.289-110', '4995     ', 'R MANOEL MALTA', 'JD CAMARA                     ');
INSERT INTO cd_cep_br VALUES ('05.639-150', '4995     ', 'R MANOEL MARIA CASTANHO', 'JD L S PAULO                  ');
INSERT INTO cd_cep_br VALUES ('03.273-530', '4995     ', 'R MANOEL MARIA MORAES', 'VL S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('03.160-100', '4995     ', 'PC MANOEL MARINHO', 'VL GRACIOSA                   ');
INSERT INTO cd_cep_br VALUES ('05.162-240', '4995     ', 'R JOSE DE ALVARENGA', 'VL JAGUARI                    ');
INSERT INTO cd_cep_br VALUES ('08.142-004', '4995     ', 'R JOSE DE AMENABAR', 'JD NELIA                      ');
INSERT INTO cd_cep_br VALUES ('02.169-160', '4995     ', 'R JOSE DE ANCHIETA', 'PRQ VL MARIA                  ');
INSERT INTO cd_cep_br VALUES ('05.281-150', '4995     ', 'R JOSE DE ANCHIETA', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('02.319-080', '4995     ', 'R JOSE DE ANCHIETA TORRES', 'JD JOAMAR                     ');
INSERT INTO cd_cep_br VALUES ('05.372-020', '4995     ', 'R JOSE DE ANDRADE MACIEL', 'JD ESTER                      ');
INSERT INTO cd_cep_br VALUES ('05.386-020', '4995     ', 'R JOSE DE ANDRADE MORAES', 'VL ADALGISA                   ');
INSERT INTO cd_cep_br VALUES ('03.627-080', '4995     ', 'R JOSE DE ANTONIO', 'VL B AIRES                    ');
INSERT INTO cd_cep_br VALUES ('05.881-210', '4995     ', 'R JOSE DE ARAGAO', 'JD SORAIA                     ');
INSERT INTO cd_cep_br VALUES ('05.848-070', '4995     ', 'R JOSE DE ARAUJO NOVAES', 'JD GERMANIA                   ');
INSERT INTO cd_cep_br VALUES ('08.471-500', '4995     ', 'R JOSE DE ARAUJO PLACIDO', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('05.376-040', '4995     ', 'AV JOSE DE ARAUJO RIBEIRO', 'VL ANTONIO                    ');
INSERT INTO cd_cep_br VALUES ('08.310-240', '4995     ', 'R JOSE DE ARAUJO VIEIRA', 'JD R PIRANI                   ');
INSERT INTO cd_cep_br VALUES ('03.449-030', '4995     ', 'R JOSE DE ASSIS', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('08.247-065', '4995     ', 'R JOSE DE ASSUNCAO', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('04.457-110', '4995     ', 'R JOSE DE ATAIDE MARCONDES', 'JD PALMARES                   ');
INSERT INTO cd_cep_br VALUES ('03.280-010', '4995     ', 'R JOSE DE AZEVEDO MARQUES', 'VL S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('08.060-260', '4995     ', 'PC JOSE DE BARROS ABREU', 'VL JACUI                      ');
INSERT INTO cd_cep_br VALUES ('03.214-050', '4995     ', 'R JOSE DE BARROS FILHO', 'VL CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('03.904-110', '4995     ', 'R JOSE DE BARROS LIMA', 'JD TANGO                      ');
INSERT INTO cd_cep_br VALUES ('05.687-020', '4995     ', 'PC JOSE DE BARROS POYARES SOBRINHO', 'R PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('05.885-310', '4995     ', 'R JOSE DE BRITO', 'JD LILAH                      ');
INSERT INTO cd_cep_br VALUES ('02.552-000', '4995     ', 'AV JOSE DE BRITO DE FREITAS', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('08.122-100', '4995     ', 'R JOSE DA CRUZ CAMARGO', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('02.521-130', '4995     ', 'R JOSE DA CRUZ FALCAO', 'C V MEDIA                     ');
INSERT INTO cd_cep_br VALUES ('04.890-190', '4995     ', 'R JOSE DA CUNHA', 'JD N PARELHEIROS              ');
INSERT INTO cd_cep_br VALUES ('05.131-015', '4995     ', 'PC JOSE DA CUNHA COUTO', 'PRQ S DOMINGOS                ');
INSERT INTO cd_cep_br VALUES ('02.850-070', '4995     ', 'R JOSE DA CUNHA PONTE', 'PRQ BELEM                     ');
INSERT INTO cd_cep_br VALUES ('04.829-360', '4995     ', 'R JOSE DA CUNHA SOMBRA', 'JD IMBUIAS                    ');
INSERT INTO cd_cep_br VALUES ('04.446-140', '4995     ', 'R JOSE DA FONSECA NADAES', 'VL ARIETE                     ');
INSERT INTO cd_cep_br VALUES ('03.804-080', '4995     ', 'R JOSE DA FROTA HOLANDA', 'PRQ BOTURUSSU                 ');
INSERT INTO cd_cep_br VALUES ('05.857-255', '4995     ', 'PC JOSE DA MIQUELINA', 'JD C REDONDO                  ');
INSERT INTO cd_cep_br VALUES ('05.726-120', '4995     ', 'R JOSE DA MOTA', 'VL ANDRADE                    ');
INSERT INTO cd_cep_br VALUES ('02.863-060', '4995     ', 'R JOSE DA MOTA VERDE', 'JD ALMANARA                   ');
INSERT INTO cd_cep_br VALUES ('02.844-130', '4995     ', 'AV JOSE DA NATIVIDADE SALDANHA', 'VL PENTEADO                   ');
INSERT INTO cd_cep_br VALUES ('03.226-010', '4995     ', 'AV JOSE DA NOBREGA BOTELHO', 'JD AVELINO                    ');
INSERT INTO cd_cep_br VALUES ('03.729-150', '4995     ', 'R JOSE DA PENHA', 'JD DANFER                     ');
INSERT INTO cd_cep_br VALUES ('05.518-140', '4995     ', 'R JOSE DA RESSUREICAO VIEIRA', 'JD TRUSSARDI                  ');
INSERT INTO cd_cep_br VALUES ('04.153-090', '4995     ', 'R JOSE DA ROCHA MENDES', 'VL S ESTEFANO                 ');
INSERT INTO cd_cep_br VALUES ('02.635-090', '4995     ', 'AV JOSE DA ROCHA VIANA', 'VL P BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('03.373-015', '4995     ', 'R JOSE DA ROCHA VITA', 'CH MAFALDA                    ');
INSERT INTO cd_cep_br VALUES ('02.806-070', '4995     ', 'R JOSE DA SILVA CALDEIRA', 'VL MRO GRANDE                 ');
INSERT INTO cd_cep_br VALUES ('02.943-060', '4995     ', 'R JOSE DA SILVA GUIMARAES', 'JD C PIRITUBA                 ');
INSERT INTO cd_cep_br VALUES ('02.205-180', '4995     ', 'TV JOSE DA SILVA LEAL', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('02.913-100', '4995     ', 'R JOSE DA SILVA MARTHA', 'PIQUERI                       ');
INSERT INTO cd_cep_br VALUES ('04.557-020', '4995     ', 'R JOSE DA SILVA MENDES', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('02.849-120', '4995     ', 'R JOSE DA SILVA RAMOS', 'JD GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('05.726-130', '4995     ', 'R JOSE DA SILVA RIBEIRO', 'VL ANDRADE                    ');
INSERT INTO cd_cep_br VALUES ('05.060-030', '4995     ', 'R MARAPOAMA', 'AT LAPA                       ');
INSERT INTO cd_cep_br VALUES ('03.205-030', '4995     ', 'R MARARI', 'VL ALPINA                     ');
INSERT INTO cd_cep_br VALUES ('04.402-010', '4995     ', 'AV MARARI- LADO IMPAR', 'VL MARARI                     ');
INSERT INTO cd_cep_br VALUES ('04.402-000', '4995     ', 'AV MARARI- LADO PAR', 'VL MARARI                     ');
INSERT INTO cd_cep_br VALUES ('05.159-650', '4995     ', 'R MANUEL PEREIRA CASSIANO NETO', 'JD V LINDA                    ');
INSERT INTO cd_cep_br VALUES ('03.203-070', '4995     ', 'R MANUEL PEREIRA DA SILVA', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('05.427-060', '4995     ', 'R MANUEL PEREIRA DE CARVALHO', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('03.179-060', '4995     ', 'R MANUEL PEREIRA LOBO', 'A RASA                        ');
INSERT INTO cd_cep_br VALUES ('08.430-360', '4995     ', 'R MANUEL PEREIRA MADRUGA', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('02.352-030', '4995     ', 'R MANUEL PEREIRA SAMPAIO', 'BORTOLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('05.869-240', '4995     ', 'R MANUEL PERES', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('05.374-190', '4995     ', 'R MANUEL PETISCO', 'JD E YOLANDA                  ');
INSERT INTO cd_cep_br VALUES ('03.983-020', '4995     ', 'AV MANUEL PIMENTEL', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('05.131-110', '4995     ', 'R MANUEL PINHEIRO', 'VL MANGALOT                   ');
INSERT INTO cd_cep_br VALUES ('03.582-080', '4995     ', 'R MANUEL PINHEIRO DE ALBUQUERQUE', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('04.904-240', '4995     ', 'R MANUEL PINTO GUEDES', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('04.155-070', '4995     ', 'R MANUEL PIRES', 'VL A FUNDA                    ');
INSERT INTO cd_cep_br VALUES ('02.258-350', '4995     ', 'R MARIA GUIMARAES', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('01.517-050', '4995     ', 'R MARIA HELENA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('02.914-000', '4995     ', 'R MARIA HELENA', 'PIQUERI                       ');
INSERT INTO cd_cep_br VALUES ('02.405-090', '4995     ', 'R MARIA HELENA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('01.553-020', '4995     ', 'TV MARIA HELENA', 'VL MONUMENTO                  ');
INSERT INTO cd_cep_br VALUES ('04.421-080', '4995     ', 'R MARIA HELENA BARBOSA MARTINS', 'C JULIA                       ');
INSERT INTO cd_cep_br VALUES ('03.732-145', '4995     ', 'PC MARIA HELENA BORELLI PALMA', 'CH C SUL                      ');
INSERT INTO cd_cep_br VALUES ('05.373-040', '4995     ', 'R MARIA HELENA DA CUNHA', 'JD ESTER                      ');
INSERT INTO cd_cep_br VALUES ('03.430-005', '4995     ', 'TV MARIA HELENA DE LIMA ANGELO', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('02.831-010', '4995     ', 'PC MARIA HELENA FARIA LIMA CUNHA', 'ITABERABA                     ');
INSERT INTO cd_cep_br VALUES ('02.405-007', '4995     ', 'TV MARIA HELENA ROXO', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('08.020-240', '4995     ', 'R MARIA HENRIQUETA', 'VL VESSONI                    ');
INSERT INTO cd_cep_br VALUES ('04.890-230', '4995     ', 'R MARIA HESSEL REIMBERG', 'JD N PARELHEIROS              ');
INSERT INTO cd_cep_br VALUES ('02.312-070', '4995     ', 'R MARIA INACIA', 'VL N MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('03.437-060', '4995     ', 'R MARIA INACIA DA CONCEICAO', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('05.360-100', '4995     ', 'R MARIA INES BELTRAO', 'JD S REMO                     ');
INSERT INTO cd_cep_br VALUES ('02.955-140', '4995     ', 'R MARIA ISABEL', 'VL RENATO                     ');
INSERT INTO cd_cep_br VALUES ('05.757-230', '4995     ', 'R MARIA ISABEL DE MEDEIROS', 'JD S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('05.546-130', '4995     ', 'R MARIA ISABEL PEZZOTTI', 'JD MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('05.344-060', '4995     ', 'R MARIA IVETT CRUBE ADAMSKI', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('03.906-090', '4995     ', 'PC MARIA IVONE DUARTE DE GOES', 'JD CAGUASSU                   ');
INSERT INTO cd_cep_br VALUES ('08.142-013', '4995     ', 'R MARIA JACINTA', 'JD NELIA IV                   ');
INSERT INTO cd_cep_br VALUES ('03.016-010', '4995     ', 'R MARIA JOAQUINA', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('01.324-010', '4995     ', 'R MARIA JOSE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('02.136-020', '4995     ', 'R MARIA JOSE BARROSO', 'VL M ALTA                     ');
INSERT INTO cd_cep_br VALUES ('03.807-130', '4995     ', 'R MARIA JOSE BONIFACIO ROMUALDA', 'VL ROBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('05.730-170', '4995     ', 'R MARIA JOSE DA CONCEICAO', 'VL ANDRADE                    ');
INSERT INTO cd_cep_br VALUES ('03.081-002', '4995     ', 'R MARIA JOSE DA COSTA', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('03.434-010', '4995     ', 'R MARIA JOSE DA SILVA', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('05.813-050', '4995     ', 'R MARIA JOSE DE CARVALHO', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('03.978-090', '4995     ', 'R MARIA JOSE DE JESUS', 'VL C FRANCO                   ');
INSERT INTO cd_cep_br VALUES ('02.965-040', '4995     ', 'R MARIA JOSE DE JESUS MIRANDA', 'VL IORIO                      ');
INSERT INTO cd_cep_br VALUES ('05.590-100', '4995     ', 'R MARIA JOSE DE MORAIS', 'VL GOMES                      ');
INSERT INTO cd_cep_br VALUES ('04.917-080', '4995     ', 'R MARIA JOSE DE SOUZA', 'JD SOUZA                      ');
INSERT INTO cd_cep_br VALUES ('05.081-050', '4995     ', 'PC MARIA JOSE FELIPPE', 'AT LAPA                       ');
INSERT INTO cd_cep_br VALUES ('05.587-110', '4995     ', 'R MARIA JOSE MONTEIRO ROMANO', 'JD RIZZO                      ');
INSERT INTO cd_cep_br VALUES ('04.180-010', '4995     ', 'AV MARIA ESTELA', 'JD M ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('03.319-050', '4995     ', 'R MARIA ESTER MARCONATO', 'VL G CARDIM                   ');
INSERT INTO cd_cep_br VALUES ('03.081-030', '4995     ', 'R MARIA EUGENIA', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('03.568-050', '4995     ', 'R MARIA EUGENIA CELSO', 'PRQ A ALVIM                   ');
INSERT INTO cd_cep_br VALUES ('03.986-260', '4995     ', 'R MARIA EUGENIA VASCONCELOS LIMA', 'VL ALZIRA                     ');
INSERT INTO cd_cep_br VALUES ('04.303-040', '4995     ', 'R MARIA FAGNANI', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('04.193-010', '4995     ', 'R MARIA FANTINI GOMIERI', 'PRQ BRISTOL                   ');
INSERT INTO cd_cep_br VALUES ('04.303-100', '4995     ', 'R MARIA FARAH ISSA', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('03.978-530', '4995     ', 'R MARIA FARNETI', 'JD S ROBERTO                  ');
INSERT INTO cd_cep_br VALUES ('05.280-050', '4995     ', 'R MARIA FATIMA ALVES', 'RES S NASCENTE                ');
INSERT INTO cd_cep_br VALUES ('08.120-120', '4995     ', 'R MARIA FELICIA', 'ITAIM                         ');
INSERT INTO cd_cep_br VALUES ('05.220-060', '4995     ', 'R MARIA FELICIA MALIBRAN', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('03.623-030', '4995     ', 'R MARIA FERNANDA GONCALVES', 'VL GRANADA                    ');
INSERT INTO cd_cep_br VALUES ('01.131-030', '4995     ', 'R MARIA FERRAZ', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('03.729-165', '4995     ', 'R MARIA FERREIRA DOS SANTOS', 'JD DANFER                     ');
INSERT INTO cd_cep_br VALUES ('03.263-000', '4995     ', 'R MARIA FETT', 'VL MERCEDES                   ');
INSERT INTO cd_cep_br VALUES ('04.002-000', '4995     ', 'R MARIA FIGUEIREDO- ATE 110/111', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('04.002-001', '4995     ', 'R MARIA FIGUEIREDO- DE 112/113 A 320/321', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('04.002-002', '4995     ', 'R MARIA FIGUEIREDO- DE 322/323 A 440/441', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('04.002-003', '4995     ', 'R MARIA FIGUEIREDO- DE 442/443 A 660/661', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('04.002-004', '4995     ', 'R MARIA FIGUEIREDO- DE 662/663 AO FIM', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('05.849-420', '4995     ', 'R MARIA FONTANA PRIOLLI', 'JD GERMANIA                   ');
INSERT INTO cd_cep_br VALUES ('04.857-220', '4995     ', 'R MARIA FORTUNA DOS SANTOS', 'JD MARILDA                    ');
INSERT INTO cd_cep_br VALUES ('04.824-110', '4995     ', 'R MARIA FRANCA BREDA', 'PRQ ARVORES                   ');
INSERT INTO cd_cep_br VALUES ('02.374-010', '4995     ', 'R MARIA FRANCISCA', 'VL I ARNONI                   ');
INSERT INTO cd_cep_br VALUES ('08.090-010', '4995     ', 'R MARIA FRANCISCA DE JESUS', 'PRQ PAULISTANO                ');
INSERT INTO cd_cep_br VALUES ('03.386-110', '4995     ', 'R MARIA FRANCISCA DO NASCIMENTO', 'C EMBIRA                      ');
INSERT INTO cd_cep_br VALUES ('02.440-052', '4995     ', 'R MARIA FREITAS', 'L PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('02.863-051', '4995     ', 'TV MARIA GALO', 'JD ALMANARA                   ');
INSERT INTO cd_cep_br VALUES ('08.380-440', '4995     ', 'R MARIA GARCIA BETIM', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('04.411-100', '4995     ', 'R MARIA GAY', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('04.883-120', '4995     ', 'R MARIA GLASSER BUENO', 'JD ALADIM                     ');
INSERT INTO cd_cep_br VALUES ('05.857-225', '4995     ', 'R MARIA GOMES DA SILVA', 'JD AURELIO                    ');
INSERT INTO cd_cep_br VALUES ('05.797-470', '4995     ', 'R MARIA GOMES MARCELO', 'JD MARCELO                    ');
INSERT INTO cd_cep_br VALUES ('05.857-435', '4995     ', 'R MARIA GOMES SILVA LEE', 'JD AURELIO                    ');
INSERT INTO cd_cep_br VALUES ('02.249-030', '4995     ', 'R MARIA GONCALVES', 'VL GUSTAVO                    ');
INSERT INTO cd_cep_br VALUES ('05.372-060', '4995     ', 'R MARIA GONCALVES SELEIRO', 'JD ESTER                      ');
INSERT INTO cd_cep_br VALUES ('03.251-030', '4995     ', 'R MARIA GRAHAM', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('05.758-150', '4995     ', 'R MARIA DE LOURDES SALOMAO', 'JD CATANDUVA                  ');
INSERT INTO cd_cep_br VALUES ('08.020-270', '4995     ', 'R MARIA DE LOURDES VESSONI', 'VL VESSONI                    ');
INSERT INTO cd_cep_br VALUES ('05.365-220', '4995     ', 'R MARIA DE LOURDES VIEIRA', 'VL POLOPOLI                   ');
INSERT INTO cd_cep_br VALUES ('04.726-100', '4995     ', 'R MARIA DE LOURDES VITAL DA SILVA', 'CH JAPONESA                   ');
INSERT INTO cd_cep_br VALUES ('04.429-080', '4995     ', 'TV MARIA DE LURDES BORGES RIBEIRO', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('02.326-080', '4995     ', 'R PARTICULAR', 'FURNAS                        ');
INSERT INTO cd_cep_br VALUES ('02.354-130', '4995     ', 'PC MIGUEL BRAGA', 'PRQ R FREITAS                 ');
INSERT INTO cd_cep_br VALUES ('05.203-020', '4995     ', 'R MARIA DE OLIVEIRA FARIA', 'VL MALVINA                    ');
INSERT INTO cd_cep_br VALUES ('04.412-160', '4995     ', 'R MARIA DE ROHAN', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('02.617-050', '4995     ', 'R MARIA DE SAO JOSE CUNHA', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('03.626-040', '4995     ', 'R MARIA DE TOLEDO PIZA', 'VL DOMITILA                   ');
INSERT INTO cd_cep_br VALUES ('05.857-205', '4995     ', 'R MARIA DELMIRO ESPIRITO SANTO', 'JD AURELIO                    ');
INSERT INTO cd_cep_br VALUES ('03.380-120', '4995     ', 'R MARIA DO CARMO', 'CH BELENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('03.206-010', '4995     ', 'R MARIA DO CARMO', 'VL ALPINA                     ');
INSERT INTO cd_cep_br VALUES ('04.961-120', '4995     ', 'R MARIA DO CARMO', 'CH S AZUL                     ');
INSERT INTO cd_cep_br VALUES ('02.240-000', '4995     ', 'AV MARIA DO CARMO BARBOSA CORTEZ', 'PDA INGLESA                   ');
INSERT INTO cd_cep_br VALUES ('04.649-130', '4995     ', 'R MARIA DO CARMO BORBA ARAUJO', 'JD L ANGELES                  ');
INSERT INTO cd_cep_br VALUES ('03.950-005', '4995     ', 'PC MARIA DO CARMO CAMPOS PAULO', 'JD C JULHO                    ');
INSERT INTO cd_cep_br VALUES ('03.578-225', '4995     ', 'TV MARIA DO CARMO DE FREITAS', 'JD ELIANE                     ');
INSERT INTO cd_cep_br VALUES ('03.682-150', '4995     ', 'PC MARIA DO CARMO DEL RE', 'BURGO PAULISTA                ');
INSERT INTO cd_cep_br VALUES ('05.118-090', '4995     ', 'R MARIA DO CARMO MARIALVA ARANHA', 'VL JAGUARA                    ');
INSERT INTO cd_cep_br VALUES ('02.301-110', '4995     ', 'R MARIA DO CARMO SENE', 'VL PAULICEIA                  ');
INSERT INTO cd_cep_br VALUES ('05.626-080', '4995     ', 'PC MARIA DO CEU CORREIA', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('05.572-180', '4995     ', 'R JUAN ALFONSECA', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('08.475-490', '4995     ', 'R JUAN ANDRES', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('02.804-080', '4995     ', 'R JUAN ARFE', 'VL C ALMAS                    ');
INSERT INTO cd_cep_br VALUES ('05.187-120', '4995     ', 'R JUAN BARCENA', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('03.279-070', '4995     ', 'R JUAN BLAS', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('08.051-330', '4995     ', 'R JUAN BONA', 'LIMOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('05.185-160', '4995     ', 'R JUAN BROS', 'JD S LUCRECIA                 ');
INSERT INTO cd_cep_br VALUES ('05.791-150', '4995     ', 'R JUAN CAMPILLO', 'PIRAJUSSARA                   ');
INSERT INTO cd_cep_br VALUES ('02.832-020', '4995     ', 'R JUAN DE BADAJOZ', 'VL PORTUGUESA                 ');
INSERT INTO cd_cep_br VALUES ('02.851-100', '4995     ', 'R JUAN DE BORGONA', 'JD GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('02.839-110', '4995     ', 'R JUAN DE COLONIA', 'JD MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('02.849-040', '4995     ', 'R JUAN DE FLANDES', 'JD GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('04.384-090', '4995     ', 'R JUAN DE LA CRUZ', 'JD JABAQUARA                  ');
INSERT INTO cd_cep_br VALUES ('03.378-065', '4995     ', 'R JUAN DE LANDA', 'BELENZINHO                    ');
INSERT INTO cd_cep_br VALUES ('08.030-700', '4995     ', 'R JUAN DE SALCEDO', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('04.835-050', '4995     ', 'R JUAN DE TOLEDO', 'JD S EDWIGES                  ');
INSERT INTO cd_cep_br VALUES ('04.771-000', '4995     ', 'AV JUAN ESPER', 'JD LAGOS                      ');
INSERT INTO cd_cep_br VALUES ('05.849-400', '4995     ', 'R JUAN GIL', 'JD GERMANIA                   ');
INSERT INTO cd_cep_br VALUES ('02.805-110', '4995     ', 'R JUAN GOMEZ DE MORA', 'VL C ALMAS                    ');
INSERT INTO cd_cep_br VALUES ('04.811-000', '4995     ', 'R JUAN GONZALES VILA', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('04.313-030', '4995     ', 'PC JUAN GRIS', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('03.380-005', '4995     ', 'TV JUAN GUAS', 'VL OLINDA                     ');
INSERT INTO cd_cep_br VALUES ('08.050-370', '4995     ', 'R JUAN GUTIERREZ', 'JD ESMERALDAS                 ');
INSERT INTO cd_cep_br VALUES ('03.089-075', '4995     ', 'R JUAN MASIP', 'MARANHAO                      ');
INSERT INTO cd_cep_br VALUES ('03.402-030', '4995     ', 'TV JUAN NAVARRO', 'CH CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('04.747-180', '4995     ', 'PC JUAN OROSCO RUIZ', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('05.352-025', '4995     ', 'R JUAN PASCUAL DE MENA', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('04.330-160', '4995     ', 'TV JUAN RYBA', 'VL CAMPESTRE                  ');
INSERT INTO cd_cep_br VALUES ('08.220-415', '4995     ', 'R JUAN SERRANO MTO', 'VL CAMPANELA                  ');
INSERT INTO cd_cep_br VALUES ('05.853-320', '4995     ', 'R JUANA SAMARY', 'JD DUPRAT                     ');
INSERT INTO cd_cep_br VALUES ('05.791-140', '4995     ', 'R JOSEPH BERNARD', 'PIRAJUSSARA                   ');
INSERT INTO cd_cep_br VALUES ('02.837-040', '4995     ', 'R JOSEPH BOZE', 'VL J BATISTA                  ');
INSERT INTO cd_cep_br VALUES ('02.842-050', '4995     ', 'R JOSEPH CHINARD', 'JD TIRO                       ');
INSERT INTO cd_cep_br VALUES ('04.904-080', '4995     ', 'R JOSEPH KENJ', 'JD TUPA                       ');
INSERT INTO cd_cep_br VALUES ('03.690-020', '4995     ', 'R JOSEPH LOUIS LANGRANGE', 'JD NORDESTE                   ');
INSERT INTO cd_cep_br VALUES ('04.727-090', '4995     ', 'R JOSEPHA MALVESI', 'VL CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('02.932-120', '4995     ', 'PC JOSEPHINA ABDALLA JABRA', 'VL P CERCA                    ');
INSERT INTO cd_cep_br VALUES ('04.476-000', '4995     ', 'R JOSEPHINA GIANINNI ELIAS', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('04.960-140', '4995     ', 'R JOSEPHINE BAKER', 'JD CAPELA                     ');
INSERT INTO cd_cep_br VALUES ('03.211-090', '4995     ', 'R JOSHEY LEAO', 'SIT FIGUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('04.803-190', '4995     ', 'R JOSIAS MOTA DE OLIVEIRA', 'PRQ CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('03.804-050', '4995     ', 'R JOSIAS PEREIRA', 'PRQ BOTURUSSU                 ');
INSERT INTO cd_cep_br VALUES ('04.114-040', '4995     ', 'R JOSIMAR MOREIRA DE MELO', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('05.374-010', '4995     ', 'R JOSINO BEZERRA DA SILVA', 'JD E YOLANDA                  ');
INSERT INTO cd_cep_br VALUES ('03.945-080', '4995     ', 'R JOSINO MENDES DE ALVARENGA FREIRE', 'JD TIETE                      ');
INSERT INTO cd_cep_br VALUES ('02.319-000', '4995     ', 'AV JOSINO VIEIRA DE GOES', 'PRQ C PEDRA                   ');
INSERT INTO cd_cep_br VALUES ('04.233-200', '4995     ', 'VLA JOSUE', 'C N HELIOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('03.936-100', '4995     ', 'R JOSUE ALVES DO AMARAL', 'JD EGLE                       ');
INSERT INTO cd_cep_br VALUES ('03.909-080', '4995     ', 'R JOSUE CARMINO BRUNO', 'JD MACHADO                    ');
INSERT INTO cd_cep_br VALUES ('04.255-070', '4995     ', 'R JOSUE DE CARVALHO', 'S J CLIMARO                   ');
INSERT INTO cd_cep_br VALUES ('04.359-005', '4995     ', 'AV JOSUE DE CASTRO', 'PRQ JABAQUARA                 ');
INSERT INTO cd_cep_br VALUES ('02.967-100', '4995     ', 'R JOSUE GRANDE', 'VL MARINA                     ');
INSERT INTO cd_cep_br VALUES ('04.475-510', '4995     ', 'R JOSUE TRAVAGLIA', 'PRQ DOROTEIA                  ');
INSERT INTO cd_cep_br VALUES ('02.226-130', '4995     ', 'R JOTA CARLOS', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('02.930-050', '4995     ', 'R JOTACA', 'VL PICININ                    ');
INSERT INTO cd_cep_br VALUES ('04.358-060', '4995     ', 'PC JOUBERT DE CARVALHO', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('03.626-060', '4995     ', 'R JOVELINA', 'VL DOMITILA                   ');
INSERT INTO cd_cep_br VALUES ('08.290-680', '4995     ', 'R JOVIANIA', 'VL CARMOSINA                  ');
INSERT INTO cd_cep_br VALUES ('04.164-150', '4995     ', 'R JOVIANO CALACA', 'VL MORAES                     ');
INSERT INTO cd_cep_br VALUES ('02.846-220', '4995     ', 'R JOVIANO DE OLIVEIRA', 'VL ITABERABA                  ');
INSERT INTO cd_cep_br VALUES ('03.259-030', '4995     ', 'R JOVIM', 'JD COTIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.363-080', '4995     ', 'R JOVINA', 'VL MASCOTE                    ');
INSERT INTO cd_cep_br VALUES ('04.890-395', '4995     ', 'R JOVINA KLEIN REIMBERG', 'PARELHEIROS                   ');
INSERT INTO cd_cep_br VALUES ('04.704-120', '4995     ', 'R JOVINA MARIA DE JESUS', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('05.409-140', '4995     ', 'TV JOVINO DE MATOS', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('04.671-260', '4995     ', 'R JOVINO HONORIO FONSECA', 'VL SOFIA                      ');
INSERT INTO cd_cep_br VALUES ('05.843-330', '4995     ', 'R JOVINO MOUZINHO DE PONTES', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('02.036-000', '4995     ', 'R JOVITA- ATE 239/240', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('05.365-150', '4995     ', 'R JOSE XAVIER DE ARAUJO', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('05.545-080', '4995     ', 'R JOSE XAVIER GUIMARAES', 'JD LUCIA                      ');
INSERT INTO cd_cep_br VALUES ('05.084-080', '4995     ', 'PC JOSE XAVIER MUNIZ', 'AT LAPA                       ');
INSERT INTO cd_cep_br VALUES ('05.658-020', '4995     ', 'R JOSE YAZIGI', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('08.290-735', '4995     ', 'TV JOSE ZACARIAS DE JESUS', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('02.535-130', '4995     ', 'R JOSE ZANOLA FILHO', 'PRQ PERUCHE                   ');
INSERT INTO cd_cep_br VALUES ('03.128-140', '4995     ', 'R JOSE ZAPPI- ATE 499/500', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('03.128-141', '4995     ', 'R JOSE ZAPPI- DE 501/502 AO FIM', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('04.674-010', '4995     ', 'R JOSE ZEFERINO PEIXOTO', 'JD LUANDA                     ');
INSERT INTO cd_cep_br VALUES ('04.438-020', '4995     ', 'R JOSEF GREGOR', 'VL CASTELO                    ');
INSERT INTO cd_cep_br VALUES ('01.140-050', '4995     ', 'R JOSEF KRYSS', 'PRQ I T EDSON                 ');
INSERT INTO cd_cep_br VALUES ('05.857-340', '4995     ', 'R JOSEFA AYALA', 'JD AURELIO                    ');
INSERT INTO cd_cep_br VALUES ('03.375-110', '4995     ', 'R JOSEFA CRUZ', 'CH BELENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('02.992-180', '4995     ', 'R JOSEFA FONTOURA', 'PRQ P AMERICANO               ');
INSERT INTO cd_cep_br VALUES ('03.944-090', '4995     ', 'R JOSEFA MARIA DE LIMA', 'JD TIETE                      ');
INSERT INTO cd_cep_br VALUES ('04.880-030', '4995     ', 'R JOSEFA MILANI COSSA', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('04.225-040', '4995     ', 'TV JOSEFA OLIVERA CUMPIAN', 'VL CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('08.010-290', '4995     ', 'R JOSE OTONI', 'S M PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('03.227-210', '4995     ', 'R JOSE PACE', 'JD AVELINO                    ');
INSERT INTO cd_cep_br VALUES ('08.485-448', '4995     ', 'R JOSE PADILHA', 'CJ HAB S ETELVINA III         ');
INSERT INTO cd_cep_br VALUES ('04.401-130', '4995     ', 'R JOSE PAIS DAS NEVES', 'VL MARARI                     ');
INSERT INTO cd_cep_br VALUES ('05.661-010', '4995     ', 'R JOSEFINA ALVARES DE AZEVEDO', 'PARAISOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('02.374-050', '4995     ', 'R JOSEFINA ARNONI', 'VL I ARNONI                   ');
INSERT INTO cd_cep_br VALUES ('02.318-010', '4995     ', 'R JOSEFINA CASERO', 'SIT PIQUERI                   ');
INSERT INTO cd_cep_br VALUES ('03.808-110', '4995     ', 'R JOSEFINA CHIAPPETTA', 'VL PARANAGUA                  ');
INSERT INTO cd_cep_br VALUES ('08.140-260', '4995     ', 'R JOSEFINA CINCI RAGAINI', 'VL MORGADOURO                 ');
INSERT INTO cd_cep_br VALUES ('03.976-130', '4995     ', 'PC JOSEFINA DE CAMPOS BERTONI', 'JD SAPOPEMBA                  ');
INSERT INTO cd_cep_br VALUES ('02.550-010', '4995     ', 'R JOSEFINA GONCALVES', 'LIMAO                         ');
INSERT INTO cd_cep_br VALUES ('05.780-320', '4995     ', 'R JOSEFINA GRASSINI', 'VL PREL                       ');
INSERT INTO cd_cep_br VALUES ('04.368-020', '4995     ', 'R JOSEFINA MARTINELLI DA SILVA', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('05.840-060', '4995     ', 'R JOSEFINA MORETTI', 'VL BELEZAS                    ');
INSERT INTO cd_cep_br VALUES ('04.084-090', '4995     ', 'R JOSEFINA PIAZA ZONTA', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.474-010', '4995     ', 'TV JOSEFINA RIBEIRO', 'JD S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('02.082-040', '4995     ', 'R JOSEFINA ROMEU', 'VL I MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('02.914-090', '4995     ', 'R JOSEFINA SALA', 'PIQUERI                       ');
INSERT INTO cd_cep_br VALUES ('03.553-080', '4995     ', 'R JORGE GUERRA', 'C PATRIARCA                   ');
INSERT INTO cd_cep_br VALUES ('08.021-510', '4995     ', 'R JORGE HANSEM', 'JD S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('05.618-000', '4995     ', 'AV JORGE JOAO SAAD- ATE 372/373', 'VL PROGREDIOR                 ');
INSERT INTO cd_cep_br VALUES ('05.618-001', '4995     ', 'AV JORGE JOAO SAAD- DE 374/375 AO FIM', 'VL PROGREDIOR                 ');
INSERT INTO cd_cep_br VALUES ('08.030-720', '4995     ', 'R JORGE JONES', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('05.761-290', '4995     ', 'R JORGE JUBRAN', 'JD M VIRGINIA                 ');
INSERT INTO cd_cep_br VALUES ('04.875-080', '4995     ', 'R JORGE LEAL GONCALVES PEREIRA', 'COLONIA                       ');
INSERT INTO cd_cep_br VALUES ('04.419-040', '4995     ', 'R JORGE LOPES ALONSO', 'JD MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('02.120-030', '4995     ', 'TV JORGE LUIS BORGES', 'VL M BAIXA                    ');
INSERT INTO cd_cep_br VALUES ('04.459-210', '4995     ', 'R JORGE LUIS DOS SANTOS', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('03.583-120', '4995     ', 'PC JORGE LUIZ CURCIO', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('04.914-010', '4995     ', 'R JORGE LUIZ SOARES', 'PIRAPORINHA                   ');
INSERT INTO cd_cep_br VALUES ('02.860-050', '4995     ', 'R JORGE MAMEDE DA SILVA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('05.614-005', '4995     ', 'R JORGE MANCINI, COMENDADOR', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('04.832-050', '4995     ', 'R JONATHAN SWIFT', 'JD KIOTO                      ');
INSERT INTO cd_cep_br VALUES ('04.929-390', '4995     ', 'R JONATHAS ABBOTT', 'JD FUJIHARA                   ');
INSERT INTO cd_cep_br VALUES ('08.381-200', '4995     ', 'R JONE PINELLI', 'VL GIL                        ');
INSERT INTO cd_cep_br VALUES ('04.634-010', '4995     ', 'AV JONIA- ATE 370/371', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('04.634-011', '4995     ', 'AV JONIA- DE 372/373 AO FIM', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('04.783-010', '4995     ', 'R JONICO', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('02.249-060', '4995     ', 'R JORACY CAMARGO', 'PRQ R ALVES                   ');
INSERT INTO cd_cep_br VALUES ('03.543-000', '4995     ', 'R JORDANIA', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('02.319-150', '4995     ', 'R JORDAO CAMARGO DE OLIVEIRA', 'VL PAULISTANA                 ');
INSERT INTO cd_cep_br VALUES ('03.563-030', '4995     ', 'R JORDAO DA COSTA', 'VL NHOCUNE                    ');
INSERT INTO cd_cep_br VALUES ('05.203-170', '4995     ', 'R JORDAO DO CANTO E SILVA', 'VL FANTON                     ');
INSERT INTO cd_cep_br VALUES ('05.763-500', '4995     ', 'R JORDAO GOUVEA', 'JD PIRACUAMA                  ');
INSERT INTO cd_cep_br VALUES ('02.806-110', '4995     ', 'R JORDAO RAMALHO', 'JD MARISTELA                  ');
INSERT INTO cd_cep_br VALUES ('05.367-230', '4995     ', 'R JORGE ABIB', 'JD S DUMONT                   ');
INSERT INTO cd_cep_br VALUES ('05.791-110', '4995     ', 'R JORGE AFONSO', 'JD MITSUTANI                  ');
INSERT INTO cd_cep_br VALUES ('04.875-070', '4995     ', 'R JORGE ALBERTO BASSO', 'COLONIA                       ');
INSERT INTO cd_cep_br VALUES ('03.907-030', '4995     ', 'R JORGE ALFONSO', 'CJ HAB B GRANDE               ');
INSERT INTO cd_cep_br VALUES ('05.625-100', '4995     ', 'R JORGE ALVES FERREIRA', 'JD COLOMBO                    ');
INSERT INTO cd_cep_br VALUES ('05.083-130', '4995     ', 'R JORGE AMERICANO', 'AT LAPA                       ');
INSERT INTO cd_cep_br VALUES ('05.182-300', '4995     ', 'R JORGE ANTONIO BENDA', 'C D ABRIL                     ');
INSERT INTO cd_cep_br VALUES ('03.645-000', '4995     ', 'R JORGE AUGUSTO', 'VL CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('01.022-030', '4995     ', 'R JORGE AZEM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('05.447-190', '4995     ', 'PC JORGE BAPTISTA', 'VL BEATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('02.739-050', '4995     ', 'TV JORGE BERMUDEZ', 'ITABERABA                     ');
INSERT INTO cd_cep_br VALUES ('03.357-080', '4995     ', 'R JORGE BITTAR', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('05.041-040', '4995     ', 'R JORGE BOSCH', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('08.120-210', '4995     ', 'R JORGE BRAGA', 'JD CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('02.522-020', '4995     ', 'R JORGE BRAND', 'VL BARUEL                     ');
INSERT INTO cd_cep_br VALUES ('02.136-030', '4995     ', 'R JORGE BRON', 'VL M ALTA                     ');
INSERT INTO cd_cep_br VALUES ('05.857-520', '4995     ', 'R JORGE BUONI', 'PRQ LIGIA                     ');
INSERT INTO cd_cep_br VALUES ('04.177-140', '4995     ', 'R JORGE CALIXTO', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('08.390-290', '4995     ', 'R JORGE CARLOS DE ALMEIDA', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('04.016-070', '4995     ', 'R JORGE CHAMMAS', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('01.451-020', '4995     ', 'R JORGE COELHO', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('05.894-330', '4995     ', 'R JORGE COLACO', 'JD MACEDONIA                  ');
INSERT INTO cd_cep_br VALUES ('01.534-040', '4995     ', 'PC JORGE CURY', 'ACLIMACAO                     ');
INSERT INTO cd_cep_br VALUES ('04.652-130', '4995     ', 'PC JORGE DA COSTA LIMA', 'CUPECE                        ');
INSERT INTO cd_cep_br VALUES ('04.186-070', '4995     ', 'R JORGE DA SILVA', 'VL LIVIERO                    ');
INSERT INTO cd_cep_br VALUES ('05.328-115', '4995     ', 'R JOEL VASCONCELOS SANTOS', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('04.710-200', '4995     ', 'R JOERG BRUDER', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('04.852-330', '4995     ', 'PC JOGOS OLIMPICOS, DOS', 'PRQ DEIZY                     ');
INSERT INTO cd_cep_br VALUES ('04.870-320', '4995     ', 'R JOGRAIS, DOS', 'JD ALVIVERDE                  ');
INSERT INTO cd_cep_br VALUES ('04.194-120', '4995     ', 'R JOHANN ABERLI', 'JD S SAVERIO                  ');
INSERT INTO cd_cep_br VALUES ('05.882-020', '4995     ', 'R JOHN ADAMS', 'JD S B NOVO                   ');
INSERT INTO cd_cep_br VALUES ('04.194-110', '4995     ', 'R JOHN AUDUBON', 'JD S SAVERIO                  ');
INSERT INTO cd_cep_br VALUES ('04.576-110', '4995     ', 'R JOHN BAIRD', 'C MONCOES                     ');
INSERT INTO cd_cep_br VALUES ('04.477-280', '4995     ', 'R JOHN BARBIROLI', 'S PRAIAS                      ');
INSERT INTO cd_cep_br VALUES ('04.177-110', '4995     ', 'R JOHN COPLEY', 'PRQ BRISTOL                   ');
INSERT INTO cd_cep_br VALUES ('04.177-270', '4995     ', 'R JOHN COTMAN', 'PRQ BRISTOL                   ');
INSERT INTO cd_cep_br VALUES ('04.177-130', '4995     ', 'R JOHN CROME', 'PRQ BRISTOL                   ');
INSERT INTO cd_cep_br VALUES ('04.475-620', '4995     ', 'R JOHN EBERS', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('04.431-010', '4995     ', 'PC JOHN FORSELL', 'JD SELMA                      ');
INSERT INTO cd_cep_br VALUES ('05.413-060', '4995     ', 'PC JOHN GRAZ', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('05.074-080', '4995     ', 'R JOHN HARRISON', 'LAPA                          ');
INSERT INTO cd_cep_br VALUES ('02.726-180', '4995     ', 'R JOHN LANE', 'VL PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('05.080-020', '4995     ', 'PC JOHN LENNON', 'AT LAPA                       ');
INSERT INTO cd_cep_br VALUES ('05.863-140', '4995     ', 'R JOHN LINNELL', 'JD IMBE                       ');
INSERT INTO cd_cep_br VALUES ('04.917-050', '4995     ', 'R JOHN MARTIN', 'JD S JOAQUIM                  ');
INSERT INTO cd_cep_br VALUES ('02.423-150', '4995     ', 'R JOHN NICHOLAS WHYTE', 'JD SONIA                      ');
INSERT INTO cd_cep_br VALUES ('05.863-150', '4995     ', 'R JOHN REDFORD', 'JD REMO                       ');
INSERT INTO cd_cep_br VALUES ('08.265-040', '4995     ', 'R JOHN SPEERS', 'JD HELIAN                     ');
INSERT INTO cd_cep_br VALUES ('03.693-100', '4995     ', 'R JOHN VEPER', 'JD COIMBRA                    ');
INSERT INTO cd_cep_br VALUES ('05.587-090', '4995     ', 'R JOHN WESLEY DE CAMARGO', 'JD RIZZO                      ');
INSERT INTO cd_cep_br VALUES ('04.323-120', '4995     ', 'R JOIAS, DAS', 'VL ENCONTRO                   ');
INSERT INTO cd_cep_br VALUES ('04.008-010', '4995     ', 'R JOINVILLE- ATE 400/401', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.008-011', '4995     ', 'R JOINVILLE- DE 402/403 AO FIM', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('03.016-020', '4995     ', 'R JOLI', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('08.223-320', '4995     ', 'R JOMIRIM', 'C A E CARVALHO                ');
INSERT INTO cd_cep_br VALUES ('02.111-037', '4995     ', 'TV JONAS BARBIERI', 'VL M BAIXA                    ');
INSERT INTO cd_cep_br VALUES ('02.990-180', '4995     ', 'R JONAS DE ORLEANS', 'JD TAIPAS                     ');
INSERT INTO cd_cep_br VALUES ('05.136-250', '4995     ', 'R JONAS EUDOQUE DOS SANTOS', 'VL GUEDES                     ');
INSERT INTO cd_cep_br VALUES ('05.590-150', '4995     ', 'R JONAS HERCULANO AQUINO', 'VL GOMES                      ');
INSERT INTO cd_cep_br VALUES ('04.050-010', '4995     ', 'R JOAQUIM DE ALMEIDA- ATE 270/271', 'MIRANDOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.050-011', '4995     ', 'R JOAQUIM DE ALMEIDA- DE 272/273 AO FIM', 'MIRANDOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('02.844-000', '4995     ', 'R JOAQUIM DE ALMEIDA MORAIS', 'BRASILANDIA                   ');
INSERT INTO cd_cep_br VALUES ('04.842-040', '4995     ', 'R JONATAS SERRANO', 'PRQ GRAJAU                    ');
INSERT INTO cd_cep_br VALUES ('02.831-040', '4995     ', 'PC JOAQUIM VAGLIENGO', 'ITABERABA                     ');
INSERT INTO cd_cep_br VALUES ('02.618-210', '4995     ', 'TV JOAQUIM VALVERDE', 'VL AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('03.618-080', '4995     ', 'R JOAQUIM VAZ', 'VL MARIETA                    ');
INSERT INTO cd_cep_br VALUES ('08.011-460', '4995     ', 'R JOAQUIM VENTURA ESTEVES', 'VL S SILVESTRE                ');
INSERT INTO cd_cep_br VALUES ('05.201-055', '4995     ', 'VLA JOAQUIM VERISSIMO NETO', 'PERUS                         ');
INSERT INTO cd_cep_br VALUES ('05.833-160', '4995     ', 'R JOAQUIM VIEIRA DA COSTA', 'JD V LIMA                     ');
INSERT INTO cd_cep_br VALUES ('04.848-030', '4995     ', 'R JOAQUIM VILELA', 'JD S BARBARA                  ');
INSERT INTO cd_cep_br VALUES ('05.762-140', '4995     ', 'R JOAQUIM XAVIER CURADO', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('08.020-140', '4995     ', 'R JOAQUIM XAVIER DE LIRA', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('05.208-040', '4995     ', 'R JOAQUIM XAVIER PINHEIRO', 'VL PERUS                      ');
INSERT INTO cd_cep_br VALUES ('03.664-030', '4995     ', 'R JOAQUINA ANGELICA SOITA', 'VL RE                         ');
INSERT INTO cd_cep_br VALUES ('03.336-007', '4995     ', 'R JOAQUINA AUGUSTA SA DOS ANJOS', 'VL R FEIJO                    ');
INSERT INTO cd_cep_br VALUES ('02.228-100', '4995     ', 'TV JOAQUINA BANS', 'PRQ E CHAVES                  ');
INSERT INTO cd_cep_br VALUES ('05.171-180', '4995     ', 'AV MANUEL PIRES DO PRADO', 'JD S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('08.310-610', '4995     ', 'R MANUEL PIRES MACIEL', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('02.478-000', '4995     ', 'R MANUEL PITA', 'VL PITA                       ');
INSERT INTO cd_cep_br VALUES ('04.191-220', '4995     ', 'R MANUEL JOSE RODRIGUES', 'VL CARAGUATA                  ');
INSERT INTO cd_cep_br VALUES ('08.141-060', '4995     ', 'R MANUEL JOSE VAZ', 'JD MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('02.951-010', '4995     ', 'R MANUEL JOSE VELASCO', 'VL N S RETIRO                 ');
INSERT INTO cd_cep_br VALUES ('02.416-010', '4995     ', 'R MANUEL LAGES', 'CH ENCOSTO                    ');
INSERT INTO cd_cep_br VALUES ('04.937-160', '4995     ', 'R MANUEL LARANJEIRA', 'VL B JARDIM                   ');
INSERT INTO cd_cep_br VALUES ('03.735-180', '4995     ', 'R MANUEL LEIROZ', 'VL PENTEADO                   ');
INSERT INTO cd_cep_br VALUES ('02.352-120', '4995     ', 'R MANUEL LEITAO AVILEZ', 'BORTOLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('03.211-030', '4995     ', 'R MANUEL LEITAO BANDEIRA', 'VL ALPINA                     ');
INSERT INTO cd_cep_br VALUES ('03.138-070', '4995     ', 'R MANUEL LEMOS', 'VL ZELINA                     ');
INSERT INTO cd_cep_br VALUES ('08.431-520', '4995     ', 'R MANUEL LEONEL DOS SANTOS', 'PRQ GUAIANAZES                ');
INSERT INTO cd_cep_br VALUES ('03.683-140', '4995     ', 'PC MANUEL LINDORIO DA SILVA', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('08.380-580', '4995     ', 'R MANUEL LOBO', 'JD IGUATEMI                   ');
INSERT INTO cd_cep_br VALUES ('05.762-190', '4995     ', 'R MANUEL LOPES DE SIQUEIRA', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('04.165-110', '4995     ', 'R MANUEL LOPES LAMARCA', 'VL MERCES                     ');
INSERT INTO cd_cep_br VALUES ('05.790-360', '4995     ', 'R MANUEL LOPES RODRIGUES', 'PIRAJUSSARA                   ');
INSERT INTO cd_cep_br VALUES ('08.431-280', '4995     ', 'R MANUEL LORDELO', 'JD AURORA                     ');
INSERT INTO cd_cep_br VALUES ('03.280-020', '4995     ', 'R MANUEL LUIS DE ARAUJO COSTA', 'PRQ T SARAIVA                 ');
INSERT INTO cd_cep_br VALUES ('03.476-000', '4995     ', 'R MANUEL LUIS DE VERGUEIRO', 'VL ANTONIETA                  ');
INSERT INTO cd_cep_br VALUES ('03.261-030', '4995     ', 'R MANUEL LUIS FERRAZ', 'JD TERESA                     ');
INSERT INTO cd_cep_br VALUES ('02.373-160', '4995     ', 'R MANUEL LUNA', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('04.966-080', '4995     ', 'R MANUEL M. DA CONCEICAO', 'PQ CEREJEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('03.736-160', '4995     ', 'R MANUEL MACHADO NUNES', 'VL B AIRES                    ');
INSERT INTO cd_cep_br VALUES ('02.960-020', '4995     ', 'R MANUEL MADRUGA', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('08.461-320', '4995     ', 'R MANUEL MAINARDI', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('04.182-110', '4995     ', 'R MANUEL MANCOS', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('02.464-070', '4995     ', 'R MANUEL MANRIQUE', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('05.801-070', '4995     ', 'R MANUEL MANSO DE AVELAR', 'JD MIRANTE                    ');
INSERT INTO cd_cep_br VALUES ('01.236-000', '4995     ', 'R MANUEL MARIA TOURINHO', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('03.974-130', '4995     ', 'R MANUEL MARINO TAPIA', 'JD S ADELIA                   ');
INSERT INTO cd_cep_br VALUES ('02.851-110', '4995     ', 'R MANUEL MARQUES DE SOUZA', 'JD GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('08.180-420', '4995     ', 'PC MANUEL MARQUES DE SOUZA', 'VL SEABRA                     ');
INSERT INTO cd_cep_br VALUES ('02.961-230', '4995     ', 'R MANUEL MARQUES DOS SANTOS', 'JD MONJOLO                    ');
INSERT INTO cd_cep_br VALUES ('08.011-530', '4995     ', 'R MANUEL MARTINS', 'S M PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('08.110-820', '4995     ', 'R MANUEL MARTINS DE MELO- ATE 530/531', 'VL ITAIM                      ');
INSERT INTO cd_cep_br VALUES ('08.190-340', '4995     ', 'R MANUEL MARTINS DE MELO- DE 532/533 AO FIM', 'VL ITAIM                      ');
INSERT INTO cd_cep_br VALUES ('04.337-150', '4995     ', 'R MANUEL MELO FREIRE', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('04.823-380', '4995     ', 'R MANUEL MENDES', 'PRQ SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('03.737-030', '4995     ', 'R MANUEL MENDES RIBEIRO', 'VL B AIRES                    ');
INSERT INTO cd_cep_br VALUES ('04.803-220', '4995     ', 'R MANUEL FANDINHO', 'PRQ CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('08.011-250', '4995     ', 'R MANUEL FARIA INOJOSA', 'VL PEDROSO                    ');
INSERT INTO cd_cep_br VALUES ('08.191-290', '4995     ', 'R MANUEL FELIX DE LIMA', 'JD ROMANO                     ');
INSERT INTO cd_cep_br VALUES ('05.208-190', '4995     ', 'R MANUEL FELIZARDO DE SOUZA', 'VL PERUS                      ');
INSERT INTO cd_cep_br VALUES ('02.237-060', '4995     ', 'R MANUEL FERNANDES SILVA', 'JD MODELO                     ');
INSERT INTO cd_cep_br VALUES ('02.863-110', '4995     ', 'R MANUEL FERREIRA COSTA', 'VL GABRIEL                    ');
INSERT INTO cd_cep_br VALUES ('02.963-010', '4995     ', 'R MANUEL FERREIRA LOPES', 'CH N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('03.472-050', '4995     ', 'R MANUEL FIGUEIREDO', 'JD VL FORMOSA                 ');
INSERT INTO cd_cep_br VALUES ('04.693-130', '4995     ', 'R MANUEL FIGUEIREDO LANDIM', 'JD CPO GRANDE                 ');
INSERT INTO cd_cep_br VALUES ('02.317-250', '4995     ', 'TV MANUEL FRAGA', 'VL N MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('08.490-110', '4995     ', 'R MANUEL FRANCISCO ARAUJO', 'CJ RES P MAIA                 ');
INSERT INTO cd_cep_br VALUES ('03.087-050', '4995     ', 'R MANUEL FRANCISCO DE AVILA', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('05.307-160', '4995     ', 'R MANUEL FRANCISCO PACHECO', 'JD HUMAITA                    ');
INSERT INTO cd_cep_br VALUES ('05.143-120', '4995     ', 'R MANUEL FURTADO', 'JD FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('03.161-000', '4995     ', 'R MANUEL GAMIA', 'VL S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('02.933-070', '4995     ', 'R MANUEL GOMES DE ALMEIDA', 'VL PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('05.207-030', '4995     ', 'PC MANUEL GOMES TEIXEIRA', 'PERUS                         ');
INSERT INTO cd_cep_br VALUES ('08.490-060', '4995     ', 'PC MANUEL GONCALVES BRAGANCA', 'CJ RES P MAIA                 ');
INSERT INTO cd_cep_br VALUES ('02.917-070', '4995     ', 'R MANUEL GONCALVES CRUZ', 'VL BONILHA                    ');
INSERT INTO cd_cep_br VALUES ('02.932-040', '4995     ', 'R MANUEL GONCALVES DE SOUZA', 'VL P CERCA                    ');
INSERT INTO cd_cep_br VALUES ('04.840-520', '4995     ', 'PC MANUEL GONCALVES MORGADO', 'CJ HAB B F LIMA               ');
INSERT INTO cd_cep_br VALUES ('02.209-030', '4995     ', 'R MANUEL GONCALVES VALENTE', 'VL GUSTAVO                    ');
INSERT INTO cd_cep_br VALUES ('05.417-050', '4995     ', 'R MANUEL HENRIQUE LOPES', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('08.341-080', '4995     ', 'R MANUEL HENRIQUES DE PAIVA', 'PRQ B ESPERANCA               ');
INSERT INTO cd_cep_br VALUES ('05.723-400', '4995     ', 'R MANUEL HOMEM DE ANDRADE', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('08.151-180', '4995     ', 'R MANUEL INACIO', 'JD ROSINA                     ');
INSERT INTO cd_cep_br VALUES ('02.911-050', '4995     ', 'R MANUEL INACIO DA COSTA', 'VL ARCADIA                    ');
INSERT INTO cd_cep_br VALUES ('05.180-380', '4995     ', 'R MANUEL ISIDORO BRENHAS', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('04.423-010', '4995     ', 'R MANUEL JESUS GALVAN', 'JD MELO                       ');
INSERT INTO cd_cep_br VALUES ('08.310-090', '4995     ', 'R MANUEL JOAQUIM DE ABREU', 'JD R PIRANI                   ');
INSERT INTO cd_cep_br VALUES ('08.340-350', '4995     ', 'R MANUEL JOAQUIM DE ABREU', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('05.160-100', '4995     ', 'R MANUEL JOAQUIM DE GOIS', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('05.165-240', '4995     ', 'R MANUEL JOAQUIM DE LEMOS', 'REC MTE ALEGRE                ');
INSERT INTO cd_cep_br VALUES ('08.225-220', '4995     ', 'R MANUEL JORGE CORREA', 'JD ITAPEMIRIM                 ');
INSERT INTO cd_cep_br VALUES ('04.648-220', '4995     ', 'R MANUEL JOSE GOMES', 'JD HARMONIA                   ');
INSERT INTO cd_cep_br VALUES ('08.225-440', '4995     ', 'R MANUEL JOSE LEAL', 'JD ITAPEMIRIM                 ');
INSERT INTO cd_cep_br VALUES ('04.814-510', '4995     ', 'R MANUEL JOSE NURCHIS', 'JD GUANHEMBU                  ');
INSERT INTO cd_cep_br VALUES ('02.501-010', '4995     ', 'R MANUEL JOSE RATAO', 'C V BAIXA                     ');
INSERT INTO cd_cep_br VALUES ('04.943-080', '4995     ', 'R MANUEL DE AZEVEDO', 'CH NANI                       ');
INSERT INTO cd_cep_br VALUES ('03.136-100', '4995     ', 'R MANUEL DE BARROS MELO', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('04.136-160', '4995     ', 'R MANOEL JOSE', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('05.338-040', '4995     ', 'R MANOEL JOSE DA CUNHA', 'VL LAGEADO                    ');
INSERT INTO cd_cep_br VALUES ('02.805-000', '4995     ', 'R MANOEL JOSE DE ALMEIDA', 'VL C ALMAS                    ');
INSERT INTO cd_cep_br VALUES ('05.109-050', '4995     ', 'R MANOEL JOSE DE FRANCA', 'CH S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('08.160-140', '4995     ', 'R MANUEL DE LINHARES', 'JD CAMPOS                     ');
INSERT INTO cd_cep_br VALUES ('05.775-210', '4995     ', 'R MANUEL DE MAGALHAES', 'PRQ REGINA                    ');
INSERT INTO cd_cep_br VALUES ('08.275-170', '4995     ', 'R MANUEL DE MATA SA', 'JD N S CARMO                  ');
INSERT INTO cd_cep_br VALUES ('08.121-370', '4995     ', 'R MANUEL DE MEDEIROS', 'JD ELZA                       ');
INSERT INTO cd_cep_br VALUES ('05.856-000', '4995     ', 'R MANUEL DE OLIVEIRA LIMA', 'JD ELEDY                      ');
INSERT INTO cd_cep_br VALUES ('08.473-050', '4995     ', 'EST MANUEL DE OLIVEIRA RAMOS', 'CJ HAB SIT CONCEICAO          ');
INSERT INTO cd_cep_br VALUES ('05.128-040', '4995     ', 'R MANUEL DE OLIVEIRA ROCHA', 'PRQ M DOMITILA                ');
INSERT INTO cd_cep_br VALUES ('08.020-090', '4995     ', 'R MANUEL DE SA', 'PRQ SONIA                     ');
INSERT INTO cd_cep_br VALUES ('05.346-010', '4995     ', 'R MANUEL DE SALDANHA', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('08.430-115', '4995     ', 'R MANUEL DE SEIXAS', 'JD S TERESINHA                ');
INSERT INTO cd_cep_br VALUES ('02.911-110', '4995     ', 'R MANUEL DE SOUSA MOREIRA', 'VL ARCADIA                    ');
INSERT INTO cd_cep_br VALUES ('05.841-190', '4995     ', 'R MANUEL DE TOLEDO', 'VL BELEZAS                    ');
INSERT INTO cd_cep_br VALUES ('03.222-120', '4995     ', 'R MANUEL DE VASCONCELOS', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('04.891-380', '4995     ', 'R MARIA PEQUENA', 'E MARSILAC                    ');
INSERT INTO cd_cep_br VALUES ('04.789-110', '4995     ', 'R MARIA PEREIRA DA CONCEICAO', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('04.653-040', '4995     ', 'R MARIA PEREIRA DE LIMA', 'VL INGLESA                    ');
INSERT INTO cd_cep_br VALUES ('05.175-180', '4995     ', 'R MARIA PEREIRA PINTO', 'JD REGINA                     ');
INSERT INTO cd_cep_br VALUES ('04.613-020', '4995     ', 'R MARIA PERES AUGE', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('02.208-200', '4995     ', 'R MARIA PIEDADE', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('08.230-705', '4995     ', 'TV MARIA PINTO LABIAPARI', 'VL VERDE                      ');
INSERT INTO cd_cep_br VALUES ('03.317-038', '4995     ', 'R MARIA PINTO RIBEIRO', 'VL G CARDIM                   ');
INSERT INTO cd_cep_br VALUES ('03.317-039', '4995     ', 'TV MARIA PINTO RIBEIRO', 'CH CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('03.582-200', '4995     ', 'R MARIA PIRES DE OLIVEIRA DIAS', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('04.416-240', '4995     ', 'R MARIA POLIDORIO', 'JD MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('02.047-000', '4995     ', 'R MARIA PRESTES MAIA', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('08.081-500', '4995     ', 'R MARIA PRETA', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('02.175-010', '4995     ', 'R MARIA QUEDAS', 'JD ANDARAI                    ');
INSERT INTO cd_cep_br VALUES ('04.269-030', '4995     ', 'R MARIA QUITERIA', 'VL D PEDRO I                  ');
INSERT INTO cd_cep_br VALUES ('04.651-040', '4995     ', 'R MARIA RAMOS', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.151-205', '4995     ', 'R MARIA RANGEL', 'JD ROSINA                     ');
INSERT INTO cd_cep_br VALUES ('03.738-120', '4995     ', 'R MARIA RANGEL', 'PRQ PENHA                     ');
INSERT INTO cd_cep_br VALUES ('03.563-223', '4995     ', 'VLA MARIA REGINA', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('02.326-200', '4995     ', 'R MARIA REGINA MARCONDES PINTO', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('03.929-220', '4995     ', 'PC MARIA REIS COSTA', 'JD SAPOPEMBA                  ');
INSERT INTO cd_cep_br VALUES ('04.904-040', '4995     ', 'R MARIA LUISA SCALAO', 'JD TUPA                       ');
INSERT INTO cd_cep_br VALUES ('08.275-001', '4995     ', 'AV MARIA LUIZA AMERICANO- ATE 1040/1041', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('08.275-000', '4995     ', 'AV MARIA LUIZA AMERICANO- DE 1042/1043 A 2034/203', 'C LIDER                       ');
INSERT INTO cd_cep_br VALUES ('08.280-190', '4995     ', 'AV MARIA LUIZA AMERICANO- DE 2036/2037 AO FIM', 'C LIDER                       ');
INSERT INTO cd_cep_br VALUES ('03.124-090', '4995     ', 'R MARIA LUIZA DE PINHO', 'PRQ MOOCA                     ');
INSERT INTO cd_cep_br VALUES ('03.962-040', '4995     ', 'AV MARIA LUIZA DO VAL PENTEADO', 'C S MATEUS                    ');
INSERT INTO cd_cep_br VALUES ('03.475-080', '4995     ', 'R MARIA LUIZA PELUSO', 'VL ANTONIETA                  ');
INSERT INTO cd_cep_br VALUES ('05.639-050', '4995     ', 'PC MARIA LUIZA VILLARES', 'JD LONDRINA                   ');
INSERT INTO cd_cep_br VALUES ('03.253-010', '4995     ', 'R MARIA MAGNANI', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('04.292-020', '4995     ', 'PC MARIA MAHMOUD AMAD', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('04.467-020', '4995     ', 'R MARIA MALIBRAN', 'PRQ PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('02.318-153', '4995     ', 'R MARIA MARCIA JOSE DE LIMA', 'JD JOAMAR                     ');
INSERT INTO cd_cep_br VALUES ('03.011-001', '4995     ', 'R MARIA MARCOLINA- LADO IMPAR', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('03.011-000', '4995     ', 'R MARIA MARCOLINA- LADO PAR', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('08.270-390', '4995     ', 'R MARIA MARGARIDA', 'VL CHUCA                      ');
INSERT INTO cd_cep_br VALUES ('04.049-030', '4995     ', 'PC MARIA MARGARIDA BALDY DE ARAUJO', 'MIRANDOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('02.652-130', '4995     ', 'R MARIA MARIA', 'JD ANTARTICA                  ');
INSERT INTO cd_cep_br VALUES ('04.827-190', '4995     ', 'R MARIA MARTA OLIVEIRA', 'JD CLIPER                     ');
INSERT INTO cd_cep_br VALUES ('04.623-080', '4995     ', 'R MARIA MARTINS', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('02.236-230', '4995     ', 'TV MARIA MARTINS DA SILVA', 'PRQ E CHAVES                  ');
INSERT INTO cd_cep_br VALUES ('03.009-015', '4995     ', 'VL MARIA MATARAZZO', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('04.642-050', '4995     ', 'R MARIA MATURANO BATISTA', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('04.752-030', '4995     ', 'R MARIA MATURANO BATISTA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('05.373-070', '4995     ', 'R MARIA MAXIMIANA DA SILVA', 'JD ESTER                      ');
INSERT INTO cd_cep_br VALUES ('02.516-030', '4995     ', 'R MARIA MEDEIROS', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('04.849-330', '4995     ', 'R MARIA MOASSAB BARBOUR', 'PRQ RES COCAIA                ');
INSERT INTO cd_cep_br VALUES ('03.570-170', '4995     ', 'R MARIA MOLINA', 'PRQ S CITY                    ');
INSERT INTO cd_cep_br VALUES ('02.127-030', '4995     ', 'PC MARIA MONTESSORI', 'VL M ALTA                     ');
INSERT INTO cd_cep_br VALUES ('04.849-600', '4995     ', 'R MARIA MOSSAB BARBOUR', 'PRQ COCAIA                    ');
INSERT INTO cd_cep_br VALUES ('02.246-100', '4995     ', 'R MARIA NARDI RODINI', 'VL D PEDRO II                 ');
INSERT INTO cd_cep_br VALUES ('03.563-130', '4995     ', 'R MARIA NATAVEL', 'VL NHOCUNE                    ');
INSERT INTO cd_cep_br VALUES ('02.072-004', '4995     ', 'TV MARIA NAZARETH', 'CARANDIRU                     ');
INSERT INTO cd_cep_br VALUES ('02.809-060', '4995     ', 'R MARIA NAZARO DA SILVA', 'SIT MRO GRANDE                ');
INSERT INTO cd_cep_br VALUES ('08.461-610', '4995     ', 'R MARIA NILZE CINTRA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('05.417-140', '4995     ', 'PC MARIA NOELI CARLY LACERDA', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('04.518-020', '4995     ', 'R MARIA NOSCHESE- ATE 230/231', 'JD N MUNDO                    ');
INSERT INTO cd_cep_br VALUES ('04.518-021', '4995     ', 'R MARIA NOSCHESE- DE 232/233 AO FIM', 'JD N MUNDO                    ');
INSERT INTO cd_cep_br VALUES ('05.830-300', '4995     ', 'R MARIA NUNES CARDOSO', 'JD GUARUJA                    ');
INSERT INTO cd_cep_br VALUES ('05.421-065', '4995     ', 'R MARIA JOSE MOREIRA', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('04.127-130', '4995     ', 'R MARIA JOSE NOGUEIRA', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('02.436-070', '4995     ', 'R MARIA JOSE POMAR', 'L PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.650-180', '4995     ', 'R MARIA JOSE RANGEL', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('05.176-210', '4995     ', 'AV MARIA JOSE VASCONCELOS MANKEL', 'VL CLARICE                    ');
INSERT INTO cd_cep_br VALUES ('03.268-170', '4995     ', 'R MARIA JOSEFA BARRETO', 'VL TOLSTOI                    ');
INSERT INTO cd_cep_br VALUES ('04.474-015', '4995     ', 'TV MARIA JOSEFINA DA CONCEICAO', 'BAL S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('03.809-150', '4995     ', 'R MARIA JOVITA DA CONCEICAO', 'JD BELEM                      ');
INSERT INTO cd_cep_br VALUES ('02.521-050', '4995     ', 'R MARIA JULIA', 'C V MEDIA                     ');
INSERT INTO cd_cep_br VALUES ('04.961-080', '4995     ', 'R MARIA JULIA', 'CH S AZUL                     ');
INSERT INTO cd_cep_br VALUES ('02.053-008', '4995     ', 'TV MARIA JULIA BIANCALAVA ESTEVES', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('08.390-200', '4995     ', 'R MEARIM', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('02.874-041', '4995     ', 'PSG MARIA JULIA DELOSTE', 'JD FRANCOS                    ');
INSERT INTO cd_cep_br VALUES ('05.133-130', '4995     ', 'R MARIA JULIETA DRUMMOND DE ANDRADE', 'VL MANGALOT                   ');
INSERT INTO cd_cep_br VALUES ('04.382-010', '4995     ', 'R MARIA JUSTINA DA SILVA', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('05.052-110', '4995     ', 'R MARIA KIEL', 'SICILIANO                     ');
INSERT INTO cd_cep_br VALUES ('03.908-250', '4995     ', 'R MARIA LAURA FIGUEIREDO', 'JD N CARRAO                   ');
INSERT INTO cd_cep_br VALUES ('04.430-140', '4995     ', 'R MARIA LAUREANA DE ASSIS', 'VL MISSIONARIA                ');
INSERT INTO cd_cep_br VALUES ('08.140-170', '4995     ', 'R MARIA LAZZARI', 'VL ESCOLAR                    ');
INSERT INTO cd_cep_br VALUES ('03.736-240', '4995     ', 'R MARIA LEOCADIA', 'VL B AIRES                    ');
INSERT INTO cd_cep_br VALUES ('05.454-010', '4995     ', 'R MARIA LEONETE DA SILVA NOBREGA', 'VL IDA                        ');
INSERT INTO cd_cep_br VALUES ('03.475-060', '4995     ', 'TV MARIA LIDIA', 'VL ANTONIETA                  ');
INSERT INTO cd_cep_br VALUES ('03.808-140', '4995     ', 'PC PASTOR DOMINGOS D ATTILIO', 'VL PARANAGUA                  ');
INSERT INTO cd_cep_br VALUES ('02.318-370', '4995     ', 'R MARIA LIGIERI BRASILIENSE', 'SIT PIQUERI                   ');
INSERT INTO cd_cep_br VALUES ('04.072-020', '4995     ', 'R MARIA LONGO', 'VL NOCA                       ');
INSERT INTO cd_cep_br VALUES ('02.376-000', '4995     ', 'R MARIA LOPES', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('08.470-470', '4995     ', 'R MARIA LOPES', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('02.557-030', '4995     ', 'TV MARIA LUCIA', 'VL BARBOSA                    ');
INSERT INTO cd_cep_br VALUES ('04.434-040', '4995     ', 'R MARIA LUCIA DE TOLEDO LEITE MORAES', 'JD NITEROI                    ');
INSERT INTO cd_cep_br VALUES ('05.172-000', '4995     ', 'R MARIA LUCIA DUARTE', 'VL PIRITUBA                   ');
INSERT INTO cd_cep_br VALUES ('04.848-300', '4995     ', 'R MARIA LUCIA PETIT DA SILVA', 'JD TOCA                       ');
INSERT INTO cd_cep_br VALUES ('03.828-090', '4995     ', 'R MARIA LUCIA PETTIT', 'JD KERALUX                    ');
INSERT INTO cd_cep_br VALUES ('02.434-090', '4995     ', 'R MARIA LUISA', 'VL GUACA                      ');
INSERT INTO cd_cep_br VALUES ('02.955-060', '4995     ', 'R MARIA LUISA', 'VL RENATO                     ');
INSERT INTO cd_cep_br VALUES ('05.535-040', '4995     ', 'R MARIA LUISA ALTENFELDER', 'JD P PERI                     ');
INSERT INTO cd_cep_br VALUES ('04.640-050', '4995     ', 'R MARIA LUISA DE ANDRADE MARTINS ROQUE', 'JD CORDEIRO                   ');
INSERT INTO cd_cep_br VALUES ('08.121-018', '4995     ', 'R MARIA LUISA DE SOUZA', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('04.417-180', '4995     ', 'R MARIA LUISA DO ESPIRITO SANTO', 'VL ELIDA                      ');
INSERT INTO cd_cep_br VALUES ('03.137-130', '4995     ', 'TV MARIA GUERRERO', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('03.411-020', '4995     ', 'R MARIA GUILHERMINA', 'CH S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('05.731-375', '4995     ', 'R JOSEFINA VADERS', 'VL PLANA                      ');
INSERT INTO cd_cep_br VALUES ('08.160-020', '4995     ', 'R JOSELANDIA', 'JD BARTIRA                    ');
INSERT INTO cd_cep_br VALUES ('05.119-010', '4995     ', 'R JOSELYR DE MOURA BASTOS', 'C AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('08.021-045', '4995     ', 'R JOSENOPOLIS', 'VL ROSARIA                    ');
INSERT INTO cd_cep_br VALUES ('04.719-090', '4995     ', 'R JOSEP PULITZER', 'CH S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('02.080-045', '4995     ', 'TV JOSE VENTURA', 'VL ISOLINA                    ');
INSERT INTO cd_cep_br VALUES ('08.215-110', '4995     ', 'TV JOSE VENTURA DOS SANTOS', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('03.968-130', '4995     ', 'PC JOSE VERGILIO NOGUEIRA VERSONI', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('03.184-070', '4995     ', 'R JOSE VERISSIMO', 'AT MOOCA                      ');
INSERT INTO cd_cep_br VALUES ('04.324-050', '4995     ', 'R JOSE VERISSIMO DA COSTA PEREIRA', 'VL ENCONTRO                   ');
INSERT INTO cd_cep_br VALUES ('08.215-090', '4995     ', 'TV JOSE VIANA BOAVENTURA DOS SANTOS', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('02.370-080', '4995     ', 'R JOSE VICENTE', 'TREMEMBE                      ');
INSERT INTO cd_cep_br VALUES ('03.923-280', '4995     ', 'R JOSE VICENTE', 'JD D SINHA                    ');
INSERT INTO cd_cep_br VALUES ('04.719-010', '4995     ', 'R JOSE VICENTE CAVALHEIRO', 'CH S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('05.376-000', '4995     ', 'R JOSE VICENTE DA CRUZ', 'VL ANTONIO                    ');
INSERT INTO cd_cep_br VALUES ('04.139-030', '4995     ', 'R JOSE VICENTE DE AZEVEDO', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('03.726-195', '4995     ', 'R JOSE VICENTE FERREIRA', 'E GOULART                     ');
INSERT INTO cd_cep_br VALUES ('01.541-040', '4995     ', 'PC JOSE VICENTE NOBREGA', 'CAMBUCI                       ');
INSERT INTO cd_cep_br VALUES ('05.165-160', '4995     ', 'R JOSE VICENTE RAMOS', 'REC MTE ALEGRE                ');
INSERT INTO cd_cep_br VALUES ('04.149-050', '4995     ', 'PC JOSE VICTOR DE MOURA RAMOS', 'JD SAUDE                      ');
INSERT INTO cd_cep_br VALUES ('08.245-550', '4995     ', 'R JOSE VIDAL', 'JD S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('05.108-170', '4995     ', 'R JOSE VIDAL DE SOUZA', 'JD MARISA                     ');
INSERT INTO cd_cep_br VALUES ('04.741-100', '4995     ', 'R JOSE VIDAL FRANCA', 'JD S AMARO                    ');
INSERT INTO cd_cep_br VALUES ('05.323-030', '4995     ', 'R JOSE VIEGAS', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('03.387-100', '4995     ', 'R JOSE VIEIRA', 'JD COLORADO                   ');
INSERT INTO cd_cep_br VALUES ('04.609-020', '4995     ', 'TV JOSE VIEIRA DA LUZ', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('01.139-090', '4995     ', 'PC JOSE VIEIRA DE CARVALHO MESQUITA', 'PRQ I T EDSON                 ');
INSERT INTO cd_cep_br VALUES ('03.642-100', '4995     ', 'R JOSE VIEIRA DE MENDONCA', 'JD CONCORDIA                  ');
INSERT INTO cd_cep_br VALUES ('08.320-120', '4995     ', 'R JOSE VIEIRA DO RIO', 'PRQ S RAFAEL                  ');
INSERT INTO cd_cep_br VALUES ('08.430-000', '4995     ', 'R JOSE VIEIRA GUIMARAES', 'JD S TERESINHA                ');
INSERT INTO cd_cep_br VALUES ('05.886-155', '4995     ', 'R JOSE VIEIRA LOPES', 'JD MIRANTE                    ');
INSERT INTO cd_cep_br VALUES ('04.466-000', '4995     ', 'R JOSE VIEIRA MARTINS', 'JD NASTARI                    ');
INSERT INTO cd_cep_br VALUES ('04.382-020', '4995     ', 'R JOSE VIEIRA NETTO LEME', 'CJ RES JD CANAA               ');
INSERT INTO cd_cep_br VALUES ('02.218-090', '4995     ', 'R JOSE VIGLIETTI', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('04.883-090', '4995     ', 'R JOSE VILA BUSQUETS', 'JD ALAMOS                     ');
INSERT INTO cd_cep_br VALUES ('04.340-130', '4995     ', 'R JOSE VILAS BOAS', 'JD B CLIMA                    ');
INSERT INTO cd_cep_br VALUES ('02.315-120', '4995     ', 'R JOSE VILELA', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('04.416-040', '4995     ', 'R JOSE VIRGINIO SIMOES', 'JD V BOAS                     ');
INSERT INTO cd_cep_br VALUES ('05.788-310', '4995     ', 'R JOSE VIRIATO DE CASTRO', 'JD B REFUGIO                  ');
INSERT INTO cd_cep_br VALUES ('04.291-030', '4995     ', 'PC JOSE VITOR DE MOURA RAMOS', 'JD SAUDE                      ');
INSERT INTO cd_cep_br VALUES ('03.268-220', '4995     ', 'R JOSE VITORINO PEREIRA', 'VL TOLSTOI                    ');
INSERT INTO cd_cep_br VALUES ('02.121-010', '4995     ', 'R JOSE WASTH RODRIGUES', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('03.920-330', '4995     ', 'R JOSE WELLS', 'VL FATIMA                     ');
INSERT INTO cd_cep_br VALUES ('01.140-120', '4995     ', 'R JOSE SZAKALL', 'VAR B FUNDA                   ');
INSERT INTO cd_cep_br VALUES ('03.409-020', '4995     ', 'R JOSE TABACOW', 'CH S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('04.675-140', '4995     ', 'R JOSE TABAJARAS DE SOUZA ARANHA', 'JURUBATUBA                    ');
INSERT INTO cd_cep_br VALUES ('04.915-130', '4995     ', 'R JOSE TACIANO FLORES', 'JD F GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('03.589-040', '4995     ', 'R JOSE TALIBERTI', 'CJ HAB P J ANCHIETA           ');
INSERT INTO cd_cep_br VALUES ('05.886-090', '4995     ', 'R JOSE TARTINI', 'JD D JOSE                     ');
INSERT INTO cd_cep_br VALUES ('04.119-100', '4995     ', 'R JOSE TAUFIK SOUBHUM', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('02.518-110', '4995     ', 'R JOSE TAVARES', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('05.026-060', '4995     ', 'R JOSE TAVARES DE MIRANDA', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('03.085-030', '4995     ', 'R JOSE TAVARES DE SIQUEIRA', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('05.762-150', '4995     ', 'R JOSE TEIXEIRA BARRETO', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('03.694-140', '4995     ', 'R JOSE TEIXEIRA DA SILVA', 'PRQ PAINEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('02.232-010', '4995     ', 'R JOSE TELES', 'PRQ E CHAVES                  ');
INSERT INTO cd_cep_br VALUES ('02.441-020', '4995     ', 'R JOSE TELES DA CONCEICAO', 'L PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.348-050', '4995     ', 'R JOSE TELLES DE MATTOS', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('01.314-030', '4995     ', 'R JOSE TENAGLIA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('05.126-090', '4995     ', 'R JOSE TEODORO', 'PRQ S DOMINGOS                ');
INSERT INTO cd_cep_br VALUES ('05.818-310', '4995     ', 'R JOSE TEODORO DE LIMA', 'JD VERGUEIRO                  ');
INSERT INTO cd_cep_br VALUES ('05.128-020', '4995     ', 'R JOSE TEODORO VIEIRA', 'PRQ S DOMINGOS                ');
INSERT INTO cd_cep_br VALUES ('08.051-250', '4995     ', 'R JOSE TEOFILO DE JESUS', 'LIMOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('05.121-050', '4995     ', 'R JOSE TOBIAS DOS SANTOS', 'PRQ S DOMINGOS                ');
INSERT INTO cd_cep_br VALUES ('04.814-460', '4995     ', 'R JOSE TOLEDO DE OLIVEIRA', 'JD GUANHEMBU                  ');
INSERT INTO cd_cep_br VALUES ('05.177-210', '4995     ', 'R JOSE TOMAS DE SOUZA', 'VL CLARICE                    ');
INSERT INTO cd_cep_br VALUES ('02.513-021', '4995     ', 'PC JOSE TOMAZZELLI', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('03.570-200', '4995     ', 'R JOSE TORRES LIMA', 'PRQ S CITY                    ');
INSERT INTO cd_cep_br VALUES ('05.057-090', '4995     ', 'PC JOSE TREVIZAN', 'VL AUGUSTO                    ');
INSERT INTO cd_cep_br VALUES ('04.114-080', '4995     ', 'R JOSE UBALDO LAMONACO', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('02.069-050', '4995     ', 'R JOSE URIBE', 'CARANDIRU                     ');
INSERT INTO cd_cep_br VALUES ('02.236-060', '4995     ', 'R JOSE VALLE', 'PRQ E CHAVES                  ');
INSERT INTO cd_cep_br VALUES ('03.266-030', '4995     ', 'R JOSE VANDERLEI MARCONI', 'PRQ RES ORATORIO              ');
INSERT INTO cd_cep_br VALUES ('04.788-020', '4995     ', 'R JOSE VARELA', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('03.286-190', '4995     ', 'R JOSE VARELA', 'VL CLEONICE                   ');
INSERT INTO cd_cep_br VALUES ('04.792-040', '4995     ', 'R JOSE VAZ DE ANDRADE', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('05.158-430', '4995     ', 'R JOSE VAZ GUERREIRO', 'JD JARAGUA                    ');
INSERT INTO cd_cep_br VALUES ('03.968-080', '4995     ', 'AV JOSE VELHO BARRETO', 'PRQ COLONIAL                  ');
INSERT INTO cd_cep_br VALUES ('02.951-200', '4995     ', 'R JOSE VELOSO CARMO', 'VL N S RETIRO                 ');
INSERT INTO cd_cep_br VALUES ('08.031-700', '4995     ', 'R JOSE VELUCCI', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('02.080-040', '4995     ', 'R JOSE VENTURA', 'VL ISOLINA                    ');
INSERT INTO cd_cep_br VALUES ('08.471-680', '4995     ', 'R JOSE SANCHES DURAN', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('02.451-045', '4995     ', 'TV JOSE SANCHO', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('08.040-390', '4995     ', 'R JOSE SANTANA', 'VL REIS                       ');
INSERT INTO cd_cep_br VALUES ('13.223-530', '4910     ', 'R MAGNOLIAS', 'CHS ARACARY                   ');
INSERT INTO cd_cep_br VALUES ('13.222-320', '4910     ', 'R MAIRIPORA', 'JD AMERICA IV                 ');
INSERT INTO cd_cep_br VALUES ('13.222-250', '4910     ', 'R MAMBAI', 'JD AMERICA III                ');
INSERT INTO cd_cep_br VALUES ('02.870-110', '4995     ', 'R JULIO PINHEIRO', 'PRQ TIETE                     ');
INSERT INTO cd_cep_br VALUES ('05.339-010', '4995     ', 'R JULIO PINOTTI', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('03.571-160', '4995     ', 'R JULIO PONTES', 'PRQ S CITY                    ');
INSERT INTO cd_cep_br VALUES ('05.175-300', '4995     ', 'R JULIO PORTO CARRERO', 'JD REGINA                     ');
INSERT INTO cd_cep_br VALUES ('01.218-020', '4995     ', 'PC JULIO PRESTES', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('05.538-010', '4995     ', 'R JULIO REBOLLO PEREZ', 'JD P PERI                     ');
INSERT INTO cd_cep_br VALUES ('03.010-030', '4995     ', 'R JULIO RIBEIRO', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('01.453-110', '4995     ', 'R JULIO RIBEIRO NETO', 'I BIBI                        ');
INSERT INTO cd_cep_br VALUES ('05.652-050', '4995     ', 'R JULIO RIBEIRO NETO', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('03.615-030', '4995     ', 'R JULIO RINALDI', 'VL SALETE                     ');
INSERT INTO cd_cep_br VALUES ('05.366-005', '4995     ', 'PC JULIO RISSUTA DOS SANTOS', 'R PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('03.892-110', '4995     ', 'R JULIO RODRIGUES DA SILVA', 'JD PTE RASA                   ');
INSERT INTO cd_cep_br VALUES ('04.177-160', '4995     ', 'R JULIO RODRIGUES DO NASCIMENTO', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('08.285-100', '4995     ', 'R JULIO RODRIGUES MELEIROS', 'C LIDER                       ');
INSERT INTO cd_cep_br VALUES ('05.374-070', '4995     ', 'R JOAQUINA DA LAPA', 'JD E YOLANDA                  ');
INSERT INTO cd_cep_br VALUES ('03.330-040', '4995     ', 'R JOAQUINA DE ALMEIDA', 'Q PARADA                      ');
INSERT INTO cd_cep_br VALUES ('02.860-110', '4995     ', 'R JOAQUINA MARIA DOS SANTOS', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('02.065-000', '4995     ', 'AV JOAQUINA RAMALHO- ATE 1238 - LADO PAR', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('02.065-010', '4995     ', 'AV JOAQUINA RAMALHO- ATE 1239 - LADO IMPAR', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('02.065-040', '4995     ', 'AV JOAQUINA RAMALHO- DE 1240/1241 AO FIM', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('05.386-310', '4995     ', 'R JOAQUINZAO DO ARAGUAIA', 'R PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('01.253-030', '4995     ', 'R JOAZEIRO', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('04.639-000', '4995     ', 'R JOB LANE- ATE 460/461', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('04.639-001', '4995     ', 'R JOB LANE- DE 462/463 AO FIM', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('04.812-240', '4995     ', 'R JOB VAZ DO AMARAL', 'JD LALLO                      ');
INSERT INTO cd_cep_br VALUES ('05.101-290', '4995     ', 'R JOCASTA', 'C AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('03.385-040', '4995     ', 'R JOCELINA DE SOUZA CESAR', 'JD GALLI                      ');
INSERT INTO cd_cep_br VALUES ('04.146-080', '4995     ', 'R JOCELINO DA CRUZ', 'VL SAUDE                      ');
INSERT INTO cd_cep_br VALUES ('04.648-100', '4995     ', 'R JOCELYN BENNATON', 'VL N CALEDONIA                ');
INSERT INTO cd_cep_br VALUES ('03.589-140', '4995     ', 'R JOCELYN SANTOS', 'CJ HAB P J ANCHIETA           ');
INSERT INTO cd_cep_br VALUES ('05.874-001', '4995     ', 'TV JOEL', 'PRQ N S AMARO                 ');
INSERT INTO cd_cep_br VALUES ('04.571-170', '4995     ', 'R JOEL CARLOS BORGES', 'C MONCOES                     ');
INSERT INTO cd_cep_br VALUES ('03.935-020', '4995     ', 'R JOEL CARLSON', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('04.854-070', '4995     ', 'R JOEL DE CARVALHO', 'CH COCAIA                     ');
INSERT INTO cd_cep_br VALUES ('02.955-120', '4995     ', 'R JOEL FLORENTINO', 'VL MIRANTE                    ');
INSERT INTO cd_cep_br VALUES ('04.128-080', '4995     ', 'R JOEL JORGE DE MELO- ATE 510/511', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.128-081', '4995     ', 'R JOEL JORGE DE MELO- DE 512/513 AO FIM', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('05.563-100', '4995     ', 'R JOEL JOSE DE CARVALHO', 'JD R TAVARES                  ');
INSERT INTO cd_cep_br VALUES ('03.639-070', '4995     ', 'R JOEL RODRIGUES BLANDY', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('02.809-000', '4995     ', 'R JOAQUIM RIBEIRO', 'SIT MRO GRANDE                ');
INSERT INTO cd_cep_br VALUES ('03.261-080', '4995     ', 'R JOAQUIM RIBEIRO DA COSTA', 'JD TERESA                     ');
INSERT INTO cd_cep_br VALUES ('02.918-110', '4995     ', 'R JOAQUIM RIBEIRO DE ALMEIDA', 'VL P CERCA                    ');
INSERT INTO cd_cep_br VALUES ('08.051-260', '4995     ', 'R JOAQUIM RIBEIRO DE SOUZA', 'LIMOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('05.423-160', '4995     ', 'PC JOAQUIM ROBERTO', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('04.822-090', '4995     ', 'R JOAQUIM ROCHA FILHO', 'PRQ AMERICA                   ');
INSERT INTO cd_cep_br VALUES ('03.160-070', '4995     ', 'PC JOAQUIM RODRIGUES', 'VL GRACIOSA                   ');
INSERT INTO cd_cep_br VALUES ('04.926-030', '4995     ', 'PC JOAQUIM RODRIGUES BRAGA', 'R PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('02.133-030', '4995     ', 'R JOAQUIM RODRIGUES COSTA', 'VL M ALTA                     ');
INSERT INTO cd_cep_br VALUES ('04.947-010', '4995     ', 'PC JOAQUIM RODRIGUES DA SILVA', 'C IPAVA                       ');
INSERT INTO cd_cep_br VALUES ('04.823-190', '4995     ', 'R JOAQUIM RODRIGUES DE MORAES', 'VL RUBI                       ');
INSERT INTO cd_cep_br VALUES ('02.853-080', '4995     ', 'R JOAQUIM RODRIGUES DE MOURA', 'VL TERESINHA                  ');
INSERT INTO cd_cep_br VALUES ('03.387-020', '4995     ', 'R JOAQUIM ROSA DA SILVA', 'JD COLORADO                   ');
INSERT INTO cd_cep_br VALUES ('05.749-290', '4995     ', 'R JOAQUIM ROSEIRA', 'JD N TABOAO                   ');
INSERT INTO cd_cep_br VALUES ('03.336-008', '4995     ', 'R JOAQUIM SABINO', 'VL R FEIJO                    ');
INSERT INTO cd_cep_br VALUES ('04.843-320', '4995     ', 'R JOAQUIM SAMPAIO', 'JD ITATIAIA                   ');
INSERT INTO cd_cep_br VALUES ('02.842-100', '4995     ', 'AV JOAQUIM SAMPAIO PEIXOTO', 'PRQ S LUIS                    ');
INSERT INTO cd_cep_br VALUES ('05.447-070', '4995     ', 'R JOAQUIM SEABRA', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('02.882-130', '4995     ', 'R JOAQUIM SERRA', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('04.652-000', '4995     ', 'R JOAQUIM SEVERINO', 'CUPECE                        ');
INSERT INTO cd_cep_br VALUES ('02.469-003', '4995     ', 'R JOAQUIM SIMOES', 'VL ROMERO                     ');
INSERT INTO cd_cep_br VALUES ('08.070-085', '4995     ', 'TV JOAQUIM SOARES MOES', 'PRQ C SUL                     ');
INSERT INTO cd_cep_br VALUES ('02.238-060', '4995     ', 'TV JOAQUIM TAVARES MARCELO', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('04.015-010', '4995     ', 'R JOAQUIM TAVORA- ATE 0380 - LADO PAR', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.015-000', '4995     ', 'R JOAQUIM TAVORA- ATE 0413 - LADO IMPAR', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.015-011', '4995     ', 'R JOAQUIM TAVORA- DE 0382 A 0900 - LADO PAR', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.015-001', '4995     ', 'R JOAQUIM TAVORA- DE 0415 A 0901 - LADO IMPAR', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.015-012', '4995     ', 'R JOAQUIM TAVORA- DE 0902 A 1140 - LADO PAR', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.015-002', '4995     ', 'R JOAQUIM TAVORA- DE 0903 A 1355 - LADO IMPAR', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.015-013', '4995     ', 'R JOAQUIM TAVORA- DE 1142 A 1356 - LADO PAR', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.015-003', '4995     ', 'R JOAQUIM TAVORA- DE 1357 AO FIM - LADO IMPAR', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.015-014', '4995     ', 'R JOAQUIM TAVORA- DE 1358 AO FIM - LADO PAR', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.787-080', '4995     ', 'R JOAQUIM TELES DE MATOS', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('05.207-120', '4995     ', 'R JOAQUIM TEODORO TAVARES', 'PERUS                         ');
INSERT INTO cd_cep_br VALUES ('04.411-160', '4995     ', 'R JOAQUIM THEODORO TIVO', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('03.738-170', '4995     ', 'TV JOAQUIM TORRES', 'VL SAMPAIO                    ');
INSERT INTO cd_cep_br VALUES ('04.830-150', '4995     ', 'R JOAQUIM TORRES GARCIA', 'JD PRESIDENTE                 ');
INSERT INTO cd_cep_br VALUES ('08.245-520', '4995     ', 'R JOAQUIM TOURINHO', 'PDA QUINZE                    ');
INSERT INTO cd_cep_br VALUES ('04.621-002', '4995     ', 'R JOAQUIM NABUCO- DE 0212/0213 A 0330/0331', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('04.621-003', '4995     ', 'R JOAQUIM NABUCO- DE 0332/0333 A 1060/1061', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('04.621-004', '4995     ', 'R JOAQUIM NABUCO- DE 1062/1063 A 1460/1461', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('04.621-005', '4995     ', 'R JOAQUIM NABUCO- DE 1462/1463 AO FIM', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('02.989-010', '4995     ', 'R JOAQUIM NASCIMENTO', 'JD MARILU                     ');
INSERT INTO cd_cep_br VALUES ('04.456-150', '4995     ', 'R JOAQUIM NEVES MONTEIRO', 'JD UBIRAJARA                  ');
INSERT INTO cd_cep_br VALUES ('02.301-100', '4995     ', 'R JOAQUIM NORBERTO', 'VL PAULICEIA                  ');
INSERT INTO cd_cep_br VALUES ('03.226-020', '4995     ', 'R JOAQUIM NORBERTO BRITO', 'JD AVELINO                    ');
INSERT INTO cd_cep_br VALUES ('02.983-020', '4995     ', 'R JOAQUIM NUNES', 'JD LIDER                      ');
INSERT INTO cd_cep_br VALUES ('03.732-120', '4995     ', 'R JOAQUIM NUNES CABRAL', 'CH C SUL                      ');
INSERT INTO cd_cep_br VALUES ('05.381-030', '4995     ', 'R JOAQUIM NUNES LOPES', 'JD SARAH                      ');
INSERT INTO cd_cep_br VALUES ('04.072-070', '4995     ', 'R JOAQUIM NUNES MACHADO', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('05.731-370', '4995     ', 'R JOAQUIM NUNES TEIXEIRA', 'VL PLANA                      ');
INSERT INTO cd_cep_br VALUES ('05.843-310', '4995     ', 'R JOAQUIM ODORICO TEIXEIRA', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('04.672-080', '4995     ', 'R JOAQUIM ANSELMO DE OLIVEIRA- ATE 170/171', 'JD BELGICA                    ');
INSERT INTO cd_cep_br VALUES ('04.672-081', '4995     ', 'R JOAQUIM ANSELMO DE OLIVEIRA- DE 172/173 AO FIM', 'JD BELGICA                    ');
INSERT INTO cd_cep_br VALUES ('02.217-160', '4995     ', 'R JOSE ANTONIO SILVA', 'VL SABRINA                    ');
INSERT INTO cd_cep_br VALUES ('04.185-020', '4995     ', 'R JOSE ANTONIO VALADARES- ATE 474/475', 'VL LIVIERO                    ');
INSERT INTO cd_cep_br VALUES ('04.185-021', '4995     ', 'R JOSE ANTONIO VALADARES- DE 476/477 AO FIM', 'VL LIVIERO                    ');
INSERT INTO cd_cep_br VALUES ('02.806-090', '4995     ', 'R JOSE ANTONIOLLI', 'JD MARISTELA                  ');
INSERT INTO cd_cep_br VALUES ('04.841-070', '4995     ', 'R JOSE ANTUNES CERDEIRA', 'PRQ AMERICA                   ');
INSERT INTO cd_cep_br VALUES ('03.510-050', '4995     ', 'R JOSE ANTUNES DE CAMPOS', 'VL MATILDE                    ');
INSERT INTO cd_cep_br VALUES ('05.777-090', '4995     ', 'R JOSE ANTUNES MACIEL', 'VL N BELEZAS                  ');
INSERT INTO cd_cep_br VALUES ('03.211-025', '4995     ', 'R JOSE APARICIO', 'SIT FIGUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('02.213-080', '4995     ', 'R JOSE ARAUJO', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('08.270-450', '4995     ', 'R JOSE ARIGO', 'JD N S CARMO                  ');
INSERT INTO cd_cep_br VALUES ('03.461-080', '4995     ', 'R JOSE ARIMATEIA', 'JD VL FORMOSA                 ');
INSERT INTO cd_cep_br VALUES ('08.255-015', '4995     ', 'R JOSE ARIZA', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('02.375-120', '4995     ', 'R JOSE ARNONI', 'VL I ARNONI                   ');
INSERT INTO cd_cep_br VALUES ('05.117-020', '4995     ', 'TV JOSE ARROJO', 'VL JAGUARA                    ');
INSERT INTO cd_cep_br VALUES ('05.750-260', '4995     ', 'R JOSE ARZAO', 'VL PRAIA                      ');
INSERT INTO cd_cep_br VALUES ('05.543-095', '4995     ', 'VLA MANUEL DIAS', 'JD JAQUELINE                  ');
INSERT INTO cd_cep_br VALUES ('05.790-340', '4995     ', 'R MANUEL DIAS DE ABREU', 'JD IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('05.528-010', '4995     ', 'R MANUEL DIAS DE OLIVEIRA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('04.932-030', '4995     ', 'R MANUEL DIAS DE TOLEDO', 'PRQ M ALICE                   ');
INSERT INTO cd_cep_br VALUES ('04.913-170', '4995     ', 'R MANUEL DIAS LEME', 'JD S EDWIGES                  ');
INSERT INTO cd_cep_br VALUES ('05.790-350', '4995     ', 'R MANUEL DO AMORIM', 'JD LEME                       ');
INSERT INTO cd_cep_br VALUES ('08.460-280', '4995     ', 'R MANUEL DO COUTO', 'JD SOARES                     ');
INSERT INTO cd_cep_br VALUES ('05.368-185', '4995     ', 'R MANUEL DO COUTO', 'JD NELLY                      ');
INSERT INTO cd_cep_br VALUES ('03.153-080', '4995     ', 'R MANUEL DO COUTO REIS', 'JD IBITIRAMA                  ');
INSERT INTO cd_cep_br VALUES ('03.927-080', '4995     ', 'R MANUEL DO PATROCINIO', 'CJ P SAPOPEMBA                ');
INSERT INTO cd_cep_br VALUES ('04.404-110', '4995     ', 'PC MANUEL DO ROSARIO', 'VL JOANIZA                    ');
INSERT INTO cd_cep_br VALUES ('08.090-060', '4995     ', 'R MANUEL DOS REIS', 'C N QUIMICA                   ');
INSERT INTO cd_cep_br VALUES ('08.431-540', '4995     ', 'R MANUEL DOS SANTOS SIMOES', 'PRQ GUAIANAZES                ');
INSERT INTO cd_cep_br VALUES ('08.111-050', '4995     ', 'R MANUEL DUARTE FERRO- ATE 406/407', 'VL ITAIM                      ');
INSERT INTO cd_cep_br VALUES ('08.190-470', '4995     ', 'R MANUEL DUARTE FERRO- DE 408/409 AO FIM', 'VL ITAIM                      ');
INSERT INTO cd_cep_br VALUES ('04.752-020', '4995     ', 'R MANUEL ELOI DO NASCIMENTO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('03.267-150', '4995     ', 'R MANUEL EMIDIO', 'VL N PAULICEIA                ');
INSERT INTO cd_cep_br VALUES ('04.931-050', '4995     ', 'PC MANUEL ENEIAS DE ARAUJO', 'JD S MARGARIDA                ');
INSERT INTO cd_cep_br VALUES ('03.471-065', '4995     ', 'TV MANUEL ESCALADA', 'JD VL FORMOSA                 ');
INSERT INTO cd_cep_br VALUES ('08.431-200', '4995     ', 'R MANUEL ESCUDEIRO', 'JD GUAIANAZES                 ');
INSERT INTO cd_cep_br VALUES ('04.854-210', '4995     ', 'R MANUEL CANALES', 'JD S SETEMBRO                 ');
INSERT INTO cd_cep_br VALUES ('05.841-180', '4995     ', 'R MANUEL CAPOTO', 'VL BELEZAS                    ');
INSERT INTO cd_cep_br VALUES ('08.280-060', '4995     ', 'R MANUEL CARDOSO', 'C LIDER                       ');
INSERT INTO cd_cep_br VALUES ('02.998-369', '4995     ', 'R MANUEL CARREIRA MIGUEL', 'JD RINCAO                     ');
INSERT INTO cd_cep_br VALUES ('05.773-090', '4995     ', 'R MANUEL CASTANHO', 'PRQ REGINA                    ');
INSERT INTO cd_cep_br VALUES ('08.151-650', '4995     ', 'R MANUEL CASTRO E MENDONCA', 'JD CAMPOS                     ');
INSERT INTO cd_cep_br VALUES ('08.310-420', '4995     ', 'R MANUEL CHAVES', 'JD R PIRANI                   ');
INSERT INTO cd_cep_br VALUES ('04.360-030', '4995     ', 'R MANUEL CHEREM', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('05.117-120', '4995     ', 'TV MANUEL CINTRA', 'VL JAGUARA                    ');
INSERT INTO cd_cep_br VALUES ('08.430-340', '4995     ', 'R MANUEL COELHO DE OLIVEIRA', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('03.951-180', '4995     ', 'R MANUEL COLACO', 'JD N JULHO                    ');
INSERT INTO cd_cep_br VALUES ('04.401-120', '4995     ', 'R MANUEL CORREIA DE PAIVA', 'VL MARARI                     ');
INSERT INTO cd_cep_br VALUES ('08.180-140', '4995     ', 'R MANUEL CORREIA PENTEADO', 'VL SEABRA                     ');
INSERT INTO cd_cep_br VALUES ('02.804-090', '4995     ', 'R MANUEL CRISPIM DA SILVA', 'VL AMELIA                     ');
INSERT INTO cd_cep_br VALUES ('03.262-000', '4995     ', 'R MANUEL DA COSTA', 'VL DARLI                      ');
INSERT INTO cd_cep_br VALUES ('04.431-120', '4995     ', 'R MANUEL DA COSTA CABRAL', 'JD SELMA                      ');
INSERT INTO cd_cep_br VALUES ('04.942-000', '4995     ', 'R MANUEL DA COSTA DANTAS', 'JD NAKAMURA                   ');
INSERT INTO cd_cep_br VALUES ('04.851-200', '4995     ', 'R MANUEL DA COSTA DUARTE', 'JD ELIANA-A                   ');
INSERT INTO cd_cep_br VALUES ('02.610-120', '4995     ', 'PC MANUEL DA COSTA NEGREIROS', 'VL N CACHOEIRINHA             ');
INSERT INTO cd_cep_br VALUES ('03.153-005', '4995     ', 'R MANUEL DA COSTA PINTO', 'JD IBITIRAMA                  ');
INSERT INTO cd_cep_br VALUES ('02.912-050', '4995     ', 'R MANUEL DA COSTA VALE', 'PIQUERI                       ');
INSERT INTO cd_cep_br VALUES ('08.140-230', '4995     ', 'R MANUEL DA CRUZ SANTIAGO', 'JD JARAGUA                    ');
INSERT INTO cd_cep_br VALUES ('03.623-050', '4995     ', 'R MANUEL DA CUNHA AZEVEDO', 'VL GRANADA                    ');
INSERT INTO cd_cep_br VALUES ('04.822-120', '4995     ', 'AV MANUEL DA MAIA', 'PRQ AMERICA                   ');
INSERT INTO cd_cep_br VALUES ('08.451-420', '4995     ', 'R MANUEL DA MOTA COUTINHO', 'LAGEADO                       ');
INSERT INTO cd_cep_br VALUES ('08.071-260', '4995     ', 'R MANUEL DA PAIXAO', 'JD NADIR                      ');
INSERT INTO cd_cep_br VALUES ('05.773-100', '4995     ', 'R MANUEL DA ROCHA RAJAO', 'PRQ REGINA                    ');
INSERT INTO cd_cep_br VALUES ('03.626-120', '4995     ', 'R MANUEL DA SILVA', 'VL DOMITILA                   ');
INSERT INTO cd_cep_br VALUES ('02.925-120', '4995     ', 'R MANUEL DA SILVA AMORIM', 'FREGUESIA DO O                ');
INSERT INTO cd_cep_br VALUES ('08.430-400', '4995     ', 'R MANUEL DA SILVA LEAO', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('02.930-070', '4995     ', 'R MANUEL DA SILVA PORTO', 'VL PICININ                    ');
INSERT INTO cd_cep_br VALUES ('08.111-250', '4995     ', 'R MANUEL DA SILVA RIO', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('08.340-270', '4995     ', 'R MANUEL DA SILVEIRA', 'JD VL CARRAO                  ');
INSERT INTO cd_cep_br VALUES ('08.255-670', '4995     ', 'R MANUEL DE AGREDA', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('08.140-080', '4995     ', 'R MANUEL DE AGUIAR MENDONCA', 'JD BENFICA                    ');
INSERT INTO cd_cep_br VALUES ('03.571-200', '4995     ', 'R MANUEL DE ANDRADE FURTADO', 'PRQ S CITY                    ');
INSERT INTO cd_cep_br VALUES ('02.941-020', '4995     ', 'R MANUEL DE ARAUJO', 'JD C PIRITUBA                 ');
INSERT INTO cd_cep_br VALUES ('03.257-060', '4995     ', 'R MANUEL DE AVILA', 'VL MENDES                     ');
INSERT INTO cd_cep_br VALUES ('02.430-010', '4995     ', 'R MANUEL AGUILAR', 'L PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.650-030', '4995     ', 'R MANUEL ALONSO MEDINA- ATE 200/201', 'JD UMUARAMA                   ');
INSERT INTO cd_cep_br VALUES ('04.650-031', '4995     ', 'R MANUEL ALONSO MEDINA- DE 202/203 AO FIM', 'JD UMUARAMA                   ');
INSERT INTO cd_cep_br VALUES ('05.374-100', '4995     ', 'R MANUEL ALVARES DA COSTA', 'JD E YOLANDA                  ');
INSERT INTO cd_cep_br VALUES ('08.160-210', '4995     ', 'R MANUEL ALVARES DE MORAES', 'JD JARAGUA                    ');
INSERT INTO cd_cep_br VALUES ('02.940-060', '4995     ', 'R MANUEL ALVARES PASSOS', 'JD C PIRITUBA                 ');
INSERT INTO cd_cep_br VALUES ('05.833-210', '4995     ', 'R MANUEL ALVAREZ', 'JD V LIMA                     ');
INSERT INTO cd_cep_br VALUES ('08.310-070', '4995     ', 'R MANUEL ALVES COSTA', 'JD R PIRANI                   ');
INSERT INTO cd_cep_br VALUES ('08.235-620', '4995     ', 'R MANUEL ALVES DA ROCHA', 'PRQ GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('04.864-040', '4995     ', 'R MANUEL ALVES DE SOUZA', 'BAL S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('03.668-080', '4995     ', 'R MANUEL ALVES FERREIRA', 'VL RE                         ');
INSERT INTO cd_cep_br VALUES ('08.490-440', '4995     ', 'R MANUEL ALVES JORGE', 'CJ RES P MAIA                 ');
INSERT INTO cd_cep_br VALUES ('04.821-270', '4995     ', 'AV MANUEL ALVES SOARES', 'PRQ COLONIAL                  ');
INSERT INTO cd_cep_br VALUES ('05.177-120', '4995     ', 'R MANUEL ANTONIO CARVALHO', 'VL CLARICE                    ');
INSERT INTO cd_cep_br VALUES ('02.359-050', '4995     ', 'TV MANUEL ANTONIO FERREIRA', 'JD IBIRATIBA                  ');
INSERT INTO cd_cep_br VALUES ('02.866-020', '4995     ', 'R MANUEL ANTONIO FONSECA', 'VL PENTEADO                   ');
INSERT INTO cd_cep_br VALUES ('02.152-000', '4995     ', 'AV MANUEL ANTONIO GONCALVES', 'JD GUANCA                     ');
INSERT INTO cd_cep_br VALUES ('08.430-440', '4995     ', 'R MANUEL APOLINARIO', 'JD ETELVINA                   ');
INSERT INTO cd_cep_br VALUES ('02.356-170', '4995     ', 'R MANUEL ARAUJO ARAGAO', 'JD S ALBERTO                  ');
INSERT INTO cd_cep_br VALUES ('08.110-330', '4995     ', 'R MANUEL BARBALHO DE LIMA', 'VL S TELES                    ');
INSERT INTO cd_cep_br VALUES ('08.190-240', '4995     ', 'R MANUEL BARBOSA DOS REIS', 'VL AIMORE                     ');
INSERT INTO cd_cep_br VALUES ('05.186-140', '4995     ', 'R MANUEL BENICIO', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('05.177-270', '4995     ', 'R MANUEL BENTO DA CRUZ', 'VL CLARICE                    ');
INSERT INTO cd_cep_br VALUES ('05.767-470', '4995     ', 'R MANUEL BICUDO', 'JD CATANDUVA                  ');
INSERT INTO cd_cep_br VALUES ('04.835-130', '4995     ', 'R MANOEL DE FRAGOSO', 'JD ANGELINA                   ');
INSERT INTO cd_cep_br VALUES ('03.310-040', '4995     ', 'R MANOEL DE FREITAS', 'VL G CARDIM                   ');
INSERT INTO cd_cep_br VALUES ('03.310-045', '4995     ', 'TV MANOEL DE FREITAS', 'VL G CARDIM                   ');
INSERT INTO cd_cep_br VALUES ('04.089-000', '4995     ', 'AL MARACATINS, DOS- ATE 0470 - LADO PAR', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.089-011', '4995     ', 'AL MARACATINS, DOS- DE 0343 A 0771 - LADO IMPAR', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.089-001', '4995     ', 'AL MARACATINS, DOS- DE 0472 A 1000 - LADO PAR', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.089-012', '4995     ', 'AL MARACATINS, DOS- DE 0773 A 0991 - LADO IMPAR', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.089-013', '4995     ', 'AL MARACATINS, DOS- DE 0993 A 1201 - LADO IMPAR', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('03.967-010', '4995     ', 'AV MANUEL VELHO MOREIRA', 'PRQ COLONIAL                  ');
INSERT INTO cd_cep_br VALUES ('08.340-460', '4995     ', 'R MANUEL VELOSO DA COSTA', 'JD VL CARRAO                  ');
INSERT INTO cd_cep_br VALUES ('02.318-020', '4995     ', 'R MANUEL VIEIRA DA LUZ', 'SIT PIQUERI                   ');
INSERT INTO cd_cep_br VALUES ('08.121-350', '4995     ', 'R MANUEL VIEIRA DANTAS', 'JD ELZA                       ');
INSERT INTO cd_cep_br VALUES ('08.111-570', '4995     ', 'R MANUEL VILA D ALBA', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('03.924-050', '4995     ', 'R MANUEL VILALOBOS', 'JD D SINHA                    ');
INSERT INTO cd_cep_br VALUES ('08.311-550', '4995     ', 'TV MARIA DO MAR', 'JD R PIRANI                   ');
INSERT INTO cd_cep_br VALUES ('04.431-110', '4995     ', 'R MARIA DOLORES FERREIRA DE OLIVEIRA', 'JD SELMA                      ');
INSERT INTO cd_cep_br VALUES ('02.375-030', '4995     ', 'R MARIA DOMINGUES', 'VL I ARNONI                   ');
INSERT INTO cd_cep_br VALUES ('03.003-010', '4995     ', 'R MARIA DOMITILA', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('05.374-025', '4995     ', 'PC MARIA DOROTHEA BRASIL VITA', 'JD E YOLANDA                  ');
INSERT INTO cd_cep_br VALUES ('05.365-090', '4995     ', 'R MARIA DOS SANTOS VIEIRA', 'VL POLOPOLI                   ');
INSERT INTO cd_cep_br VALUES ('05.633-070', '4995     ', 'R MARIA DUDUCH', 'JD MTE KEMEL                  ');
INSERT INTO cd_cep_br VALUES ('03.081-020', '4995     ', 'R MARIA ELEONORA', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('02.431-150', '4995     ', 'R MARIA ELISA', 'JARDIM DO COLEGIO             ');
INSERT INTO cd_cep_br VALUES ('02.046-099', '4995     ', 'PC MARIA ELISA GRESPAN RENZO', 'VL PAULICEIA                  ');
INSERT INTO cd_cep_br VALUES ('08.485-501', '4995     ', 'R MARIA ELISA LACERDA', 'CJ HAB S ETELVINA III         ');
INSERT INTO cd_cep_br VALUES ('08.060-285', '4995     ', 'TV MARIA ELIZA GOMES DE ABREU', 'VL JACUI                      ');
INSERT INTO cd_cep_br VALUES ('02.558-000', '4995     ', 'R MARIA ELIZA SIQUEIRA', 'VL PRADO                      ');
INSERT INTO cd_cep_br VALUES ('03.638-030', '4995     ', 'R MARIA EMILIA', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('05.580-010', '4995     ', 'R MARIA EMILIA LEONEL', 'VL PIRAJUSSARA                ');
INSERT INTO cd_cep_br VALUES ('04.153-200', '4995     ', 'R MARIA ESTEFANO', 'VL S ESTEFANO                 ');
INSERT INTO cd_cep_br VALUES ('05.339-050', '4995     ', 'R MARIA DA ANUNCIACAO OLIVEIRA', 'R PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('03.613-170', '4995     ', 'VL MARIA DA CONCEICAO', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('03.411-005', '4995     ', 'TV MARIA DA CONCEICAO DE OLIVEIRA COSTA', 'CH S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('03.817-080', '4995     ', 'R MARIA DA CONCEICAO FERNANDES', 'PRQ CISPER                    ');
INSERT INTO cd_cep_br VALUES ('02.359-030', '4995     ', 'R MARIA DA CONCEICAO FONSECA', 'JD IBIRATIBA                  ');
INSERT INTO cd_cep_br VALUES ('03.386-010', '4995     ', 'TV MARIA DA CONCEICAO MAIA', 'JD COLORADO                   ');
INSERT INTO cd_cep_br VALUES ('04.952-130', '4995     ', 'R MARIA DA CONCEICAO SIMOES', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('03.978-110', '4995     ', 'R MARIA DA CONCEICAO STANWEZ', 'VL C FRANCO                   ');
INSERT INTO cd_cep_br VALUES ('04.880-050', '4995     ', 'R MARIA DA COSTA BEZERRA', 'REC CPO BELO                  ');
INSERT INTO cd_cep_br VALUES ('04.880-160', '4995     ', 'R MARIA DA COSTA PEREIRA', 'CH S HUBERTUS                 ');
INSERT INTO cd_cep_br VALUES ('02.990-200', '4995     ', 'R MARIA DA CRUZ CUNHA', 'JD SHANGRILA                  ');
INSERT INTO cd_cep_br VALUES ('02.994-050', '4995     ', 'R MARIA DA FE', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('05.465-040', '4995     ', 'R MARIA DA GRA', 'AT PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('04.940-100', '4995     ', 'R MARIA DA LUZ RODRIGUES RAMALHO', 'VL S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('05.778-270', '4995     ', 'R MARIA DA PAZ MECATTI', 'PRQ ARARIBA                   ');
INSERT INTO cd_cep_br VALUES ('04.348-060', '4995     ', 'R JULIO GACHIDO', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('04.851-360', '4995     ', 'R JULIO GADDA', 'PRQ RES COCAIA                ');
INSERT INTO cd_cep_br VALUES ('04.826-470', '4995     ', 'R JULIO GALDINO', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('05.641-090', '4995     ', 'R JULIO GARITA', 'PRQ B MORUMBI                 ');
INSERT INTO cd_cep_br VALUES ('01.156-060', '4995     ', 'R JULIO GONZALEZ', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('08.465-009', '4995     ', 'R JULIO GOUVEIA', 'CJ HAB J KUBITSCHEK           ');
INSERT INTO cd_cep_br VALUES ('08.310-750', '4995     ', 'R JULIO GUERRERO', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('08.470-730', '4995     ', 'R JULIO GUZZO', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('04.423-030', '4995     ', 'R JULIO HERRERA', 'JD MELO                       ');
INSERT INTO cd_cep_br VALUES ('08.471-240', '4995     ', 'R JULIO HUGO BIOCATI', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('04.438-190', '4995     ', 'R JULIO KAPP', 'VL CASTELO                    ');
INSERT INTO cd_cep_br VALUES ('04.826-120', '4995     ', 'R JULIO KAZAKEVICIUS', 'JD SERTAOZINHO                ');
INSERT INTO cd_cep_br VALUES ('05.634-130', '4995     ', 'TV JULIO KRAUSE', 'JD MTE KEMEL                  ');
INSERT INTO cd_cep_br VALUES ('02.236-100', '4995     ', 'R JULIO LEMEZ', 'PRQ E CHAVES                  ');
INSERT INTO cd_cep_br VALUES ('05.851-240', '4995     ', 'R JULIO LOURENCO PINTO', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('03.576-190', '4995     ', 'R JULIO MACEDO', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('04.826-110', '4995     ', 'R JULIO ANDREATTA', 'JD REPRESA                    ');
INSERT INTO cd_cep_br VALUES ('04.671-370', '4995     ', 'PC JULIO ATLAS', 'PRQ RES JULIA                 ');
INSERT INTO cd_cep_br VALUES ('02.962-010', '4995     ', 'R JULIO AUGUSTO BRANDASSI', 'JD MONJOLO                    ');
INSERT INTO cd_cep_br VALUES ('02.612-040', '4995     ', 'R JULIO AUGUSTO HENRIQUES', 'VL N CACHOEIRINHA             ');
INSERT INTO cd_cep_br VALUES ('04.891-080', '4995     ', 'R JULIO AVELINO', 'VL ROSCHEL                    ');
INSERT INTO cd_cep_br VALUES ('08.250-600', '4995     ', 'R JULIO BALLA', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('08.130-430', '4995     ', 'R JULIO BARBOSA DE LIMA', 'C KEMEL                       ');
INSERT INTO cd_cep_br VALUES ('08.255-630', '4995     ', 'R JULIO BARIAN', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('05.176-180', '4995     ', 'TV JULIO BASS', 'VL CLARICE                    ');
INSERT INTO cd_cep_br VALUES ('02.238-080', '4995     ', 'TV JULIO BELLONI', 'JD MODELO                     ');
INSERT INTO cd_cep_br VALUES ('04.466-060', '4995     ', 'PC JULIO BENEDICT', 'JD ITAPURA                    ');
INSERT INTO cd_cep_br VALUES ('08.370-460', '4995     ', 'R JULIO BENESI', 'JD ROSELI                     ');
INSERT INTO cd_cep_br VALUES ('03.917-040', '4995     ', 'R JULIO BRANDAO', 'JD P GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('02.206-100', '4995     ', 'TV JULIO BRUSCO', 'VL GUSTAVO                    ');
INSERT INTO cd_cep_br VALUES ('02.201-000', '4995     ', 'AV JULIO BUONO- ATE 1628/1629', 'VL GUSTAVO                    ');
INSERT INTO cd_cep_br VALUES ('02.201-001', '4995     ', 'AV JULIO BUONO- DE 1630/1631 A 2070/2071', 'VL GUSTAVO                    ');
INSERT INTO cd_cep_br VALUES ('02.201-002', '4995     ', 'AV JULIO BUONO- DE 2072/2073 A 2526/2527', 'VL GUSTAVO                    ');
INSERT INTO cd_cep_br VALUES ('02.201-003', '4995     ', 'AV JULIO BUONO- DE 2528/2529 A 2852/2853', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('02.258-000', '4995     ', 'AV JULIO BUONO- DE 2854/2855 AO FIM', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('04.375-030', '4995     ', 'R JULIO CAVICCHINI', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('03.910-050', '4995     ', 'R JULIO CENALVO', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('08.022-270', '4995     ', 'R JULIO CERQUEIRA CESAR', 'VL BARBOSA                    ');
INSERT INTO cd_cep_br VALUES ('05.049-060', '4995     ', 'PC JULIO CESAR', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('03.019-010', '4995     ', 'R JULIO CESAR DA SILVA', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('04.890-320', '4995     ', 'PC JULIO CESAR DE CAMPOS', 'PARELHEIROS                   ');
INSERT INTO cd_cep_br VALUES ('05.208-000', '4995     ', 'R JULIO CESAR LEAL', 'VL PERUS                      ');
INSERT INTO cd_cep_br VALUES ('02.072-005', '4995     ', 'TV JULIO CESAR MONTEVERDI', 'CARANDIRU                     ');
INSERT INTO cd_cep_br VALUES ('08.310-160', '4995     ', 'R JULIO CESAR MOREIRA', 'JD R PIRANI                   ');
INSERT INTO cd_cep_br VALUES ('03.471-110', '4995     ', 'R JULIO CESAR PORTO', 'JD VL FORMOSA                 ');
INSERT INTO cd_cep_br VALUES ('04.306-070', '4995     ', 'R JULIO CESAR ROCCA', 'VL MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('04.113-130', '4995     ', 'PC JULIO CESAR VANINI', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('03.929-060', '4995     ', 'R JULIO CEZAR AMIDANO', 'JD SAPOPEMBA                  ');
INSERT INTO cd_cep_br VALUES ('08.080-690', '4995     ', 'R JULIO COELHO BAHIA', 'PRQ PAULISTANO                ');
INSERT INTO cd_cep_br VALUES ('03.503-030', '4995     ', 'R JULIO COLACO- ATE 331/332', 'CH CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('03.502-050', '4995     ', 'R JULIO COLACO- DE 333/334 A 600/601', 'CH CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('08.471-620', '4995     ', 'R JOSE SARMENTO MARQUES', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('02.348-100', '4995     ', 'R JOSE SAVOIA', 'JD L M BARROS                 ');
INSERT INTO cd_cep_br VALUES ('04.638-050', '4995     ', 'R JOSE SCHMIDT', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('04.821-020', '4995     ', 'AV JOSE RIBEIRO JUNQUEIRA', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('05.878-110', '4995     ', 'R JOSE RIBEIRO RAMOS', 'PRQ INDEPENDENCIA             ');
INSERT INTO cd_cep_br VALUES ('02.237-020', '4995     ', 'R JOSE RIBEIRO ROSA', 'JD MODELO                     ');
INSERT INTO cd_cep_br VALUES ('05.622-030', '4995     ', 'R JOSE RICARDO ATHAYDE MARCONDES', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('08.330-010', '4995     ', 'R JOSE RICARDO DA COSTA', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('08.230-160', '4995     ', 'R JOSE RICARDO RODRIGUES', 'VL TAQUARI                    ');
INSERT INTO cd_cep_br VALUES ('08.470-240', '4995     ', 'R JOSE RIGHETTI', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('05.851-230', '4995     ', 'R JOSE RIGLAS', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('08.070-160', '4995     ', 'R JOSE RIO DA SILVA', 'PRQ C SUL                     ');
INSERT INTO cd_cep_br VALUES ('05.386-140', '4995     ', 'R JOSE PIMENTA CHAVES', 'VL DALVA                      ');
INSERT INTO cd_cep_br VALUES ('03.716-160', '4995     ', 'R JOSE PINHEIRO', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('08.471-520', '4995     ', 'R JOSE PINTO', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('05.750-290', '4995     ', 'R JOSE PINTO ANTUNES', 'VL SUZANA                     ');
INSERT INTO cd_cep_br VALUES ('04.403-340', '4995     ', 'R JOSE PINTO BANDEIRA', 'VL JOANIZA                    ');
INSERT INTO cd_cep_br VALUES ('05.843-320', '4995     ', 'PC JOSE ASSIS BUENO', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('03.892-060', '4995     ', 'R JOSE ASSUNCAO DOS ANJOS', 'JD PTE RASA                   ');
INSERT INTO cd_cep_br VALUES ('04.816-010', '4995     ', 'R JOSE ATALIBA LEONEL', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('05.131-000', '4995     ', 'R JOSE ATALIBA ORTIZ', 'VL MANGALOT                   ');
INSERT INTO cd_cep_br VALUES ('02.976-230', '4995     ', 'R JOSE AUGUSTO ARAGAO', 'VL ZAT                        ');
INSERT INTO cd_cep_br VALUES ('08.370-240', '4995     ', 'R JOSE AUGUSTO CESAR SALGADO', 'JD IGUATEMI                   ');
INSERT INTO cd_cep_br VALUES ('08.070-390', '4995     ', 'R JOSE AUGUSTO DA SILVEIRA', 'VL SIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('04.827-150', '4995     ', 'R JOSE AUGUSTO DE MACEDO', 'JD CLIPER                     ');
INSERT INTO cd_cep_br VALUES ('05.388-080', '4995     ', 'R JOSE AUGUSTO DE OLIVEIRA', 'JD R PEQUENO                  ');
INSERT INTO cd_cep_br VALUES ('08.022-290', '4995     ', 'R JOSE AUGUSTO ESCOBAR', 'JD S ELIAS                    ');
INSERT INTO cd_cep_br VALUES ('04.327-110', '4995     ', 'R JOSE AUGUSTO FRANCA', 'VL FACHINI                    ');
INSERT INTO cd_cep_br VALUES ('08.150-010', '4995     ', 'R JOSE AUGUSTO LOBO', 'PRQ S RITA                    ');
INSERT INTO cd_cep_br VALUES ('01.257-010', '4995     ', 'R JOSE AUGUSTO PENTEADO', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('03.319-080', '4995     ', 'R JOSE AUGUSTO RIBEIRO', 'VL G CARDIM                   ');
INSERT INTO cd_cep_br VALUES ('04.129-005', '4995     ', 'PC JOSE AUGUSTO VELLOSO', 'VL GUMERCINDO                 ');
INSERT INTO cd_cep_br VALUES ('05.881-200', '4995     ', 'R JOSE AURELIANO VASCONCELOS', 'JD S B NOVO                   ');
INSERT INTO cd_cep_br VALUES ('04.966-040', '4995     ', 'R JOSE AURELIO DA CRUZ', 'PQ CEREJEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('04.436-120', '4995     ', 'PC JOSE AURIEMO', 'JD CONSORCIO                  ');
INSERT INTO cd_cep_br VALUES ('05.325-040', '4995     ', 'R JOSE AZZAR', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('05.133-040', '4995     ', 'R JOSE BAHIA DE AMORIM', 'VL MANGALOT                   ');
INSERT INTO cd_cep_br VALUES ('03.589-150', '4995     ', 'R JOSE BALANGIO', 'CJ HAB P J ANCHIETA           ');
INSERT INTO cd_cep_br VALUES ('05.846-370', '4995     ', 'R JOSE BALBIN', 'CJ P S LUIS                   ');
INSERT INTO cd_cep_br VALUES ('04.127-090', '4995     ', 'R JOSE ALVES PASSOS', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('05.182-260', '4995     ', 'PC JOSE ALVES PEREIRA', 'VL PIRITUBA                   ');
INSERT INTO cd_cep_br VALUES ('08.010-450', '4995     ', 'R JOSE AMANCIO CUNHA', 'C N OPERARIA                  ');
INSERT INTO cd_cep_br VALUES ('08.121-014', '4995     ', 'R JOSE AMARO MAGALHAES', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('04.119-020', '4995     ', 'R JOSE AMARO NUNES', 'JD AURELIA                    ');
INSERT INTO cd_cep_br VALUES ('05.126-150', '4995     ', 'R JOSE AMARO PECANHA', 'PRQ S DOMINGOS                ');
INSERT INTO cd_cep_br VALUES ('05.109-090', '4995     ', 'R JOSE AMARO RECIFE', 'CH S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('02.518-120', '4995     ', 'R JOSE AMATO', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('08.471-570', '4995     ', 'R JOSE AMATO', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('04.557-090', '4995     ', 'R JOSE ANASTACIO VELANO', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('02.344-110', '4995     ', 'R MANUEL PORTO ALEGRE', 'B BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('04.368-010', '4995     ', 'R MANUEL QUEIROZ', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('02.312-000', '4995     ', 'R MANUEL QUERINO', 'VL N MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('08.411-360', '4995     ', 'R MANUEL RAPOSO', 'VL MARILENA                   ');
INSERT INTO cd_cep_br VALUES ('08.310-050', '4995     ', 'R MANUEL REBELO E SOUZA', 'JD R PIRANI                   ');
INSERT INTO cd_cep_br VALUES ('08.220-430', '4995     ', 'R MANUEL RIBAS', 'VL CAMPANELA                  ');
INSERT INTO cd_cep_br VALUES ('05.767-480', '4995     ', 'R MANUEL RIBEIRO DE AZEVEDO', 'JD CATANDUVA                  ');
INSERT INTO cd_cep_br VALUES ('02.940-000', '4995     ', 'R MANUEL RIBEIRO ROSA', 'JD C PIRITUBA                 ');
INSERT INTO cd_cep_br VALUES ('02.760-100', '4995     ', 'R MANUEL RODRIGUES COELHO', 'VL RAMOS                      ');
INSERT INTO cd_cep_br VALUES ('02.860-020', '4995     ', 'R MANUEL RODRIGUES CUNHA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('04.401-040', '4995     ', 'R MANUEL RODRIGUES DA FONSECA', 'JD N LAR                      ');
INSERT INTO cd_cep_br VALUES ('08.490-340', '4995     ', 'R MANUEL RODRIGUES GRACA', 'CJ RES P MAIA                 ');
INSERT INTO cd_cep_br VALUES ('04.431-090', '4995     ', 'R MANUEL RODRIGUES MEXELHAO', 'JD SELMA                      ');
INSERT INTO cd_cep_br VALUES ('08.380-330', '4995     ', 'R MANUEL ROMERO', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('08.275-075', '4995     ', 'R MANUEL SARMENTO', 'C LIDER                       ');
INSERT INTO cd_cep_br VALUES ('08.245-540', '4995     ', 'R MANUEL SETUBAL', 'JD S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('05.527-110', '4995     ', 'R MANUEL SILVEIRA NETO', 'JD CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('03.264-090', '4995     ', 'R MANUEL SIMOES DE MEDEIROS', 'VL P SILAS                    ');
INSERT INTO cd_cep_br VALUES ('03.222-020', '4995     ', 'R MANUEL SIQUEIRA E SA', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('08.151-161', '4995     ', 'R MANUEL SOARES DE MEDEIROS', 'JD NAZARETH                   ');
INSERT INTO cd_cep_br VALUES ('05.040-010', '4995     ', 'R MANUEL SOARES FERREIRA', 'LAPA                          ');
INSERT INTO cd_cep_br VALUES ('05.162-060', '4995     ', 'R MANUEL SOUTELO', 'VL JAGUARI                    ');
INSERT INTO cd_cep_br VALUES ('08.451-330', '4995     ', 'R MANUEL SUEIRO', 'LAGEADO                       ');
INSERT INTO cd_cep_br VALUES ('05.208-120', '4995     ', 'R MANUEL TEIXEIRA', 'VL PERUS                      ');
INSERT INTO cd_cep_br VALUES ('08.430-640', '4995     ', 'R MANUEL TEIXEIRA DA ROCHA', 'JD ETELVINA                   ');
INSERT INTO cd_cep_br VALUES ('04.414-190', '4995     ', 'R MANUEL TEIXEIRA GOMES', 'VL CLARA                      ');
INSERT INTO cd_cep_br VALUES ('03.814-090', '4995     ', 'R MANUEL TELES VITANCOS', 'JD MATARAZZO                  ');
INSERT INTO cd_cep_br VALUES ('08.430-570', '4995     ', 'R MANUEL TEODORO XAVIER', 'JD ETELVINA                   ');
INSERT INTO cd_cep_br VALUES ('08.275-545', '4995     ', 'R MANUEL TOMAR', 'JD N S CARMO                  ');
INSERT INTO cd_cep_br VALUES ('02.311-030', '4995     ', 'R MANUEL VALENTE', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('03.579-230', '4995     ', 'R MANUEL VANIQUE', 'JD MARILIA                    ');
INSERT INTO cd_cep_br VALUES ('04.022-010', '4995     ', 'PC MANUEL VAZ DE TOLEDO', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('05.158-260', '4995     ', 'R MANUEL VAZ PINTO', 'PRQ ANHANGUERA                ');
INSERT INTO cd_cep_br VALUES ('03.350-030', '4995     ', 'R MANUEL VEIGA', 'VL INVERNADA                  ');
INSERT INTO cd_cep_br VALUES ('08.022-090', '4995     ', 'R MANUEL MOLINA', 'VL CLARA                      ');
INSERT INTO cd_cep_br VALUES ('03.088-100', '4995     ', 'R MANUEL MONTEIRO CHASSIM', 'VL MOREIRA                    ');
INSERT INTO cd_cep_br VALUES ('02.248-020', '4995     ', 'TV MANUEL MORAN', 'PDA INGLESA                   ');
INSERT INTO cd_cep_br VALUES ('03.472-130', '4995     ', 'R MANUEL MOREIRA LOPES', 'JD VL FORMOSA                 ');
INSERT INTO cd_cep_br VALUES ('08.020-070', '4995     ', 'R MANUEL MOREIRA RAMOS', 'PRQ SONIA                     ');
INSERT INTO cd_cep_br VALUES ('04.654-000', '4995     ', 'R MANUEL MURGUIA', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('04.424-020', '4995     ', 'R MANUEL NAJERA', 'C JULIA                       ');
INSERT INTO cd_cep_br VALUES ('08.431-250', '4995     ', 'R MANUEL NASCIMENTO', 'JD AURORA                     ');
INSERT INTO cd_cep_br VALUES ('02.675-030', '4995     ', 'R MANUEL NOGUEIRA DA GAMA', 'JD PERI                       ');
INSERT INTO cd_cep_br VALUES ('08.390-430', '4995     ', 'R MANUEL NOGUEIRA FERREIRA', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('02.202-080', '4995     ', 'R MANUEL NUNES', 'VL EDE                        ');
INSERT INTO cd_cep_br VALUES ('03.986-120', '4995     ', 'R MANUEL NUNES DE SIQUEIRA', 'JD MIMAR                      ');
INSERT INTO cd_cep_br VALUES ('08.141-300', '4995     ', 'R MANUEL NUNES FIGUEIRA', 'CH D OLIVIA                   ');
INSERT INTO cd_cep_br VALUES ('02.441-120', '4995     ', 'R MANUEL PACHECO', 'L PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('03.905-070', '4995     ', 'AV MANUEL PAES DE ANDRADE', 'JD NICE                       ');
INSERT INTO cd_cep_br VALUES ('04.884-120', '4995     ', 'R MANUEL PAIXAO RIBEIRO', 'PARELHEIROS                   ');
INSERT INTO cd_cep_br VALUES ('04.429-090', '4995     ', 'TV MANUEL PALAU', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('02.337-110', '4995     ', 'R MANUEL PASSOS', 'JD FRANCA                     ');
INSERT INTO cd_cep_br VALUES ('02.147-030', '4995     ', 'R MANOEL NOGUEIRA', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('03.443-080', '4995     ', 'PC MANOEL NUNES', 'VL N MANCHESTER               ');
INSERT INTO cd_cep_br VALUES ('02.738-001', '4995     ', 'PC MANOEL NUNES DOS SANTOS', 'VL B MUNHOZ                   ');
INSERT INTO cd_cep_br VALUES ('08.141-700', '4995     ', 'R MARASCA', 'JD CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('04.693-070', '4995     ', 'R MARASSA', 'JD CPO GRANDE                 ');
INSERT INTO cd_cep_br VALUES ('04.475-200', '4995     ', 'R MARATIS, DOS', 'VL GUACURI                    ');
INSERT INTO cd_cep_br VALUES ('04.635-040', '4995     ', 'R MARATONA- ATE 110/111', 'VL ALEXANDRIA                 ');
INSERT INTO cd_cep_br VALUES ('04.635-041', '4995     ', 'R MARATONA- DE 112/113 AO FIM', 'VL ALEXANDRIA                 ');
INSERT INTO cd_cep_br VALUES ('04.255-090', '4995     ', 'R MARAU', 'S J CLIMARO                   ');
INSERT INTO cd_cep_br VALUES ('02.169-090', '4995     ', 'R MARAVILHA', 'PRQ VL MARIA                  ');
INSERT INTO cd_cep_br VALUES ('08.030-780', '4995     ', 'R MARAVILHAS', 'VL N CURUCA                   ');
INSERT INTO cd_cep_br VALUES ('05.574-310', '4995     ', 'TV MARAVILHO TRISTEZA', 'CJ P R TAVARES                ');
INSERT INTO cd_cep_br VALUES ('04.663-150', '4995     ', 'R MARBO', 'JD MARAJOARA                  ');
INSERT INTO cd_cep_br VALUES ('02.933-200', '4995     ', 'PC MARC DUVAL', 'VL PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('08.310-600', '4995     ', 'R MARCAL DE LEMOS', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('02.470-015', '4995     ', 'PC MARCAL DE MATOS', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('04.895-050', '4995     ', 'EST MARCAL, DO', 'C MEIO                        ');
INSERT INTO cd_cep_br VALUES ('02.422-080', '4995     ', 'R MENELAU CAMPOS', 'PRQ MANDAQUI                  ');
INSERT INTO cd_cep_br VALUES ('04.938-080', '4995     ', 'R MENESTREIS, DOS', 'JD KAGOHARA                   ');
INSERT INTO cd_cep_br VALUES ('04.930-110', '4995     ', 'PC MENESTREL DAS ALAGOAS', 'JD S MARGARIDA                ');
INSERT INTO cd_cep_br VALUES ('05.041-030', '4995     ', 'R MENFIS', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('04.831-000', '4995     ', 'R MEDITERRANEO', 'JD REAL                       ');
INSERT INTO cd_cep_br VALUES ('08.140-030', '4995     ', 'TV MEGILO DE AGRIGENTO', 'JD LUCIANA                    ');
INSERT INTO cd_cep_br VALUES ('02.968-050', '4995     ', 'R MEIA PONTE', 'VL MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('05.163-010', '4995     ', 'R MEIO, DO', 'VL JAGUARI                    ');
INSERT INTO cd_cep_br VALUES ('03.388-030', '4995     ', 'R MEIRELES REIS FILHO', 'VL PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('08.311-560', '4995     ', 'TV MEIRI', 'JD R PIRANI                   ');
INSERT INTO cd_cep_br VALUES ('04.446-120', '4995     ', 'R MEIRINHO, DO', 'JD SABARA                     ');
INSERT INTO cd_cep_br VALUES ('08.311-570', '4995     ', 'TV MELANCOLIA', 'JD R PIRANI                   ');
INSERT INTO cd_cep_br VALUES ('02.318-380', '4995     ', 'R MELANDA', 'JD JACANA                     ');
INSERT INTO cd_cep_br VALUES ('04.837-175', '4995     ', 'R MELANESIA', 'JD ICARA                      ');
INSERT INTO cd_cep_br VALUES ('04.475-590', '4995     ', 'R MELANIA KURT', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('02.227-390', '4995     ', 'V-P MELCHA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('03.508-000', '4995     ', 'AV MELCHERT', 'CH 6 OUTUBRO                  ');
INSERT INTO cd_cep_br VALUES ('04.926-050', '4995     ', 'R MELCHIADES ALVES DE OLIVEIRA', 'R PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('08.161-470', '4995     ', 'R MELCHIADES NEVES DE CAMPOS', 'PRQ S RITA                    ');
INSERT INTO cd_cep_br VALUES ('05.664-000', '4995     ', 'R MELCHIOR GIOLA', 'PARAISOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('08.220-790', '4995     ', 'R MELEIRO', 'JD ITAPEMIRIM                 ');
INSERT INTO cd_cep_br VALUES ('04.836-465', '4995     ', 'TV MELESIO MORALES', 'JD ALPINO                     ');
INSERT INTO cd_cep_br VALUES ('04.938-140', '4995     ', 'R MELISMAS, DOS', 'JD KAGOHARA                   ');
INSERT INTO cd_cep_br VALUES ('08.240-710', '4995     ', 'R MELISSO', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('03.041-060', '4995     ', 'VL MELITA', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('01.417-010', '4995     ', 'R MELO ALVES', 'C CESAR                       ');
INSERT INTO cd_cep_br VALUES ('03.041-040', '4995     ', 'R MELO BARRETO', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('05.775-230', '4995     ', 'R MELO COUTINHO', 'PRQ REGINA                    ');
INSERT INTO cd_cep_br VALUES ('02.961-150', '4995     ', 'R MELO FRANCO', 'JD MONJOLO                    ');
INSERT INTO cd_cep_br VALUES ('03.314-030', '4995     ', 'R MELO FREIRE', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('04.280-040', '4995     ', 'R MELO MATOS', 'VL NAIR                       ');
INSERT INTO cd_cep_br VALUES ('02.931-030', '4995     ', 'R MELO MONTENEGRO', 'VL P CERCA                    ');
INSERT INTO cd_cep_br VALUES ('05.610-040', '4995     ', 'R MELO MORAES FILHO', 'JD GUEDALA                    ');
INSERT INTO cd_cep_br VALUES ('04.337-120', '4995     ', 'R MELO NUNES', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('05.002-030', '4995     ', 'R MELO PALHETA', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('03.155-015', '4995     ', 'PC MARIA DA PENHA NASCIMENTO E SILVA', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('03.150-020', '4995     ', 'R MARIA DAFRE', 'QTA PAINEIRA                  ');
INSERT INTO cd_cep_br VALUES ('02.351-040', '4995     ', 'R MARIA DALCIA DORES', 'PRQ C PEDRA                   ');
INSERT INTO cd_cep_br VALUES ('03.641-010', '4995     ', 'R MARIA DAS DORES', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('03.755-050', '4995     ', 'R MARIA DAS DORES ABRANCHES', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('04.137-020', '4995     ', 'R MARIA DAS DORES BRAGA', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('03.386-140', '4995     ', 'R MARIA DAS NEVES BARREIRA', 'C EMBIRA                      ');
INSERT INTO cd_cep_br VALUES ('08.031-800', '4995     ', 'R MARIA DE AGREDA', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('05.266-040', '4995     ', 'R MARIA DE ARAGAO', 'PRQ ESPERANCA                 ');
INSERT INTO cd_cep_br VALUES ('08.255-260', '4995     ', 'R MARIA DE AVEIRO', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('04.929-040', '4995     ', 'R MARIA DE BARROS CARVALHO', 'AT RIVIERA                    ');
INSERT INTO cd_cep_br VALUES ('02.737-090', '4995     ', 'R MARIA DE CARVALHO', 'ITABERABA                     ');
INSERT INTO cd_cep_br VALUES ('02.408-010', '4995     ', 'R MARIA DE CARVALHO CASTRO', 'MANDAQUI                      ');
INSERT INTO cd_cep_br VALUES ('02.258-030', '4995     ', 'R MARIA DE CASSIO', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('03.605-060', '4995     ', 'R MARIA DE CASTRO', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('04.404-160', '4995     ', 'R MARIA DE FATIMA', 'C ADEMAR                      ');
INSERT INTO cd_cep_br VALUES ('04.835-180', '4995     ', 'R MECA', 'JD ANGELINA                   ');
INSERT INTO cd_cep_br VALUES ('03.405-007', '4995     ', 'R MARIA DE JESUS', 'CH CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('02.469-010', '4995     ', 'R MARIA DE JESUS SIMOES', 'VL ROMERO                     ');
INSERT INTO cd_cep_br VALUES ('03.281-030', '4995     ', 'TV MARIA DE LORENA', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('04.518-070', '4995     ', 'R MARIA DE LOURDES', 'JD N MUNDO                    ');
INSERT INTO cd_cep_br VALUES ('03.923-290', '4995     ', 'R MARIA DE LOURDES', 'JD D SINHA                    ');
INSERT INTO cd_cep_br VALUES ('05.863-200', '4995     ', 'R MARIA DE LOURDES LONGUINHO', 'JD IMBE                       ');
INSERT INTO cd_cep_br VALUES ('05.864-140', '4995     ', 'R MARIA DE LOURDES LONGUINHO', 'VL REMO                       ');
INSERT INTO cd_cep_br VALUES ('02.071-003', '4995     ', 'R MARIA CANDIDA- DE 1594 AO FIM - LADO PAR', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('02.071-013', '4995     ', 'R MARIA CANDIDA- DE 1653 AO FIM - LADO IMPAR', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('04.844-220', '4995     ', 'R MARIA CANDIDA FERREIRA', 'JD ICARAI                     ');
INSERT INTO cd_cep_br VALUES ('03.168-070', '4995     ', 'PC MARIA CANDIDA FREITAS DE OLIVEIRA', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('03.264-070', '4995     ', 'R MARIA CANDIDA LIMA', 'VL P SILAS                    ');
INSERT INTO cd_cep_br VALUES ('05.060-070', '4995     ', 'VLA MARIA CANDIDA VIADANA', 'AT LAPA                       ');
INSERT INTO cd_cep_br VALUES ('03.647-000', '4995     ', 'R MARIA CARLOTA', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('08.111-350', '4995     ', 'R MARIA CARMELA ROCCO PANTALENA', 'JD MELIUNAS                   ');
INSERT INTO cd_cep_br VALUES ('05.524-040', '4995     ', 'R MARIA CAROLINA CARTEIRO', 'FERREIRA                      ');
INSERT INTO cd_cep_br VALUES ('02.408-050', '4995     ', 'R MARIA CASALI BUENO', 'MANDAQUI                      ');
INSERT INTO cd_cep_br VALUES ('04.830-000', '4995     ', 'R MARIA CASUSA FEITOSA', 'JORDANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('02.952-090', '4995     ', 'R MARIA CECILIA', 'VL RENATO                     ');
INSERT INTO cd_cep_br VALUES ('03.431-020', '4995     ', 'R MARIA CECILIA', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('04.324-210', '4995     ', 'R MARIA CECILIA DE CASTRO', 'VL ENCONTRO                   ');
INSERT INTO cd_cep_br VALUES ('05.546-100', '4995     ', 'R MARIA CECILIA DE JESUS PACHECO', 'JD BATALHA                    ');
INSERT INTO cd_cep_br VALUES ('02.317-270', '4995     ', 'R MARIA CECILIA RANGEL', 'JD GUAPIRA                    ');
INSERT INTO cd_cep_br VALUES ('04.842-300', '4995     ', 'R MARIA CELESTINA FRAGA', 'PRQ GRAJAU                    ');
INSERT INTO cd_cep_br VALUES ('08.141-740', '4995     ', 'R MARIA CELIA CORREIA', 'I PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.125-100', '4995     ', 'R MARIA CELINA', 'VL F PINTO                    ');
INSERT INTO cd_cep_br VALUES ('03.807-340', '4995     ', 'R MARIA CIABREDO', 'VL PARANAGUA                  ');
INSERT INTO cd_cep_br VALUES ('08.021-390', '4995     ', 'R MARIA CLARA', 'VL ROSARIA                    ');
INSERT INTO cd_cep_br VALUES ('05.857-380', '4995     ', 'R MARIA CLARA DA SILVA SANTANA', 'JD AURELIO                    ');
INSERT INTO cd_cep_br VALUES ('04.675-170', '4995     ', 'R MARIA CLARA MARTINS DA SILVEIRA', 'JURUBATUBA                    ');
INSERT INTO cd_cep_br VALUES ('04.812-330', '4995     ', 'R MARIA CLEOFAS', 'PR PAULISTINHA                ');
INSERT INTO cd_cep_br VALUES ('04.431-000', '4995     ', 'R MARIA CLOTILDE MARTINS ROCHA', 'JD SELMA                      ');
INSERT INTO cd_cep_br VALUES ('02.307-240', '4995     ', 'R PARAISO', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('04.256-215', '4995     ', 'PC MICHEL MATTAR', 'JD P NOVO                     ');
INSERT INTO cd_cep_br VALUES ('02.227-001', '4995     ', 'AV MENDES DA ROCHA- DE 800/801 AO FIM', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('08.141-410', '4995     ', 'R MENDES DE FARIA', 'CH D OLIVIA                   ');
INSERT INTO cd_cep_br VALUES ('08.380-360', '4995     ', 'R MENDES FREIRE', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('03.027-010', '4995     ', 'R MENDES GONCALVES', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('03.013-010', '4995     ', 'R MENDES JUNIOR- ATE 300/301', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('03.013-011', '4995     ', 'R MENDES JUNIOR- DE 302/303 AO FIM', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('04.330-110', '4995     ', 'R MENDES NUNES', 'VL CAMPESTRE                  ');
INSERT INTO cd_cep_br VALUES ('04.507-090', '4995     ', 'R MENDES PAIS', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('03.964-060', '4995     ', 'R MENDES VIANA', 'C S MATEUS                    ');
INSERT INTO cd_cep_br VALUES ('04.860-140', '4995     ', 'EST MENDES, DOS', 'JD S RAFAEL                   ');
INSERT INTO cd_cep_br VALUES ('02.610-020', '4995     ', 'TV MENDONCA', 'VL ANDRADES                   ');
INSERT INTO cd_cep_br VALUES ('08.380-020', '4995     ', 'R MENDONCA ARRAIS', 'JD ROSELI                     ');
INSERT INTO cd_cep_br VALUES ('03.227-110', '4995     ', 'R MENDONCA CORTE REAL', 'JD AVELINO                    ');
INSERT INTO cd_cep_br VALUES ('03.524-030', '4995     ', 'AV MENDONCA DRUMOND', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('08.330-260', '4995     ', 'AV MENDONCA E VASCONCELOS', 'VL ESTER                      ');
INSERT INTO cd_cep_br VALUES ('02.610-010', '4995     ', 'R MENDONCA JUNIOR', 'VL ANDRADES                   ');
INSERT INTO cd_cep_br VALUES ('02.758-030', '4995     ', 'R MENDONCA UCHOA', 'VL B MUNHOZ                   ');
INSERT INTO cd_cep_br VALUES ('02.245-080', '4995     ', 'R JULIO RODRIGUES MENDES', 'PDA INGLESA                   ');
INSERT INTO cd_cep_br VALUES ('04.617-030', '4995     ', 'R JULIO RUA PEREZ', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('02.433-010', '4995     ', 'R JULIO RUIZ MORENO', 'PRQ MANDAQUI                  ');
INSERT INTO cd_cep_br VALUES ('03.928-010', '4995     ', 'R JULIO SAGRERAS', 'CJ HAB T VILELA               ');
INSERT INTO cd_cep_br VALUES ('08.411-160', '4995     ', 'R JULIO SALUSSE', 'VL AUREA                      ');
INSERT INTO cd_cep_br VALUES ('02.612-080', '4995     ', 'PC JULIO SANTANA', 'VL N CACHOEIRINHA             ');
INSERT INTO cd_cep_br VALUES ('02.464-015', '4995     ', 'R JULIO SANUTO', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('02.222-100', '4995     ', 'TV JULIO SAUER BRONN', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('03.669-010', '4995     ', 'R JULIO SAYAGO', 'VL RE                         ');
INSERT INTO cd_cep_br VALUES ('02.873-390', '4995     ', 'TV JULIO SERAFINI', 'CJ P EST PARADA               ');
INSERT INTO cd_cep_br VALUES ('04.822-180', '4995     ', 'R JULIO SERGIO DE CASTRO', 'PRQ AMERICA                   ');
INSERT INTO cd_cep_br VALUES ('04.664-075', '4995     ', 'TV JULIO CONTIER', 'JD MARAJOARA                  ');
INSERT INTO cd_cep_br VALUES ('04.437-040', '4995     ', 'PC JULIO DA COSTA LEAL', 'JD CONSORCIO                  ');
INSERT INTO cd_cep_br VALUES ('08.021-011', '4995     ', 'TV JULIO DA SILVA NILCE', 'VL ROSARIA                    ');
INSERT INTO cd_cep_br VALUES ('03.907-060', '4995     ', 'R JULIO DAFFINI', 'CJ HAB B GRANDE               ');
INSERT INTO cd_cep_br VALUES ('02.671-070', '4995     ', 'R JULIO DANTAS', 'VL DIONISIA                   ');
INSERT INTO cd_cep_br VALUES ('04.811-200', '4995     ', 'R JULIO DE BARROS', 'JD REGIS                      ');
INSERT INTO cd_cep_br VALUES ('03.059-000', '4995     ', 'R JULIO DE CASTILHO', 'BELENZINHO                    ');
INSERT INTO cd_cep_br VALUES ('03.059-005', '4995     ', 'TV JULIO DE CASTILHO', 'BELENZINHO                    ');
INSERT INTO cd_cep_br VALUES ('02.910-080', '4995     ', 'R JULIO DE LAMARE', 'VL ARCADIA                    ');
INSERT INTO cd_cep_br VALUES ('04.840-640', '4995     ', 'PC JULIO DE MATOS', 'CJ HAB B F LIMA               ');
INSERT INTO cd_cep_br VALUES ('05.361-120', '4995     ', 'PC JULIO DE MELO FERREIRA', 'PRQ MALAGOLI                  ');
INSERT INTO cd_cep_br VALUES ('01.545-060', '4995     ', 'R JULIO DE MENEZES', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('01.140-150', '4995     ', 'PTE JULIO DE MESQUITA', 'VAR B FUNDA                   ');
INSERT INTO cd_cep_br VALUES ('01.140-065', '4995     ', 'R JULIO DE MESQUITA NETO', 'PRQ I T EDSON                 ');
INSERT INTO cd_cep_br VALUES ('02.851-020', '4995     ', 'R JULIO DE MOURA LACERDA', 'JD GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('05.201-070', '4995     ', 'R JULIO DE OLIVEIRA', 'VL FANTON                     ');
INSERT INTO cd_cep_br VALUES ('05.533-010', '4995     ', 'PC JULIO DELLAQUILA', 'I PREVIDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('04.547-090', '4995     ', 'R JULIO DINIZ', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('03.386-050', '4995     ', 'TV JULIO DOS SANTOS', 'JD COLORADO                   ');
INSERT INTO cd_cep_br VALUES ('04.174-040', '4995     ', 'R JULIO FELIPE GUEDES', 'JD BOTUCATU                   ');
INSERT INTO cd_cep_br VALUES ('02.834-091', '4995     ', 'TV JULIO FERRO', 'VL NINA                       ');
INSERT INTO cd_cep_br VALUES ('05.778-230', '4995     ', 'R JULIO FRANK', 'PRQ ARARIBA                   ');
INSERT INTO cd_cep_br VALUES ('04.809-260', '4995     ', 'R JOSE ANDRE PATTINI', 'T D INTERLAGOS                ');
INSERT INTO cd_cep_br VALUES ('04.902-010', '4995     ', 'R JOSE ANDREOTTI', 'PRQ A LIMA                    ');
INSERT INTO cd_cep_br VALUES ('03.927-415', '4995     ', 'R JOSE ANGEL LAMAS', 'CJ HAB T VILELA               ');
INSERT INTO cd_cep_br VALUES ('02.224-110', '4995     ', 'R JOSE ANILDO DA MATA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('05.791-120', '4995     ', 'R JOSE ANTEQUERA', 'PIRAJUSSARA                   ');
INSERT INTO cd_cep_br VALUES ('04.576-115', '4995     ', 'PC JOSE ANTHERO GUEDES', 'JD EDITH                      ');
INSERT INTO cd_cep_br VALUES ('05.791-130', '4995     ', 'R JOSE ANTOLINEZ', 'PIRAJUSSARA                   ');
INSERT INTO cd_cep_br VALUES ('05.892-430', '4995     ', 'R JOSE ANTONIO CALDAS', 'JD AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('03.615-110', '4995     ', 'PC JOSE ANTONIO CHIARELA', 'VL SALETE                     ');
INSERT INTO cd_cep_br VALUES ('04.011-060', '4995     ', 'R JOSE ANTONIO COELHO- ATE 300/301', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.011-061', '4995     ', 'R JOSE ANTONIO COELHO- DE 302/303 A 700/701', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.011-062', '4995     ', 'R JOSE ANTONIO COELHO- DE 702/703 AO FIM', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('02.941-030', '4995     ', 'R JOSE ANTONIO DE BRITO', 'JD C PIRITUBA                 ');
INSERT INTO cd_cep_br VALUES ('02.250-070', '4995     ', 'TV JOSE ANTONIO DE LIMA JUNIOR', 'VL GUSTAVO                    ');
INSERT INTO cd_cep_br VALUES ('04.638-020', '4995     ', 'R JOSE ANTONIO DE MORAES', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('02.873-640', '4995     ', 'R JOSE ANTONIO DO NASCIMENTO', 'JD E MARIA                    ');
INSERT INTO cd_cep_br VALUES ('08.411-130', '4995     ', 'R JOSE ANTONIO FEDELLI', 'VL ZEFIRA                     ');
INSERT INTO cd_cep_br VALUES ('03.255-000', '4995     ', 'R JOSE ANTONIO FONTES', 'VL TOLSTOI                    ');
INSERT INTO cd_cep_br VALUES ('02.137-005', '4995     ', 'TV JOSE ANTONIO GONCALVES', 'VL M ALTA                     ');
INSERT INTO cd_cep_br VALUES ('02.472-180', '4995     ', 'R JOSE ANTONIO JACOTO', 'VL ROQUE                      ');
INSERT INTO cd_cep_br VALUES ('03.460-010', '4995     ', 'R JOSE ANTONIO LAGAREIRO', 'JD VL FORMOSA                 ');
INSERT INTO cd_cep_br VALUES ('04.651-070', '4995     ', 'R JOSE ANTONIO MARTINS', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('04.131-100', '4995     ', 'R JOSE ANTONIO MAVER', 'VL GUMERCINDO                 ');
INSERT INTO cd_cep_br VALUES ('01.140-090', '4995     ', 'R JOSE ANTONIO MUNIZ', 'PRQ I T EDSON                 ');
INSERT INTO cd_cep_br VALUES ('02.968-080', '4995     ', 'R JOSE ANTONIO PEREIRA', 'VL MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('02.871-140', '4995     ', 'R JOSE ANTONIO PINTO', 'JD ONDINA                     ');
INSERT INTO cd_cep_br VALUES ('03.616-030', '4995     ', 'R JOSE ANTONIO RIBEIRO', 'VL SALETE                     ');
INSERT INTO cd_cep_br VALUES ('05.834-120', '4995     ', 'R JOSE ANTONIO SANTOS', 'JD THOMAZ                     ');
INSERT INTO cd_cep_br VALUES ('05.433-080', '4995     ', 'PC JOSE AFONSO DE ALMEIDA', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('02.752-140', '4995     ', 'R JOSE AGUIAR CASTRO', 'VL CARBONE                    ');
INSERT INTO cd_cep_br VALUES ('05.160-400', '4995     ', 'R JOSE AGUIAR MACIEL', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('04.877-150', '4995     ', 'R JOSE AIRES GOMES', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('05.594-040', '4995     ', 'R JOSE AIRES NETO', 'JD BONFIGLIOLI                ');
INSERT INTO cd_cep_br VALUES ('02.937-000', '4995     ', 'R JOSE ALBANO', 'VL BARRETO                    ');
INSERT INTO cd_cep_br VALUES ('05.043-070', '4995     ', 'R JOSE ALBERTO SENATOR', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('02.751-090', '4995     ', 'R JOSE ALBINATI', 'VL CARBONE                    ');
INSERT INTO cd_cep_br VALUES ('05.122-060', '4995     ', 'R JOSE ALBINO', 'PRQ S DOMINGOS                ');
INSERT INTO cd_cep_br VALUES ('08.370-500', '4995     ', 'R JOSE ALCAIDE', 'JD ROSELI                     ');
INSERT INTO cd_cep_br VALUES ('08.011-300', '4995     ', 'R JOSE ALDO PIASSI', 'S M PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('05.052-090', '4995     ', 'R JOSE ALENCAR CASTELO BRANCO', 'SICILIANO                     ');
INSERT INTO cd_cep_br VALUES ('02.311-220', '4995     ', 'TV JOSE ALENCAR HORTA', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('08.160-460', '4995     ', 'R JOSE ALEXANDRE MACHADO', 'JD S TELES                    ');
INSERT INTO cd_cep_br VALUES ('02.326-020', '4995     ', 'R JOSE ALEXANDRINO', 'JD M SILVA                    ');
INSERT INTO cd_cep_br VALUES ('04.679-040', '4995     ', 'R JOSE ALFREDO DA SILVEIRA', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('08.150-150', '4995     ', 'R JOSE ALFREDO DE FLORENCA', 'JD ROBRU                      ');
INSERT INTO cd_cep_br VALUES ('03.688-100', '4995     ', 'R JOSE ALOISIO BRANDAO VILELA', 'JD NORDESTE                   ');
INSERT INTO cd_cep_br VALUES ('05.539-080', '4995     ', 'R JOSE ALVARES MACIEL', 'JD A BARROS                   ');
INSERT INTO cd_cep_br VALUES ('08.111-590', '4995     ', 'R JOSE ALVARES MOREIRA', 'JD ROMANO                     ');
INSERT INTO cd_cep_br VALUES ('02.039-050', '4995     ', 'R JOAQUIM OSORIO DE AZEVEDO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('02.756-050', '4995     ', 'R JOAQUIM OUTEIRO PINTO', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('03.180-170', '4995     ', 'TV JOAQUIM PASSOS', 'AT MOOCA                      ');
INSERT INTO cd_cep_br VALUES ('04.866-060', '4995     ', 'R JOAQUIM PEDRO DE ANDRADE', 'JD HERPLIN                    ');
INSERT INTO cd_cep_br VALUES ('05.360-050', '4995     ', 'R JOSE ALVES DA CUNHA LIMA', 'VL BUTANTA                    ');
INSERT INTO cd_cep_br VALUES ('05.874-000', '4995     ', 'R JOSE ALVES DA SILVA', 'PRQ N S AMARO                 ');
INSERT INTO cd_cep_br VALUES ('05.590-080', '4995     ', 'R JOSE ALVES DANTAS', 'VL GOMES                      ');
INSERT INTO cd_cep_br VALUES ('05.527-080', '4995     ', 'R JOSE ALVES DE ALMEIDA', 'JD CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('05.176-240', '4995     ', 'AV JOSE ALVES DE MIRA', 'VL CLARICE                    ');
INSERT INTO cd_cep_br VALUES ('03.021-240', '4995     ', 'R JOSE ALVES DE OLIVEIRA', 'VL M ZELIA                    ');
INSERT INTO cd_cep_br VALUES ('05.833-170', '4995     ', 'PC JOSE ALVES DE SOUSA', 'JD V LIMA                     ');
INSERT INTO cd_cep_br VALUES ('02.435-064', '4995     ', 'R JOSE ALVES DO NASCIMENTO', 'L PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.829-620', '4995     ', 'PC JOSE ALVES DOS REIS', 'JD IMBUIAS                    ');
INSERT INTO cd_cep_br VALUES ('08.220-450', '4995     ', 'R JOSE ALVES DOS SANTOS', 'VL CAMPANELA                  ');
INSERT INTO cd_cep_br VALUES ('04.428-020', '4995     ', 'R JOSE ALVES FIDALGO', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('05.864-100', '4995     ', 'R JOSE ALVES MOREIRA', 'VL DAMACENO                   ');
INSERT INTO cd_cep_br VALUES ('05.448-080', '4995     ', 'PC JOSE ALVES NENDO', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('04.433-100', '4995     ', 'R JOSE ALVES NOGUEIRA', 'JD ITAPURA                    ');
INSERT INTO cd_cep_br VALUES ('04.942-100', '4995     ', 'R MANUEL VITOR DE JESUS', 'JD NAKAMURA                   ');
INSERT INTO cd_cep_br VALUES ('04.841-280', '4995     ', 'R MANUEL VITOR RODRIGUES', 'PRQ PLANALTO                  ');
INSERT INTO cd_cep_br VALUES ('08.431-190', '4995     ', 'R MANUEL XAVIER DOS PASSOS', 'JD GUAIANAZES                 ');
INSERT INTO cd_cep_br VALUES ('03.623-060', '4995     ', 'TV MANUELA', 'VL GRANADA                    ');
INSERT INTO cd_cep_br VALUES ('04.821-030', '4995     ', 'R MANUELA BENITEZ MURIANO', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('02.178-070', '4995     ', 'R MANZALA', 'P VL MARIA                    ');
INSERT INTO cd_cep_br VALUES ('08.265-320', '4995     ', 'R MAORIS, DOS', 'G PESSEGO                     ');
INSERT INTO cd_cep_br VALUES ('05.871-320', '4995     ', 'R MAPARAJUBA', 'JD S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('03.152-120', '4995     ', 'R MAPARIS', 'QTA PAINEIRA                  ');
INSERT INTO cd_cep_br VALUES ('08.235-120', '4995     ', 'R MAPATI', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('08.235-100', '4995     ', 'R MAPIXI', 'VL VERDE                      ');
INSERT INTO cd_cep_br VALUES ('05.846-390', '4995     ', 'R MAPORE', 'JD CASABLANCA                 ');
INSERT INTO cd_cep_br VALUES ('03.638-140', '4995     ', 'R MAPU', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('04.647-030', '4995     ', 'R MAPUA', 'CH MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('04.941-170', '4995     ', 'R MAPUERA', 'PRQ BOLOGNE                   ');
INSERT INTO cd_cep_br VALUES ('03.647-010', '4995     ', 'R MAPUNARO', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('04.053-030', '4995     ', 'R MAQUEROBI', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('02.079-040', '4995     ', 'R MAQUINISTA TRIGO', 'VL ISOLINA                    ');
INSERT INTO cd_cep_br VALUES ('08.410-350', '4995     ', 'R MAQUIPO', 'VL SOLANGE                    ');
INSERT INTO cd_cep_br VALUES ('08.111-650', '4995     ', 'R MAQUIRAS', 'JD ROMANO                     ');
INSERT INTO cd_cep_br VALUES ('05.136-060', '4995     ', 'TV MAR ADRIATICO', 'JD S ELIAS                    ');
INSERT INTO cd_cep_br VALUES ('05.181-350', '4995     ', 'R MAR ALTO', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('08.265-190', '4995     ', 'TV MAR BALTICO', 'VL A CLAUDIA                  ');
INSERT INTO cd_cep_br VALUES ('08.451-411', '4995     ', 'R MAR DA CHINA', 'LAGEADO                       ');
INSERT INTO cd_cep_br VALUES ('08.265-200', '4995     ', 'TV MAR DAS ANTILHAS', 'VL A CLAUDIA                  ');
INSERT INTO cd_cep_br VALUES ('08.470-092', '4995     ', 'TV MAR DE ARAL', 'PEREIRAS                      ');
INSERT INTO cd_cep_br VALUES ('08.470-093', '4995     ', 'TV MAR DE AZON', 'PEREIRAS                      ');
INSERT INTO cd_cep_br VALUES ('08.470-065', '4995     ', 'R MAR DE BAFFIM', 'CJ HAB SIT CONCEICAO          ');
INSERT INTO cd_cep_br VALUES ('08.142-405', '4995     ', 'R MAR DE CORAL', 'JD MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('03.558-080', '4995     ', 'R MAR DE ESPANHA', 'VL NHOCUNE                    ');
INSERT INTO cd_cep_br VALUES ('03.927-030', '4995     ', 'R MAR DE ROSAS', 'CJ P SAPOPEMBA                ');
INSERT INTO cd_cep_br VALUES ('04.771-090', '4995     ', 'R MAR DEL PLATA', 'JD LAGOS                      ');
INSERT INTO cd_cep_br VALUES ('04.849-160', '4995     ', 'R MANUEL PLA', 'PRQ RES COCAIA                ');
INSERT INTO cd_cep_br VALUES ('08.032-590', '4995     ', 'R MANUEL PONCE', 'JD D DEOLINDA                 ');
INSERT INTO cd_cep_br VALUES ('04.258-130', '4995     ', 'R MANUEL PONTES', 'VL ARAPUA                     ');
INSERT INTO cd_cep_br VALUES ('02.373-180', '4995     ', 'R MANUEL PORCEL', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('03.070-000', '4995     ', 'R MELO PEIXOTO', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('02.132-010', '4995     ', 'R MELO VIANA', 'JD JAPAO                      ');
INSERT INTO cd_cep_br VALUES ('04.650-175', '4995     ', 'R MELODIAS BRASILEIRAS', 'JD UMUARAMA                   ');
INSERT INTO cd_cep_br VALUES ('04.402-220', '4995     ', 'R MELQUIADES', 'VL MARARI                     ');
INSERT INTO cd_cep_br VALUES ('03.978-360', '4995     ', 'R MELROS, DOS', 'CJ RES SIT ORATORIO           ');
INSERT INTO cd_cep_br VALUES ('05.072-040', '4995     ', 'PC MELVIM JONES', 'LAPA                          ');
INSERT INTO cd_cep_br VALUES ('05.283-230', '4995     ', 'R MEM DE SA', 'RES S NASCENTE                ');
INSERT INTO cd_cep_br VALUES ('03.602-060', '4995     ', 'PC MAXIMIANO DE TOLEDO', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('03.570-080', '4995     ', 'R MAXIMIANO PEREIRA DA SILVA', 'PRQ S CITY                    ');
INSERT INTO cd_cep_br VALUES ('03.449-010', '4995     ', 'R MAXIMILIANO DA CUNHA', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('02.984-060', '4995     ', 'R MAXIMILIANO DE ALMEIDA', 'JD PIRITUBA                   ');
INSERT INTO cd_cep_br VALUES ('05.750-300', '4995     ', 'R MAXIMINO MACIEL', 'JD TABOAO                     ');
INSERT INTO cd_cep_br VALUES ('03.819-035', '4995     ', 'PC MAXIMINO RODRIGUES COSMO', 'E MATARAZZO                   ');
INSERT INTO cd_cep_br VALUES ('02.990-000', '4995     ', 'R MAXIMO BARBOSA', 'JD TAIPAS                     ');
INSERT INTO cd_cep_br VALUES ('04.888-150', '4995     ', 'R MAXIMO FEISCHMANN', 'CH BSQ SUL                    ');
INSERT INTO cd_cep_br VALUES ('04.835-040', '4995     ', 'R MAXIMO PAULINO DOS REIS', 'JD S EDWIGES                  ');
INSERT INTO cd_cep_br VALUES ('04.013-080', '4995     ', 'PC MAXIMOS IV SAYEGH', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('03.656-010', '4995     ', 'R MAXINE', 'VL RE                         ');
INSERT INTO cd_cep_br VALUES ('08.161-475', '4995     ', 'R MAXIXE', 'JD HELOISA                    ');
INSERT INTO cd_cep_br VALUES ('03.714-040', '4995     ', 'R MAXUERO', 'VL MESQUITA                   ');
INSERT INTO cd_cep_br VALUES ('04.042-050', '4995     ', 'R MAYSA FIGUEIRA MONJARDIM', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('03.555-000', '4995     ', 'R MAZAGAO', 'C PATRIARCA                   ');
INSERT INTO cd_cep_br VALUES ('08.160-160', '4995     ', 'R MAZOMBOS', 'JD CAMPOS                     ');
INSERT INTO cd_cep_br VALUES ('03.454-010', '4995     ', 'AV MAZZAROPI', 'JD ARICANDUVA                 ');
INSERT INTO cd_cep_br VALUES ('02.310-000', '4995     ', 'AV MAZZEI- ATE 0646/0647', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('02.310-001', '4995     ', 'AV MAZZEI- DE 0648/0649 A 1354/1355', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('02.310-002', '4995     ', 'AV MAZZEI- DE 1356/1357 AO FIM', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('01.528-000', '4995     ', 'R MAZZINI', 'CAMBUCI                       ');
INSERT INTO cd_cep_br VALUES ('04.842-180', '4995     ', 'R MAZZINI RUBANO', 'PRQ GRAJAU                    ');
INSERT INTO cd_cep_br VALUES ('04.411-070', '4995     ', 'R MC CONNEL', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('08.230-013', '4995     ', 'TV MC TRINDADE', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('03.335-045', '4995     ', 'R MEACAO, DA', 'VL R FEIJO                    ');
INSERT INTO cd_cep_br VALUES ('04.084-080', '4995     ', 'R MECEJANA', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('05.797-410', '4995     ', 'R MEDEA', 'JD VLE VIRTUDES               ');
INSERT INTO cd_cep_br VALUES ('04.844-490', '4995     ', 'R MEDEIA DE CHERUBINI', 'JD S BERNARDO                 ');
INSERT INTO cd_cep_br VALUES ('05.436-060', '4995     ', 'R MEDEIROS DE ALBUQUERQUE', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('03.365-110', '4995     ', 'R MEDEIROS FURTADO', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('03.259-060', '4995     ', 'R MEDEIROS NETO', 'JD COTIANA                    ');
INSERT INTO cd_cep_br VALUES ('05.882-070', '4995     ', 'R MEDELIN', 'JD S B NOVO                   ');
INSERT INTO cd_cep_br VALUES ('04.020-080', '4995     ', 'R MEDGAR EVERS', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('08.215-300', '4995     ', 'R MEDIANEIRA', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('03.276-117', '4995     ', 'R MEDINAS, DOS', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('08.285-130', '4995     ', 'R MEDIO IGUACU', 'C LIDER                       ');
INSERT INTO cd_cep_br VALUES ('05.836-300', '4995     ', 'R MAURICIO PACHECO TAVARES', 'JD MTE AZUL                   ');
INSERT INTO cd_cep_br VALUES ('05.882-060', '4995     ', 'R MAURICIO ROSA', 'JD C REDONDO                  ');
INSERT INTO cd_cep_br VALUES ('03.043-030', '4995     ', 'R MAURICIO SALOMAO NAHAS', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('02.251-100', '4995     ', 'R MAURICIO SEMER', 'VL NIVI                       ');
INSERT INTO cd_cep_br VALUES ('04.710-170', '4995     ', 'PC MAURICIO SIMAO', 'JD C LIBANO                   ');
INSERT INTO cd_cep_br VALUES ('08.441-140', '4995     ', 'R MAURICIO SINK', 'VL FUKUYA                     ');
INSERT INTO cd_cep_br VALUES ('04.255-030', '4995     ', 'R MAURICIO VAITSMAN', 'S J CLIMARO                   ');
INSERT INTO cd_cep_br VALUES ('04.813-330', '4995     ', 'R MAURILIO ESPOLADOR', 'JD S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('02.992-190', '4995     ', 'R MAURILIO HERMOGENES ROSA', 'PRQ P AMERICANO               ');
INSERT INTO cd_cep_br VALUES ('04.301-010', '4995     ', 'AV MIGUEL STEFANO- ATE 0741 - LADO IMPAR', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('04.301-000', '4995     ', 'AV MIGUEL STEFANO- ATE 1110 - LADO PAR', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('04.301-011', '4995     ', 'AV MIGUEL STEFANO- DE 0743 A 1851 - LADO IMPAR', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('04.301-001', '4995     ', 'AV MIGUEL STEFANO- DE 1112 A 2140 - LADO PAR', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('04.301-012', '4995     ', 'AV MIGUEL STEFANO- DE 1853 AO FIM - LADO IMPAR', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('04.301-002', '4995     ', 'AV MIGUEL STEFANO- DE 2142 AO FIM - LADO PAR', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('04.583-050', '4995     ', 'R MIGUEL SUTIL', 'VL CORDEIRO                   ');
INSERT INTO cd_cep_br VALUES ('03.714-030', '4995     ', 'R MIGUEL SUTIL', 'VL MESQUITA                   ');
INSERT INTO cd_cep_br VALUES ('02.912-030', '4995     ', 'R MIGUEL TELES', 'PIQUERI                       ');
INSERT INTO cd_cep_br VALUES ('01.540-040', '4995     ', 'R MIGUEL TELES JUNIOR', 'CAMBUCI                       ');
INSERT INTO cd_cep_br VALUES ('05.386-150', '4995     ', 'R MIGUEL TEODORO FERREIRA', 'VL DALVA                      ');
INSERT INTO cd_cep_br VALUES ('08.430-280', '4995     ', 'R MIGUEL TERRADELLAS', 'JD GIANETTI                   ');
INSERT INTO cd_cep_br VALUES ('02.961-200', '4995     ', 'R MIGUEL TIERNO', 'JD MONJOLO                    ');
INSERT INTO cd_cep_br VALUES ('05.638-035', '4995     ', 'PC MIGUEL TORGA', 'JD LISBOA                     ');
INSERT INTO cd_cep_br VALUES ('03.870-030', '4995     ', 'R MIGUEL TRIGUELAS', 'VL R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('08.060-325', '4995     ', 'TV JOAO DE DEUS RAMOS', 'VL JACUI                      ');
INSERT INTO cd_cep_br VALUES ('05.335-130', '4995     ', 'PC JOAO DE DEUS VERAS', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('08.030-300', '4995     ', 'PC JOAO DE FIGUEIREDO', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('04.750-070', '4995     ', 'R JOAO DE GENOVA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('04.763-200', '4995     ', 'R JOAO DE GODOI MOREIRA', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('05.862-200', '4995     ', 'R JOAO DE GOES', 'JD LIDIA                      ');
INSERT INTO cd_cep_br VALUES ('02.410-010', '4995     ', 'R JOAO DE LAET', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('04.386-100', '4995     ', 'R JOAO DE LANA', 'JD ITACOLOMI                  ');
INSERT INTO cd_cep_br VALUES ('02.190-080', '4995     ', 'R JOAO DE LARA DA CUNHA', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('03.886-020', '4995     ', 'R JOAO DE LEAO', 'JD COTINHA                    ');
INSERT INTO cd_cep_br VALUES ('02.726-140', '4995     ', 'R JOAO DE LEMOS', 'VL PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('04.356-030', '4995     ', 'R JOAO DE LERY', 'PRQ JABAQUARA                 ');
INSERT INTO cd_cep_br VALUES ('03.381-080', '4995     ', 'R JOAO DE LIMA', 'CH BELENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('04.939-000', '4995     ', 'R JOAO DE LIMA BONFANTE', 'JD ANGELA                     ');
INSERT INTO cd_cep_br VALUES ('02.979-040', '4995     ', 'R JOAO DE LISBOA', 'VL HERMINIA                   ');
INSERT INTO cd_cep_br VALUES ('02.755-060', '4995     ', 'R JOAO DE LOAJA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('02.441-170', '4995     ', 'R JOAO DE LOANA', 'L PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('03.703-160', '4995     ', 'R JOAO DE LUCA', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('08.111-010', '4995     ', 'R JOAO DE MACEDO RIBEIRO', 'VL ITAIM                      ');
INSERT INTO cd_cep_br VALUES ('08.311-030', '4995     ', 'R JOAO DE MAGALHAES', 'PRQ S RAFAEL                  ');
INSERT INTO cd_cep_br VALUES ('08.330-110', '4995     ', 'R JOAO DE MATOS', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('04.763-310', '4995     ', 'R JOAO DE MEIRA', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('08.311-160', '4995     ', 'R JOAO DE MELO', 'PRQ S RAFAEL                  ');
INSERT INTO cd_cep_br VALUES ('08.331-370', '4995     ', 'R JOAO DE MENDONCA', 'C S S BARBARA                 ');
INSERT INTO cd_cep_br VALUES ('08.240-380', '4995     ', 'R JOAO DE MIRANDA', 'JD NORMA                      ');
INSERT INTO cd_cep_br VALUES ('04.459-130', '4995     ', 'R JOAO DE MONTE', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('08.042-370', '4995     ', 'R JOAO DE MORAES LIMA', 'C N S MIGUEL                  ');
INSERT INTO cd_cep_br VALUES ('02.338-110', '4995     ', 'PC JOAO DE MORAES SETUBAL', 'JD FRANCA                     ');
INSERT INTO cd_cep_br VALUES ('02.423-140', '4995     ', 'R JOAO DE MOTA PREGO', 'JD SONIA                      ');
INSERT INTO cd_cep_br VALUES ('04.813-190', '4995     ', 'R JOAO DE OLIVA', 'JD S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('02.542-060', '4995     ', 'R JOAO DA SILVA MOURA', 'SIT MANDAQUI                  ');
INSERT INTO cd_cep_br VALUES ('05.364-080', '4995     ', 'R JOAO DA SILVA VIANA', 'JD DINORAH                    ');
INSERT INTO cd_cep_br VALUES ('04.904-180', '4995     ', 'R JOAO DA SILVEIRA', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('04.016-010', '4995     ', 'TV JOSE ABRAHAO', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('01.550-100', '4995     ', 'PC JOSE ABRAMVEZT', 'VL MONUMENTO                  ');
INSERT INTO cd_cep_br VALUES ('04.756-010', '4995     ', 'R JOSE ABRANTES', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('04.851-260', '4995     ', 'R JOSE ABRANTES SOBRINHO', 'JD ELIANA-A                   ');
INSERT INTO cd_cep_br VALUES ('03.381-010', '4995     ', 'R JOSE ACIOLI', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('03.714-020', '4995     ', 'R JOSE ADORNO', 'VL MESQUITA                   ');
INSERT INTO cd_cep_br VALUES ('04.921-260', '4995     ', 'R JOSE AFONSO', 'JD MARQUESA                   ');
INSERT INTO cd_cep_br VALUES ('02.357-030', '4995     ', 'TV JORGE MANSUR', 'TREMEMBE                      ');
INSERT INTO cd_cep_br VALUES ('08.465-050', '4995     ', 'R JORGE MARACCINI PONFILHO', 'CJ HAB J KUBITSCHEK           ');
INSERT INTO cd_cep_br VALUES ('04.658-270', '4995     ', 'R JORGE MARTINHO PRADO', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('04.303-020', '4995     ', 'R JORGE MASSARA FAGUNDES', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('01.423-070', '4995     ', 'R JORGE MATEUS DE LIMA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('02.367-060', '4995     ', 'R JORGE MEISSNER', 'JD PEDRAS                     ');
INSERT INTO cd_cep_br VALUES ('05.139-040', '4995     ', 'PC JORGE MICSIK', 'VL COMERCIAL                  ');
INSERT INTO cd_cep_br VALUES ('01.106-000', '4995     ', 'R JORGE MIRANDA', 'LUZ                           ');
INSERT INTO cd_cep_br VALUES ('05.154-100', '4995     ', 'R JORGE MOBST SOBRINHO', 'VL ZULMIRA                    ');
INSERT INTO cd_cep_br VALUES ('02.317-160', '4995     ', 'R JORGE MONTEIRO', 'JD GUAPIRA                    ');
INSERT INTO cd_cep_br VALUES ('04.193-090', '4995     ', 'R JORGE MORAIS', 'PRQ BRISTOL                   ');
INSERT INTO cd_cep_br VALUES ('01.553-050', '4995     ', 'R JORGE MOREIRA', 'VL MONUMENTO                  ');
INSERT INTO cd_cep_br VALUES ('08.021-610', '4995     ', 'R JORGE MOREIRA DE SOUZA', 'JD S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('04.605-040', '4995     ', 'R JORGE N HAIDAR', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('08.452-280', '4995     ', 'R JORGE NETO FALCAO', 'LAGEADO                       ');
INSERT INTO cd_cep_br VALUES ('02.231-020', '4995     ', 'R JORGE NEWBERY', 'PRQ E CHAVES                  ');
INSERT INTO cd_cep_br VALUES ('05.092-050', '4995     ', 'R JORGE NUNES KEHDI', 'VL ANASTACIO                  ');
INSERT INTO cd_cep_br VALUES ('03.756-000', '4995     ', 'R JORGE O SOLARIAS', 'JD GONZAGA                    ');
INSERT INTO cd_cep_br VALUES ('03.471-000', '4995     ', 'R JORGE OGUSHI', 'JD VL FORMOSA                 ');
INSERT INTO cd_cep_br VALUES ('05.767-450', '4995     ', 'R JORGE OZI', 'JD CATANDUVA                  ');
INSERT INTO cd_cep_br VALUES ('02.854-020', '4995     ', 'R JORGE PALMIRO MERCADO', 'VL TERESINHA                  ');
INSERT INTO cd_cep_br VALUES ('02.813-100', '4995     ', 'R JORGE PILLI NETTO', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('03.738-030', '4995     ', 'R JORGE PIMENTA', 'VL SAMPAIO                    ');
INSERT INTO cd_cep_br VALUES ('02.846-190', '4995     ', 'R JORGE PIRES RAMALHO', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('05.397-010', '4995     ', 'R JORGE RAIMUNDO MENDES DE ALMEIDA', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('05.424-060', '4995     ', 'R JORGE RIZZO', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('08.111-320', '4995     ', 'R JORGE RODRIGUES DE NIZA', 'JD MELIUNAS                   ');
INSERT INTO cd_cep_br VALUES ('08.110-790', '4995     ', 'R JORGE RODRIGUES DINIZ', 'VL ITAIM                      ');
INSERT INTO cd_cep_br VALUES ('04.851-140', '4995     ', 'R JORGE RODRIGUES VELHO', 'JD EDI                        ');
INSERT INTO cd_cep_br VALUES ('04.337-090', '4995     ', 'R JORGE RUBENS NEIVA DE CAMARGO', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('02.910-040', '4995     ', 'R JORGE SARAIVA', 'VL ARCADIA                    ');
INSERT INTO cd_cep_br VALUES ('02.961-160', '4995     ', 'R JORGE SEVERIANO RIBEIRO', 'JD MONJOLO                    ');
INSERT INTO cd_cep_br VALUES ('03.257-140', '4995     ', 'R JORGE SILVA LUZ', 'PRQ PEREIRA                   ');
INSERT INTO cd_cep_br VALUES ('05.757-190', '4995     ', 'R JORGE SOARES DE MACEDO', 'JD A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('05.885-300', '4995     ', 'R JORGE STREET', 'JD LILAH                      ');
INSERT INTO cd_cep_br VALUES ('04.018-040', '4995     ', 'R JORGE TARTUCCE', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.126-000', '4995     ', 'R JORGE TIBIRICA- ATE 439/440', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.126-001', '4995     ', 'R JORGE TIBIRICA- DE 441/442 AO FIM', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.827-210', '4995     ', 'R JORGE DA SILVA MORENO', 'JD CLIPER                     ');
INSERT INTO cd_cep_br VALUES ('04.419-100', '4995     ', 'R JORGE DE AGUIAR', 'JD MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('04.848-340', '4995     ', 'R JORGE DE AGUIAR WHITAKER', 'JD TOCA                       ');
INSERT INTO cd_cep_br VALUES ('03.567-100', '4995     ', 'R JORGE DE ALMEIDA QUIRINO', 'A ALVIM                       ');
INSERT INTO cd_cep_br VALUES ('04.802-200', '4995     ', 'PC JORGE DE ANDRADE MAIA', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('08.380-540', '4995     ', 'R JORGE DE BARROS', 'JD ROSELI                     ');
INSERT INTO cd_cep_br VALUES ('04.475-260', '4995     ', 'AV JOAQUIM LOURENCO DE TOLEDO BUENO', 'GUACURI                       ');
INSERT INTO cd_cep_br VALUES ('05.544-180', '4995     ', 'R JOAQUIM LOYOLA', 'JD GUARAU                     ');
INSERT INTO cd_cep_br VALUES ('04.468-030', '4995     ', 'R JOAQUIM LUIS BISPO', 'JD DOMITILA                   ');
INSERT INTO cd_cep_br VALUES ('04.719-020', '4995     ', 'R JOAQUIM DE ANDRADE', 'CH S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('05.206-090', '4995     ', 'R JOAQUIM DE ARAUJO LEITE', 'VL PERUS                      ');
INSERT INTO cd_cep_br VALUES ('04.177-150', '4995     ', 'R JOAQUIM DE ARAUJO NOVAES', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('05.560-020', '4995     ', 'R JOAQUIM DE ARRUDA CESAR', 'JD CAMBARA                    ');
INSERT INTO cd_cep_br VALUES ('02.992-150', '4995     ', 'R JOAQUIM DE ATAIDE', 'PRQ P AMERICANO               ');
INSERT INTO cd_cep_br VALUES ('03.443-090', '4995     ', 'PC JOAQUIM DE BARROS LABORAO', 'VL N MANCHESTER               ');
INSERT INTO cd_cep_br VALUES ('05.863-130', '4995     ', 'R JOAQUIM DE BRITO', 'JD IMBE                       ');
INSERT INTO cd_cep_br VALUES ('05.162-150', '4995     ', 'R JOAQUIM DE FIGUEIREDO', 'VL JAGUARI                    ');
INSERT INTO cd_cep_br VALUES ('08.275-200', '4995     ', 'R JOAQUIM DE LACERDA', 'JD N S CARMO                  ');
INSERT INTO cd_cep_br VALUES ('05.752-520', '4995     ', 'R JOAQUIM DE MAGALHAES', 'JD M DUARTE                   ');
INSERT INTO cd_cep_br VALUES ('05.124-060', '4995     ', 'AV JOAQUIM DE MAGALHAES', 'PRQ S DOMINGOS                ');
INSERT INTO cd_cep_br VALUES ('05.056-040', '4995     ', 'TV JOAQUIM DE MATTOS LOURENCO', 'VL IPOJUCA                    ');
INSERT INTO cd_cep_br VALUES ('05.890-100', '4995     ', 'R JOAQUIM DE MELO ACUCENA', 'JD AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('08.151-115', '4995     ', 'R JOAQUIM DE MIRANDA', 'PRQ D J NERI                  ');
INSERT INTO cd_cep_br VALUES ('04.844-320', '4995     ', 'R MARCANTONIO CESTI', 'JD S BERNARDO                 ');
INSERT INTO cd_cep_br VALUES ('04.837-160', '4995     ', 'R MARCANTONIO RAIMONDI', 'JD ICARA                      ');
INSERT INTO cd_cep_br VALUES ('08.081-620', '4995     ', 'R MARCAPERA', 'JD S MARTINHO                 ');
INSERT INTO cd_cep_br VALUES ('04.270-010', '4995     ', 'TV MARCEL DUCHAMP', 'VL D PEDRO I                  ');
INSERT INTO cd_cep_br VALUES ('01.440-090', '4995     ', 'R MARCEL GIMOND', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('05.158-400', '4995     ', 'R MARCELA ALVES DE CASSIA', 'JD JARAGUA                    ');
INSERT INTO cd_cep_br VALUES ('03.673-090', '4995     ', 'TV MARCELA GAMA PAULINO', 'JD POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('04.845-240', '4995     ', 'R MARCELIANO DE ARAUJO', 'JD REIMBERG                   ');
INSERT INTO cd_cep_br VALUES ('05.044-010', '4995     ', 'R MARCELINA', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('04.334-160', '4995     ', 'R MARCELINO ANTONIO DUTRA', 'VL FACHINI                    ');
INSERT INTO cd_cep_br VALUES ('05.059-090', '4995     ', 'PC MARCELINO BRESSIANI', 'AT LAPA                       ');
INSERT INTO cd_cep_br VALUES ('04.114-000', '4995     ', 'R MARCELINO CHAMPAGNAT', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('04.939-010', '4995     ', 'R MARCELINO COELHO', 'JD ANGELA                     ');
INSERT INTO cd_cep_br VALUES ('08.142-070', '4995     ', 'R MARCELINO CORREIA DE SA', 'JD NELIA                      ');
INSERT INTO cd_cep_br VALUES ('08.210-530', '4995     ', 'R MARCELINO DA SILVA', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('02.724-040', '4995     ', 'R MARCELINO DE CAMARGO', 'VL CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('08.245-610', '4995     ', 'R MARCELINO DE CASTRO', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('04.829-050', '4995     ', 'R MARCELINO FERNANDES', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('05.208-050', '4995     ', 'R MARCELINO FERREIRA BUENO', 'VL PERUS                      ');
INSERT INTO cd_cep_br VALUES ('02.853-010', '4995     ', 'R MARCELINO JOSE DE FREITAS', 'VL TERESINHA                  ');
INSERT INTO cd_cep_br VALUES ('04.089-002', '4995     ', 'AL MARACATINS, DOS- DE 1002 A 1160 - LADO PAR', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.089-003', '4995     ', 'AL MARACATINS, DOS- DE 1162 A 1400 - LADO PAR', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.089-014', '4995     ', 'AL MARACATINS, DOS- DE 1203 A 1401 - LADO IMPAR', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.089-004', '4995     ', 'AL MARACATINS, DOS- DE 1402 A 1500 - LADO PAR', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.089-015', '4995     ', 'AL MARACATINS, DOS- DE 1403 A 1751 - LADO IMPAR', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.089-005', '4995     ', 'AL MARACATINS, DOS- DE 1502 AO FIM - LADO PAR', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.089-016', '4995     ', 'AL MARACATINS, DOS- DE 1753 AO FIM - LADO IMPAR', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.225-070', '4995     ', 'R MARACATU', 'VL CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('03.404-130', '4995     ', 'R MARACATUBA', 'CH CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('02.846-270', '4995     ', 'R MANOEL MARQUES', 'VL ITABERABA                  ');
INSERT INTO cd_cep_br VALUES ('05.676-070', '4995     ', 'R MANOEL MARQUES SIMOES', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('02.181-150', '4995     ', 'TV MANOEL MARTINHO', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('05.398-080', '4995     ', 'R MANOEL MARTINS COLACO', 'JD D ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('05.134-000', '4995     ', 'R MANOEL MARTINS DA ROCHA', 'VL ZULMIRA                    ');
INSERT INTO cd_cep_br VALUES ('04.891-390', '4995     ', 'R MANOEL MARTINS DE ARAUJO', 'E MARSILAC                    ');
INSERT INTO cd_cep_br VALUES ('02.276-040', '4995     ', 'R MANOEL MARTINS FERREIRA', 'JACANA                        ');
INSERT INTO cd_cep_br VALUES ('04.124-140', '4995     ', 'R MANOEL MATEUS', 'VL F PINTO                    ');
INSERT INTO cd_cep_br VALUES ('04.507-030', '4995     ', 'R MANOEL MENDES FERNANDES', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('04.966-160', '4995     ', 'R MANOEL MIGUEL DA CONCEICAO', 'PQ CEREJEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('04.387-150', '4995     ', 'R MANOEL MONTEIRO', 'C DOMITILA                    ');
INSERT INTO cd_cep_br VALUES ('05.113-020', '4995     ', 'AV MANOEL MONTEIRO DE ARAUJO', 'PRQ S DOMINGOS                ');
INSERT INTO cd_cep_br VALUES ('04.459-080', '4995     ', 'R MANOEL MORAES DE SOUZA', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('02.373-000', '4995     ', 'R MANOEL MORAES PONTES', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('02.313-001', '4995     ', 'R MANOEL GAYA- DE 1276/1277 AO FIM', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('03.474-080', '4995     ', 'R MANOEL GILDO FORTE', 'VL ANTONIETA                  ');
INSERT INTO cd_cep_br VALUES ('04.181-100', '4995     ', 'R MANOEL GIRAO', 'JD M ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('03.349-045', '4995     ', 'R MANOEL GOMES', 'VL INVERNADA                  ');
INSERT INTO cd_cep_br VALUES ('05.568-140', '4995     ', 'R MANOEL GOMES DA CRUZ', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('03.506-020', '4995     ', 'R MANOEL GOMES FERREIRA', 'VL ARICANDUVA                 ');
INSERT INTO cd_cep_br VALUES ('08.380-110', '4995     ', 'R MANOEL GOMES SERRAO', 'JD IGUATEMI                   ');
INSERT INTO cd_cep_br VALUES ('02.245-040', '4995     ', 'R MANOEL GONCALVES', 'PDA INGLESA                   ');
INSERT INTO cd_cep_br VALUES ('05.009-010', '4995     ', 'R MANOEL GONCALVES FOZ', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('05.531-030', '4995     ', 'R MANOEL GONCALVES MAO CHEIA', 'I PREVIDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('03.071-130', '4995     ', 'R MANOEL GRACA', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('05.767-460', '4995     ', 'R MANOEL GRANDINI CASQUEL', 'JD CATANDUVA                  ');
INSERT INTO cd_cep_br VALUES ('04.536-070', '4995     ', 'R MANOEL GUEDES', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('04.842-280', '4995     ', 'R MANOEL GUILHERME DOS REIS', 'PRQ GRAJAU                    ');
INSERT INTO cd_cep_br VALUES ('04.470-320', '4995     ', 'R MANOEL GUTIERREZ NAJERA', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('05.544-100', '4995     ', 'R MANOEL HENRIQUES', 'JD GUARAU                     ');
INSERT INTO cd_cep_br VALUES ('04.853-140', '4995     ', 'R MANOEL HIDALGO', 'JD NORONHA                    ');
INSERT INTO cd_cep_br VALUES ('04.419-050', '4995     ', 'R MANOEL HOMEM DE ALMEIDA', 'JD MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('02.865-110', '4995     ', 'R MANOEL INACIO ALVARENGA', 'VL PENTEADO                   ');
INSERT INTO cd_cep_br VALUES ('08.215-180', '4995     ', 'R MANOEL INACIO DE LOIOLA', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('05.624-000', '4995     ', 'R MANOEL JACINTO- ATE 599/600', 'VL MORSE                      ');
INSERT INTO cd_cep_br VALUES ('05.624-001', '4995     ', 'R MANOEL JACINTO- DE 601/602 AO FIM', 'VL MORSE                      ');
INSERT INTO cd_cep_br VALUES ('05.051-020', '4995     ', 'R MANOEL JACINTO REGO', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('04.835-240', '4995     ', 'R MANOEL JACOMO', 'JD ANGELINA                   ');
INSERT INTO cd_cep_br VALUES ('04.403-310', '4995     ', 'R MANOEL JOAO BARCELOS', 'VL MARARI                     ');
INSERT INTO cd_cep_br VALUES ('03.975-120', '4995     ', 'R MANOEL JOAO DA SILVA', 'JD SAPOPEMBA                  ');
INSERT INTO cd_cep_br VALUES ('05.376-160', '4995     ', 'R MANOEL JOAO DA SILVA', 'VL ANTONIO                    ');
INSERT INTO cd_cep_br VALUES ('04.187-040', '4995     ', 'R MANOEL JOAO PEREIRA', 'VL S TERESA                   ');
INSERT INTO cd_cep_br VALUES ('08.080-640', '4995     ', 'PC MANOEL JOAQUIM', 'PRQ PAULISTANO                ');
INSERT INTO cd_cep_br VALUES ('03.276-160', '4995     ', 'PC MANOEL JOAQUIM', 'VL IVONE                      ');
INSERT INTO cd_cep_br VALUES ('05.568-020', '4995     ', 'R MANOEL JOAQUIM DE ALMEIDA', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('03.280-030', '4995     ', 'R MANOEL JOAQUIM PENTEADO', 'PRQ T SARAIVA                 ');
INSERT INTO cd_cep_br VALUES ('05.539-030', '4995     ', 'R MANOEL JOAQUIM PERA', 'CJ RES BUTANTA                ');
INSERT INTO cd_cep_br VALUES ('03.616-010', '4995     ', 'R MANOEL JORGE RIBEIRO', 'VL SALETE                     ');
INSERT INTO cd_cep_br VALUES ('03.584-160', '4995     ', 'R LUCA DI TOMME', 'PRQ S CITY                    ');
INSERT INTO cd_cep_br VALUES ('12.061-700', '5286     ', 'R FRANCISCO DE ALMEIDA E SILVA', 'JD ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('12.020-230', '5286     ', 'R FRANCISCO DE BARROS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.031-640', '5286     ', 'R FRANCISCO DE MATTOS', 'CJ RES U UNIDAS               ');
INSERT INTO cd_cep_br VALUES ('04.743-011', '4995     ', 'R MANUEL BORBA- DE 292/293 AO FIM', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('05.850-230', '4995     ', 'R MANUEL BORDALO PINHEIRO', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('08.380-010', '4995     ', 'R MANUEL BORGES', 'JD ROSELI                     ');
INSERT INTO cd_cep_br VALUES ('08.431-390', '4995     ', 'R MANUEL BORGES DA CRUZ', 'JD GUAIANAZES                 ');
INSERT INTO cd_cep_br VALUES ('05.790-330', '4995     ', 'R MANUEL BORGES DE SOUSA', 'JD LEME                       ');
INSERT INTO cd_cep_br VALUES ('03.304-065', '4995     ', 'PC MANUEL BORGES DE SOUZA NUNES', 'C M CEU                       ');
INSERT INTO cd_cep_br VALUES ('08.320-260', '4995     ', 'R MANUEL BOTELHO', 'PRQ S RAFAEL                  ');
INSERT INTO cd_cep_br VALUES ('02.862-020', '4995     ', 'R MANUEL BOTELHO DE OLIVEIRA', 'JD ALMANARA                   ');
INSERT INTO cd_cep_br VALUES ('08.080-005', '4995     ', 'TV MANUEL BRANCO', 'PRQ PAULISTANO                ');
INSERT INTO cd_cep_br VALUES ('08.121-000', '4995     ', 'R MANUEL BUENO DA FONSECA', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('08.420-090', '4995     ', 'R MANUEL CALHAMARES', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('02.245-050', '4995     ', 'R MANOEL TAVEIRA', 'PDA INGLESA                   ');
INSERT INTO cd_cep_br VALUES ('04.815-300', '4995     ', 'R MANOEL TEFE', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('04.923-140', '4995     ', 'R MANOEL TEIXEIRA FILHO', 'JD RIVIERA                    ');
INSERT INTO cd_cep_br VALUES ('04.387-190', '4995     ', 'R MANOEL ALVES MESQUITA', 'C DOMITILA                    ');
INSERT INTO cd_cep_br VALUES ('08.331-380', '4995     ', 'R MANOEL ANDRE', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('05.749-310', '4995     ', 'R MANOEL ANTONIO', 'JD PALMAS                     ');
INSERT INTO cd_cep_br VALUES ('02.535-200', '4995     ', 'PC MANOEL ANTONIO AZEVEDO', 'PRQ PERUCHE                   ');
INSERT INTO cd_cep_br VALUES ('04.745-030', '4995     ', 'R MANOEL ANTONIO DA LUZ', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('03.033-070', '4995     ', 'R MANOEL ANTONIO DE ALMEIDA', 'CANINDE                       ');
INSERT INTO cd_cep_br VALUES ('05.844-150', '4995     ', 'R MANOEL ANTONIO DE FREITAS', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('08.461-630', '4995     ', 'R MANOEL ANTONIO GONCALVES BASTOS', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('05.663-020', '4995     ', 'R MANOEL ANTONIO PINTO', 'PARAISOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('02.521-120', '4995     ', 'TV MANOEL ANTONIO PIRES', 'C V MEDIA                     ');
INSERT INTO cd_cep_br VALUES ('02.421-090', '4995     ', 'R MANOEL ANTONIO TORRES', 'PRQ MANDAQUI                  ');
INSERT INTO cd_cep_br VALUES ('02.910-090', '4995     ', 'PC MANOEL ANTUNES', 'VL ARCADIA                    ');
INSERT INTO cd_cep_br VALUES ('02.873-520', '4995     ', 'R MANOEL AQUILINO DOS SANTOS', 'JD E MARIA                    ');
INSERT INTO cd_cep_br VALUES ('03.534-005', '4995     ', 'TV MANOEL ARENAN HIDALGO', 'VL TALARICO                   ');
INSERT INTO cd_cep_br VALUES ('03.377-005', '4995     ', 'PC MANOEL ARIZA', 'CH BELENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('03.716-010', '4995     ', 'R MANOEL ARTACHO', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('03.679-070', '4995     ', 'R MANOEL ASSOM', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('04.402-050', '4995     ', 'R MANOEL AUGUSTO DE ALVARENGA', 'VL MARARI                     ');
INSERT INTO cd_cep_br VALUES ('02.082-100', '4995     ', 'R MANGAIBA', 'VL I MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('03.657-040', '4995     ', 'R MANGAL', 'VL RE                         ');
INSERT INTO cd_cep_br VALUES ('02.080-020', '4995     ', 'R MANGALOT', 'VL ISOLINA                    ');
INSERT INTO cd_cep_br VALUES ('03.504-050', '4995     ', 'R MANGANES', 'VL ARICANDUVA                 ');
INSERT INTO cd_cep_br VALUES ('02.942-050', '4995     ', 'R MANGANGA', 'JD C PIRITUBA                 ');
INSERT INTO cd_cep_br VALUES ('02.280-310', '4995     ', 'R MANGARAS', 'VL N GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('02.225-270', '4995     ', 'V-P MANGARATAIA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('04.811-010', '4995     ', 'R MANGARATIBA', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('02.514-030', '4995     ', 'R MANGARATU', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('08.041-840', '4995     ', 'R MANGARITO', 'JD LAGEADO                    ');
INSERT INTO cd_cep_br VALUES ('03.575-090', '4995     ', 'R MANGERICAO', 'JD ELIANE                     ');
INSERT INTO cd_cep_br VALUES ('04.650-020', '4995     ', 'R MANGUABA', 'JD UMUARAMA                   ');
INSERT INTO cd_cep_br VALUES ('05.851-260', '4995     ', 'R MANGUALDE', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('02.167-080', '4995     ', 'R MANGUARI', 'JD ANDARAI                    ');
INSERT INTO cd_cep_br VALUES ('04.567-070', '4995     ', 'R MANGUATA', 'C MONCOES                     ');
INSERT INTO cd_cep_br VALUES ('08.041-050', '4995     ', 'R MANGUE VERMELHO', 'JD LAGEADO                    ');
INSERT INTO cd_cep_br VALUES ('01.508-040', '4995     ', 'R JOSE FERREIRA DA ROCHA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('05.831-090', '4995     ', 'R JOSE FERREIRA DANTAS', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('03.685-080', '4995     ', 'R JOSE FERREIRA DE ANDRADE', 'JD S NICOLAU                  ');
INSERT INTO cd_cep_br VALUES ('02.615-010', '4995     ', 'R JOSE FERREIRA DE CASTRO', 'VL AMELIA                     ');
INSERT INTO cd_cep_br VALUES ('05.615-130', '4995     ', 'R JOSE FERREIRA GUIMARAES', 'VL PROGREDIOR                 ');
INSERT INTO cd_cep_br VALUES ('05.327-020', '4995     ', 'R JOSE FERREIRA KEFFER', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('02.982-130', '4995     ', 'R JOSE FERREIRA MENEZES', 'JD SYDNEY                     ');
INSERT INTO cd_cep_br VALUES ('03.254-070', '4995     ', 'R JOSE FERREIRA PAZ', 'VL MIAMI                      ');
INSERT INTO cd_cep_br VALUES ('04.022-050', '4995     ', 'R JOSE FERREIRA PINTO', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('03.928-000', '4995     ', 'R JOSE FERRER', 'CJ HAB T VILELA               ');
INSERT INTO cd_cep_br VALUES ('04.826-180', '4995     ', 'R JOSE FIALHO VIANNA', 'JD PRAIAS                     ');
INSERT INTO cd_cep_br VALUES ('02.278-020', '4995     ', 'R JOSE FIGLIOLINI', 'VL NILO                       ');
INSERT INTO cd_cep_br VALUES ('04.815-050', '4995     ', 'R JOSE FIGUEIRA GUEDES', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('04.473-190', '4995     ', 'TV JOSE FIGUEIROA', 'S AMELIA                      ');
INSERT INTO cd_cep_br VALUES ('08.245-600', '4995     ', 'R JOSE FILGUEIRA', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('05.563-050', '4995     ', 'R JOSE FIORAVANTE', 'JD R TAVARES                  ');
INSERT INTO cd_cep_br VALUES ('04.848-150', '4995     ', 'R JOSE FIRMINO ITACCI', 'JD S BARBARA                  ');
INSERT INTO cd_cep_br VALUES ('02.712-060', '4995     ', 'R JOSE FIUZA GUIMARAES', 'JD P LEITE                    ');
INSERT INTO cd_cep_br VALUES ('04.844-240', '4995     ', 'R JOSE FLAVIANO COSTA', 'JD ICARAI                     ');
INSERT INTO cd_cep_br VALUES ('03.642-000', '4995     ', 'R JOSE FLAVIO', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('04.474-220', '4995     ', 'R JOSE FLAVIO PEREIRA', 'PRQ DOROTEIA                  ');
INSERT INTO cd_cep_br VALUES ('08.430-330', '4995     ', 'R JOSE FLORENCIO GOMES', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('02.346-130', '4995     ', 'R JOSE FLORENTINO DE SOUZA', 'JD L M BARROS                 ');
INSERT INTO cd_cep_br VALUES ('04.710-110', '4995     ', 'R JOSE FLORIANO DE TOLEDO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('02.318-030', '4995     ', 'R JOSE FONSECA CAVALCANTI', 'JD JACANA                     ');
INSERT INTO cd_cep_br VALUES ('05.752-530', '4995     ', 'R JOSE FONTES', 'JD M DUARTE                   ');
INSERT INTO cd_cep_br VALUES ('04.314-060', '4995     ', 'R JOSE FORTES', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('08.150-032', '4995     ', 'PC JOSE FORTUNA', 'JD ROBRU                      ');
INSERT INTO cd_cep_br VALUES ('03.616-090', '4995     ', 'R JOSE FORTUNATO PEREIRA', 'VL SALETE                     ');
INSERT INTO cd_cep_br VALUES ('03.809-000', '4995     ', 'R JOSE ELIAS MOREIRA', 'JD BELEM                      ');
INSERT INTO cd_cep_br VALUES ('03.637-070', '4995     ', 'R JOSE ELOI BEZERRA', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('02.804-130', '4995     ', 'R JOSE ELOI OTONI', 'VL C ALMAS                    ');
INSERT INTO cd_cep_br VALUES ('04.926-070', '4995     ', 'R JOSE ELPIDEO DIAS CAMARGO', 'R PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('03.576-140', '4995     ', 'PC JOSE ENIO DA SILVEIRA', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('03.072-080', '4995     ', 'R JOSE EPAMINONDAS DE OLIVEIRA', 'MARANHAO                      ');
INSERT INTO cd_cep_br VALUES ('03.268-210', '4995     ', 'R JOSE ESCOLASTICA GOMES', 'VL TOLSTOI                    ');
INSERT INTO cd_cep_br VALUES ('05.532-010', '4995     ', 'R JOSE ESPERIDIAO TEIXEIRA', 'I PREVIDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('04.332-050', '4995     ', 'AV JOSE ESTEVAO DE MAGALHAES', 'VL CAMPESTRE                  ');
INSERT INTO cd_cep_br VALUES ('03.471-060', '4995     ', 'R JOSE ESTEVES', 'VL D SARA                     ');
INSERT INTO cd_cep_br VALUES ('05.625-120', '4995     ', 'R JOSE ESTEVES CARRAMENHA', 'JD COLOMBO                    ');
INSERT INTO cd_cep_br VALUES ('05.363-160', '4995     ', 'R JOSE ESTEVES SANTOS', 'R PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('02.238-190', '4995     ', 'R JOSE EUGENIO DE PAULA ASSIS', 'JD CABUCU                     ');
INSERT INTO cd_cep_br VALUES ('04.926-060', '4995     ', 'R JOSE EUGENIO PADOAN', 'R PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.921-090', '4995     ', 'R JOSE FALCHI', 'JD F PAULISTA                 ');
INSERT INTO cd_cep_br VALUES ('02.334-100', '4995     ', 'R JOSE FARHAT', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('04.470-150', '4995     ', 'R JOSE FARIA', 'JD APURA                      ');
INSERT INTO cd_cep_br VALUES ('03.381-140', '4995     ', 'R JOSE FARIAS MOREIRA', 'VL CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('08.090-250', '4995     ', 'R JOSE FAUSTINO DA SILVA', 'CH T MENINAS                  ');
INSERT INTO cd_cep_br VALUES ('05.206-180', '4995     ', 'R MARCONDES DE MOURA E COSTA', 'VL PERUS                      ');
INSERT INTO cd_cep_br VALUES ('03.346-070', '4995     ', 'PC MARCONDES FERRAZ', 'VL R FEIJO                    ');
INSERT INTO cd_cep_br VALUES ('03.687-160', '4995     ', 'PC JOSE FELARDI', 'JD A ALVIM                    ');
INSERT INTO cd_cep_br VALUES ('04.362-040', '4995     ', 'R JOSE FELICIANO', 'VL MASCOTE                    ');
INSERT INTO cd_cep_br VALUES ('08.151-320', '4995     ', 'R JOSE FELIPE AMARAL', 'JD NAZARETH                   ');
INSERT INTO cd_cep_br VALUES ('05.372-040', '4995     ', 'AV JOSE FELIPE DA SILVA', 'JD ESTER                      ');
INSERT INTO cd_cep_br VALUES ('02.033-064', '4995     ', 'PC JOSE FELIPPETTI', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('05.742-050', '4995     ', 'R JOSE FELIX', 'JD TABOAO                     ');
INSERT INTO cd_cep_br VALUES ('02.835-040', '4995     ', 'R JOSE FELIX ALVES PACHECO', 'VL SERRALHEIRO                ');
INSERT INTO cd_cep_br VALUES ('04.129-020', '4995     ', 'R JOSE FELIX DA SILVA', 'VL GUMERCINDO                 ');
INSERT INTO cd_cep_br VALUES ('08.247-085', '4995     ', 'PC JOSE FELIX LISBOA', 'VL S TERESINHA                ');
INSERT INTO cd_cep_br VALUES ('04.836-440', '4995     ', 'R JOSE FERES', 'JD ORBAM                      ');
INSERT INTO cd_cep_br VALUES ('04.416-080', '4995     ', 'R JOSE FERNANDES', 'JD V BOAS                     ');
INSERT INTO cd_cep_br VALUES ('08.490-080', '4995     ', 'R JOSE FERNANDES ALPOIM', 'CJ RES P MAIA                 ');
INSERT INTO cd_cep_br VALUES ('04.190-040', '4995     ', 'R JOSE FERNANDES CALDAS', 'VL S TERESA                   ');
INSERT INTO cd_cep_br VALUES ('05.143-360', '4995     ', 'R JOSE FERNANDES DUARTE', 'JD FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('04.332-030', '4995     ', 'R JOSE FERNANDES LABOURDETTE', 'VL CAMPESTRE                  ');
INSERT INTO cd_cep_br VALUES ('04.233-300', '4995     ', 'R MACIEL PARENTE', 'C N HELIOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('08.070-370', '4995     ', 'R MACIEL VIANA', 'PRQ C SUL                     ');
INSERT INTO cd_cep_br VALUES ('05.885-330', '4995     ', 'R MACINHATA DO VOUGA', 'JD COMERCIAL                  ');
INSERT INTO cd_cep_br VALUES ('04.803-130', '4995     ', 'R MACKENZIE', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('03.583-080', '4995     ', 'R MACLURA', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('05.088-080', '4995     ', 'PC MACON, DO', 'B ALIANCA                     ');
INSERT INTO cd_cep_br VALUES ('08.010-230', '4995     ', 'R MACONARIA, DA', 'VL D EIRAS                    ');
INSERT INTO cd_cep_br VALUES ('04.523-000', '4995     ', 'AV MACUCO- ATE 340/341', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.523-001', '4995     ', 'AV MACUCO- DE 342/343 AO FIM', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('02.226-260', '4995     ', 'VLA MACULELE', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('05.444-000', '4995     ', 'R MACUNIS, DOS- ATE 397/398', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('05.444-001', '4995     ', 'R MACUNIS, DOS- DE 399/400 AO FIM', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('04.537-060', '4995     ', 'R MACURAPE', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('02.839-180', '4995     ', 'R MACURURE', 'JD MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('02.613-010', '4995     ', 'R MACUXIS', 'VL N CACHOEIRINHA             ');
INSERT INTO cd_cep_br VALUES ('04.784-220', '4995     ', 'R MADAGASCAR', 'JD SUZANA                     ');
INSERT INTO cd_cep_br VALUES ('03.382-120', '4995     ', 'R MADAGASCAR', 'VL CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('05.434-090', '4995     ', 'R MADALENA- LADO IMPAR', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('05.434-010', '4995     ', 'R MADALENA- LADO PAR', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('04.434-210', '4995     ', 'R MADALENA ALEGRANTI', 'JD ORLY                       ');
INSERT INTO cd_cep_br VALUES ('02.951-180', '4995     ', 'PC MADALENA ALVARES', 'VL N S RETIRO                 ');
INSERT INTO cd_cep_br VALUES ('04.402-100', '4995     ', 'R MADALENA DA GLORIA', 'VL MARARI                     ');
INSERT INTO cd_cep_br VALUES ('05.614-020', '4995     ', 'R MADALENA DE MORAIS', 'MORUMBI                       ');
INSERT INTO cd_cep_br VALUES ('03.380-237', '4995     ', 'TV MADALENA GIRON', 'VL OLINDA                     ');
INSERT INTO cd_cep_br VALUES ('03.660-010', '4995     ', 'R MADALENA JULIA', 'VL RE                         ');
INSERT INTO cd_cep_br VALUES ('04.829-490', '4995     ', 'R MACARENA', 'JD IMBUIAS                    ');
INSERT INTO cd_cep_br VALUES ('04.942-030', '4995     ', 'R MACARI GRANDE', 'JD NAKAMURA                   ');
INSERT INTO cd_cep_br VALUES ('04.857-370', '4995     ', 'R MACARICO', 'JD MARILDA                    ');
INSERT INTO cd_cep_br VALUES ('08.430-520', '4995     ', 'R MACARIO DA ROCHA', 'JD ETELVINA                   ');
INSERT INTO cd_cep_br VALUES ('02.168-080', '4995     ', 'R MACAS, DAS', 'CJ P VL MARIA III             ');
INSERT INTO cd_cep_br VALUES ('08.151-116', '4995     ', 'R MACATUBA', 'PRQ D J NERI                  ');
INSERT INTO cd_cep_br VALUES ('04.032-020', '4995     ', 'R MACAU', 'JD LUZITANIA                  ');
INSERT INTO cd_cep_br VALUES ('08.161-180', '4995     ', 'R MACAUBA MIRIM', 'JD IPES                       ');
INSERT INTO cd_cep_br VALUES ('04.863-420', '4995     ', 'R MACAUBA NATAL', 'VL NATAL                      ');
INSERT INTO cd_cep_br VALUES ('01.256-150', '4995     ', 'R MACAUBAL', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('03.608-060', '4995     ', 'R MACAUBAS', 'VL S GERALDO                  ');
INSERT INTO cd_cep_br VALUES ('03.272-090', '4995     ', 'R MACAUMIRIM', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('04.473-060', '4995     ', 'R MOREIRAS, DOS', 'BAL S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('03.657-020', '4995     ', 'R MORENAME', 'VL RE                         ');
INSERT INTO cd_cep_br VALUES ('08.141-510', '4995     ', 'R MORERE', 'JD CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('03.021-200', '4995     ', 'R MORES MIGUEL', 'VL M ZELIA                    ');
INSERT INTO cd_cep_br VALUES ('03.563-295', '4995     ', 'R MORFEU', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('04.015-050', '4995     ', 'R MORGADO DE MATEUS- ATE 430/431', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.015-051', '4995     ', 'R MORGADO DE MATEUS- DE 432/433 AO FIM', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.814-210', '4995     ', 'R MORGADO DE SETUBAL', 'JD M RITA                     ');
INSERT INTO cd_cep_br VALUES ('02.832-050', '4995     ', 'R MORGADOS, DOS', 'VL PORTUGUESA                 ');
INSERT INTO cd_cep_br VALUES ('08.030-380', '4995     ', 'R MORICOCA', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('02.862-110', '4995     ', 'R MORIO TOMINAGA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('05.615-140', '4995     ', 'R MORISHIGUE AKAGUI', 'VL PROGREDIOR                 ');
INSERT INTO cd_cep_br VALUES ('03.410-060', '4995     ', 'R MORORO', 'CH S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('02.839-200', '4995     ', 'R MORPARA', 'JD MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('08.140-430', '4995     ', 'R MORRETES', 'JD BENFICA                    ');
INSERT INTO cd_cep_br VALUES ('04.253-040', '4995     ', 'R MORRINHOS', 'SACOMA                        ');
INSERT INTO cd_cep_br VALUES ('01.259-090', '4995     ', 'R MORRO AGUDO', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('02.562-070', '4995     ', 'R MORRO ALTO', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('03.543-110', '4995     ', 'R MORRO AZUL', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('08.041-550', '4995     ', 'R MORRO CARICO', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('04.961-040', '4995     ', 'EST MORRO CAVADO, DO', 'CH S AZUL                     ');
INSERT INTO cd_cep_br VALUES ('02.859-110', '4995     ', 'R MORRO CRISPIM DA COSTA', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('08.160-232', '4995     ', 'R MORRO DA BABILONIA', 'JD IPES                       ');
INSERT INTO cd_cep_br VALUES ('08.140-240', '4995     ', 'R MORRO DA CAPOABA', 'JD JARAGUA                    ');
INSERT INTO cd_cep_br VALUES ('08.031-480', '4995     ', 'R MORRO DA CONCEICAO', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('03.678-150', '4995     ', 'PC MORRO DA CRUZ', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('08.031-500', '4995     ', 'V-P MORRO DA GRACA', 'VL N CURUCA                   ');
INSERT INTO cd_cep_br VALUES ('03.103-003', '4995     ', 'R MOOCA, DA- DE 1497 A 2561 - LADO IMPAR', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('03.165-000', '4995     ', 'R MOOCA, DA- DE 2562 A 3700 - LADO PAR', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('03.165-001', '4995     ', 'R MOOCA, DA- DE 2563 A 3311 - LADO IMPAR', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('03.165-003', '4995     ', 'R MOOCA, DA- DE 3313 AO FIM - LADO IMPAR', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('03.165-002', '4995     ', 'R MOOCA, DA- DE 3702 AO FIM - LADO PAR', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('04.943-210', '4995     ', 'R MORADA DO SOL', 'JD TURQUESA                   ');
INSERT INTO cd_cep_br VALUES ('04.911-040', '4995     ', 'AV MORADA NOVA', 'GUARAPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('03.933-020', '4995     ', 'R MORADA NOVA DE MINAS', 'C CENTENARIO                  ');
INSERT INTO cd_cep_br VALUES ('08.152-140', '4995     ', 'R MORADORES, DOS', 'JD BARTIRA                    ');
INSERT INTO cd_cep_br VALUES ('05.041-020', '4995     ', 'R MORAES E SILVA', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('04.763-020', '4995     ', 'R MORAES NAVARRO', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('03.253-000', '4995     ', 'AV MORAIS COSTA', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('04.614-000', '4995     ', 'R MORAIS DE BARROS- ATE 0410/0411', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('04.614-001', '4995     ', 'R MORAIS DE BARROS- DE 0412/0413 AO FIM', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('04.404-050', '4995     ', 'PC MORAIS E ABREU', 'VL JOANIZA                    ');
INSERT INTO cd_cep_br VALUES ('08.370-120', '4995     ', 'R MORAIS LOBO', 'JD S GONCALO                  ');
INSERT INTO cd_cep_br VALUES ('02.977-030', '4995     ', 'R MORAIS MADUREIRA', 'VL ZAT                        ');
INSERT INTO cd_cep_br VALUES ('02.733-040', '4995     ', 'R MORAIS NAVARRO', 'VL S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('04.928-220', '4995     ', 'R MORANGABA', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('04.863-080', '4995     ', 'R MORANGO NATAL', 'VL NATAL                      ');
INSERT INTO cd_cep_br VALUES ('02.236-260', '4995     ', 'V-P MORANGO SILVESTRE', 'PRQ E CHAVES                  ');
INSERT INTO cd_cep_br VALUES ('04.168-080', '4995     ', 'R MARIA LIGIA', 'VL MORAES                     ');
INSERT INTO cd_cep_br VALUES ('08.081-485', '4995     ', 'R MORANGUEIROS, DOS', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('03.206-020', '4995     ', 'R MORAPENA', 'VL ALPINA                     ');
INSERT INTO cd_cep_br VALUES ('05.434-020', '4995     ', 'R MORAS, DOS', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('05.417-000', '4995     ', 'R MORATO COELHO- ATE 0274 - LADO PAR', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('05.417-010', '4995     ', 'R MORATO COELHO- ATE 0393 - LADO IMPAR', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('05.417-001', '4995     ', 'R MORATO COELHO- DE 0276 A 1060 - LADO PAR', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('05.417-011', '4995     ', 'R MORATO COELHO- DE 0395 A 1059 - LADO IMPAR', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('05.417-012', '4995     ', 'R MORATO COELHO- DE 1061 AO FIM - LADO IMPAR', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('05.417-002', '4995     ', 'R MORATO COELHO- DE 1062 AO FIM - LADO PAR', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('02.764-010', '4995     ', 'R MORATO OLIVEIRA', 'PRQ ITABERABA                 ');
INSERT INTO cd_cep_br VALUES ('03.474-055', '4995     ', 'R MORAUJO', 'VL ANTONIETA                  ');
INSERT INTO cd_cep_br VALUES ('03.442-040', '4995     ', 'R MORAVIA', 'CH CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('05.893-160', '4995     ', 'R MORAZZONE', 'JD ROSAS                      ');
INSERT INTO cd_cep_br VALUES ('04.040-020', '4995     ', 'R MORCOTE', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('02.468-080', '4995     ', 'R MOREIRA', 'VL ROMERO                     ');
INSERT INTO cd_cep_br VALUES ('03.372-007', '4995     ', 'TV LUIS SULLIVAN', 'CH MAFALDA                    ');
INSERT INTO cd_cep_br VALUES ('04.860-255', '4995     ', 'R LUIS SUPERTI', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('01.015-050', '4995     ', 'R LUIS TEIXEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('04.407-010', '4995     ', 'R LUIS TEIXEIRA DA MOTA', 'VL IMPERIO                    ');
INSERT INTO cd_cep_br VALUES ('04.929-210', '4995     ', 'R LUIS TEIXEIRA DE OLIVEIRA', 'AT RIVIERA                    ');
INSERT INTO cd_cep_br VALUES ('08.275-470', '4995     ', 'R LUIS TELES DA SILVA', 'JD N S CARMO                  ');
INSERT INTO cd_cep_br VALUES ('04.845-250', '4995     ', 'R LUIS THOMAZ JOAQUIM', 'JD REIMBERG                   ');
INSERT INTO cd_cep_br VALUES ('05.343-020', '4995     ', 'R LUIS TOSCHI', 'VL LAGEADO                    ');
INSERT INTO cd_cep_br VALUES ('05.372-170', '4995     ', 'R LUIS TOSTA NUNES', 'JD ESTER                      ');
INSERT INTO cd_cep_br VALUES ('04.857-490', '4995     ', 'TV LUIS TRAVASSOS', 'JD MARILDA                    ');
INSERT INTO cd_cep_br VALUES ('02.552-130', '4995     ', 'R LUIS TREVIGANT', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('05.307-090', '4995     ', 'PC LUIS TREVISANI', 'JD HUMAITA                    ');
INSERT INTO cd_cep_br VALUES ('05.638-120', '4995     ', 'R LUIS ULHOA CINTRA', 'JD LONDRINA                   ');
INSERT INTO cd_cep_br VALUES ('03.924-010', '4995     ', 'R LUIS VAZ CARDOSO', 'PRQ BANCARIOS                 ');
INSERT INTO cd_cep_br VALUES ('04.830-400', '4995     ', 'R LUIS VIANA', 'JORDANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.339-020', '4995     ', 'R LUIS VICENTE DE SIMONI', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('08.380-090', '4995     ', 'R LUIS VICENTE PRADO FREIRE', 'JD IGUATEMI                   ');
INSERT INTO cd_cep_br VALUES ('05.857-360', '4995     ', 'R LUIS VIEIRA', 'JD AURELIO                    ');
INSERT INTO cd_cep_br VALUES ('01.107-010', '4995     ', 'R LUIS PACHECO', 'LUZ                           ');
INSERT INTO cd_cep_br VALUES ('04.327-070', '4995     ', 'R LUIS PALES MATOS', 'VL FACHINI                    ');
INSERT INTO cd_cep_br VALUES ('04.241-030', '4995     ', 'R LUIS PASQUALE NETO', 'S J CLIMARO                   ');
INSERT INTO cd_cep_br VALUES ('03.463-080', '4995     ', 'R LUIS PASTORINO', 'JD PIQUEROBY                  ');
INSERT INTO cd_cep_br VALUES ('05.761-310', '4995     ', 'R LUIS PAULUCCI NETO', 'JD M VIRGINIA                 ');
INSERT INTO cd_cep_br VALUES ('03.814-070', '4995     ', 'R LUIS PERASSA SOBRINHO', 'JD MATARAZZO                  ');
INSERT INTO cd_cep_br VALUES ('03.587-060', '4995     ', 'R LUIS PERCORE', 'C LIDER                       ');
INSERT INTO cd_cep_br VALUES ('05.126-020', '4995     ', 'R LUIS PEREIRA', 'PRQ S DOMINGOS                ');
INSERT INTO cd_cep_br VALUES ('08.295-090', '4995     ', 'R LUIS PEREIRA BRANDAO', 'VL CARMOSINA                  ');
INSERT INTO cd_cep_br VALUES ('03.266-040', '4995     ', 'R LUIS PEREIRA DA SILVA', 'PRQ RES ORATORIO              ');
INSERT INTO cd_cep_br VALUES ('01.431-020', '4995     ', 'R LUIS PEREIRA DE ALMEIDA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('08.430-370', '4995     ', 'R LUIS PEREIRA LOPES', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('05.271-200', '4995     ', 'R LUIS PEREIRA REBOUCAS', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('08.070-480', '4995     ', 'R LUIS PERIM', 'VL PEDROSO                    ');
INSERT INTO cd_cep_br VALUES ('05.127-030', '4995     ', 'R LUIS PICOLI', 'PRQ S DOMINGOS                ');
INSERT INTO cd_cep_br VALUES ('08.010-320', '4995     ', 'R LUIS PICOLO', 'C N OPERARIA                  ');
INSERT INTO cd_cep_br VALUES ('04.883-200', '4995     ', 'R LUIS PINELLI', 'JD ALADIM                     ');
INSERT INTO cd_cep_br VALUES ('02.944-000', '4995     ', 'R LUIS PINHEIRO', 'JD C PIRITUBA                 ');
INSERT INTO cd_cep_br VALUES ('02.652-100', '4995     ', 'R LUIS PINHEIRO DA SILVA', 'JD PERI                       ');
INSERT INTO cd_cep_br VALUES ('04.863-010', '4995     ', 'R MARACUJA NATAL', 'VL NATAL                      ');
INSERT INTO cd_cep_br VALUES ('02.315-020', '4995     ', 'R MARACUJAS, DOS', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('08.295-520', '4995     ', 'R MARAGOGI', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('03.412-050', '4995     ', 'R MARAGOGIPE', 'VL ANTONINA                   ');
INSERT INTO cd_cep_br VALUES ('03.691-010', '4995     ', 'AV MARAIAL', 'JD NORDESTE                   ');
INSERT INTO cd_cep_br VALUES ('04.364-020', '4995     ', 'R MARAIPE', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('03.578-090', '4995     ', 'R MARAJA-ACU', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('03.052-050', '4995     ', 'R MARAJO', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('03.460-020', '4995     ', 'R MARAJOARA', 'JD VL FORMOSA                 ');
INSERT INTO cd_cep_br VALUES ('02.338-050', '4995     ', 'R MARAMBA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('02.513-000', '4995     ', 'R MARAMBAIA', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('08.440-550', '4995     ', 'R MARAMBAINHA', 'N LAGEADO                     ');
INSERT INTO cd_cep_br VALUES ('04.108-070', '4995     ', 'R MARANDUBA', 'ACLIMACAO                     ');
INSERT INTO cd_cep_br VALUES ('04.679-130', '4995     ', 'R MARANEY', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('03.737-040', '4995     ', 'R MARANGONE', 'VL B AIRES                    ');
INSERT INTO cd_cep_br VALUES ('05.625-150', '4995     ', 'R MARANGUAPE', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('05.663-090', '4995     ', 'R MARANHAO', 'PARAISOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.963-230', '4995     ', 'R MARANHAO', 'JD H AZUL                     ');
INSERT INTO cd_cep_br VALUES ('05.268-250', '4995     ', 'R MARANHAO', 'CJ RES JD CANAA               ');
INSERT INTO cd_cep_br VALUES ('01.240-001', '4995     ', 'R MARANHAO- LADO IMPAR', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('01.240-000', '4995     ', 'R MARANHAO- LADO PAR', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('01.549-010', '4995     ', 'R MARANJAI', 'VL MONUMENTO                  ');
INSERT INTO cd_cep_br VALUES ('03.325-135', '4995     ', 'TV MARANTA VERMELHA', 'VL S ESTEVAO                  ');
INSERT INTO cd_cep_br VALUES ('04.662-030', '4995     ', 'R MARANTACEAS', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('03.456-090', '4995     ', 'AV MARAPANIM', 'JD ARICANDUVA                 ');
INSERT INTO cd_cep_br VALUES ('08.110-070', '4995     ', 'R MARAPENDI', 'VL SIMONE                     ');
INSERT INTO cd_cep_br VALUES ('04.330-070', '4995     ', 'R MARAPES, DOS', 'VL CAMPESTRE                  ');
INSERT INTO cd_cep_br VALUES ('02.801-030', '4995     ', 'R MARAPINIMA', 'VL BRASILANDIA                ');
INSERT INTO cd_cep_br VALUES ('03.611-040', '4995     ', 'R MARAPITANAS', 'VL LAIS                       ');
INSERT INTO cd_cep_br VALUES ('04.425-080', '4995     ', 'R MAR DESCONHECIDO', 'C JULIA                       ');
INSERT INTO cd_cep_br VALUES ('08.151-780', '4995     ', 'TV MAR DO JAPAO', 'JD BARTIRA                    ');
INSERT INTO cd_cep_br VALUES ('08.450-465', '4995     ', 'R MAR EGEU', 'LAGEADO                       ');
INSERT INTO cd_cep_br VALUES ('08.141-005', '4995     ', 'R MAR ETERNO', 'I PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('08.490-281', '4995     ', 'R MAR JONIO', 'CJ RES P MAIA                 ');
INSERT INTO cd_cep_br VALUES ('08.381-760', '4995     ', 'TV MAR MORTO', 'T DIVISAO                     ');
INSERT INTO cd_cep_br VALUES ('04.464-190', '4995     ', 'R MAR PAULISTA, DO', 'BAL M PAULISTA                ');
INSERT INTO cd_cep_br VALUES ('02.312-180', '4995     ', 'TV MAR PORTUGUES', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('08.311-540', '4995     ', 'TV MAR TERRENO', 'JD R PIRANI                   ');
INSERT INTO cd_cep_br VALUES ('08.381-440', '4995     ', 'TV MAR TIRRENO', 'T DIVISAO                     ');
INSERT INTO cd_cep_br VALUES ('03.571-000', '4995     ', 'AV MAR VERMELHO', 'PRQ S CITY                    ');
INSERT INTO cd_cep_br VALUES ('04.654-060', '4995     ', 'R MAR, DO', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('03.720-070', '4995     ', 'R MARA NOBRE', 'VL PAULISTANIA                ');
INSERT INTO cd_cep_br VALUES ('04.372-070', '4995     ', 'TV MARA REGINA', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('03.924-210', '4995     ', 'R MARA ROSA', 'JD D SINHA                    ');
INSERT INTO cd_cep_br VALUES ('02.212-020', '4995     ', 'R MARAA', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('04.775-140', '4995     ', 'R MARABA', 'VL CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('08.452-560', '4995     ', 'R MARABA', 'JD LOURDES                    ');
INSERT INTO cd_cep_br VALUES ('02.758-060', '4995     ', 'R MARABA PAULISTA', 'VL B MUNHOZ                   ');
INSERT INTO cd_cep_br VALUES ('04.068-100', '4995     ', 'R MARABAS, DOS', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('02.138-040', '4995     ', 'R MARABU', 'VL SABRINA                    ');
INSERT INTO cd_cep_br VALUES ('04.313-210', '4995     ', 'R MARACA', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('04.313-150', '4995     ', 'TV MARACA', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('01.534-030', '4995     ', 'R MARACAI', 'ACLIMACAO                     ');
INSERT INTO cd_cep_br VALUES ('02.612-020', '4995     ', 'R MARACAIA', 'VL N CACHOEIRINHA             ');
INSERT INTO cd_cep_br VALUES ('05.601-010', '4995     ', 'R MARACAIBO', 'JD EVEREST                    ');
INSERT INTO cd_cep_br VALUES ('02.322-110', '4995     ', 'R MARACAJA', 'FURNAS                        ');
INSERT INTO cd_cep_br VALUES ('04.013-020', '4995     ', 'R MARACAJU', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('05.054-040', '4995     ', 'R MARACANA', 'VL IPOJUCA                    ');
INSERT INTO cd_cep_br VALUES ('03.718-015', '4995     ', 'AV MARACANA-GUACU', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('05.162-120', '4995     ', 'R MANUEL BICUDO DE AGUIRRE', 'VL JAGUARI                    ');
INSERT INTO cd_cep_br VALUES ('05.303-100', '4995     ', 'R MANUEL BOLTO', 'VL HAMBURGUESA                ');
INSERT INTO cd_cep_br VALUES ('04.743-010', '4995     ', 'R MANUEL BORBA- ATE 290/291', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('03.674-050', '4995     ', 'R MANOEL ELPIDIO PEREIRA DE QUEIROZ', 'VL FRUGOLI                    ');
INSERT INTO cd_cep_br VALUES ('03.563-210', '4995     ', 'R MANOEL ERBOLATO', 'VL NHOCUNE                    ');
INSERT INTO cd_cep_br VALUES ('04.915-070', '4995     ', 'R MANOEL FAGUNDES', 'JD F GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('02.913-040', '4995     ', 'R MANOEL FAGUNDES DE SOUZA', 'PIQUERI                       ');
INSERT INTO cd_cep_br VALUES ('03.161-120', '4995     ', 'R MANOEL FARIA', 'VL S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('03.758-120', '4995     ', 'R MANOEL FELIPE TEIXEIRA', 'JD DANFER                     ');
INSERT INTO cd_cep_br VALUES ('05.821-110', '4995     ', 'R MANOEL FELIX FERNANDES', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('08.150-440', '4995     ', 'R MANOEL FELIZ QUERINO', 'JD ROBRU                      ');
INSERT INTO cd_cep_br VALUES ('02.255-050', '4995     ', 'R MANOEL FERNANDES', 'VL NIVI                       ');
INSERT INTO cd_cep_br VALUES ('02.859-000', '4995     ', 'R MANOEL FERNANDES LEAO', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('08.141-340', '4995     ', 'R MANOEL FERNANDES SARDINHA', 'CH D OLIVIA                   ');
INSERT INTO cd_cep_br VALUES ('03.152-000', '4995     ', 'R MANOEL FERRAZ', 'QTA PAINEIRA                  ');
INSERT INTO cd_cep_br VALUES ('05.134-020', '4995     ', 'R MANOEL FERREIRA BARBOSA', 'VL ZULMIRA                    ');
INSERT INTO cd_cep_br VALUES ('03.587-020', '4995     ', 'R MIGUEL DE CABEDO', 'C LIDER                       ');
INSERT INTO cd_cep_br VALUES ('08.235-650', '4995     ', 'R MIGUEL DE CASTRO', 'PRQ GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('02.950-000', '4995     ', 'AV MIGUEL DE CASTRO', 'VL P BARRETO                  ');
INSERT INTO cd_cep_br VALUES ('04.405-260', '4995     ', 'R MIGUEL DE FARIAS', 'JD ZAIRA                      ');
INSERT INTO cd_cep_br VALUES ('02.751-100', '4995     ', 'R MIGUEL DE FREITAS PAIVA', 'VL CARBONE                    ');
INSERT INTO cd_cep_br VALUES ('04.415-140', '4995     ', 'R MIGUEL DE GUEVARA', 'VL CAPELA                     ');
INSERT INTO cd_cep_br VALUES ('04.940-160', '4995     ', 'PC MIGUEL DE JESUS CORREIA', 'VL S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('08.280-475', '4995     ', 'PC MIGUEL DE MELO ALVIM', 'C LIDER                       ');
INSERT INTO cd_cep_br VALUES ('08.062-040', '4995     ', 'R MIGUEL DE OLIVEIRA', 'VL MTE SANTO                  ');
INSERT INTO cd_cep_br VALUES ('08.191-080', '4995     ', 'R MIGUEL DE QUADROS MARINHO', 'JD MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('08.430-160', '4995     ', 'R MIGUEL DE SERQUEIRA', 'JD S TERESINHA                ');
INSERT INTO cd_cep_br VALUES ('03.814-010', '4995     ', 'R MIGUEL DE SIQUEIRA', 'JD MATARAZZO                  ');
INSERT INTO cd_cep_br VALUES ('04.679-400', '4995     ', 'R MIGUEL DE VITTO', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('02.403-000', '4995     ', 'PC MIGUEL DELGADO', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('02.874-160', '4995     ', 'R MIGUEL DELIPARI', 'JD FRANCOS                    ');
INSERT INTO cd_cep_br VALUES ('05.033-060', '4995     ', 'PC MIGUEL DELL ERBA', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('03.266-050', '4995     ', 'R MIGUEL DESIATO', 'PRQ RES ORATORIO              ');
INSERT INTO cd_cep_br VALUES ('05.816-200', '4995     ', 'R MIGUEL DIAS DE ARZAO', 'REC S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('04.942-040', '4995     ', 'R MIGUEL DIONIZIO VALE', 'JD NAKAMURA                   ');
INSERT INTO cd_cep_br VALUES ('02.273-100', '4995     ', 'TV MIGUEL DOS SANTOS-SARGENTO JACARE', 'GUAPIRA                       ');
INSERT INTO cd_cep_br VALUES ('04.884-030', '4995     ', 'R MICHELE PESENTI', 'PARELHEIROS                   ');
INSERT INTO cd_cep_br VALUES ('04.230-046', '4995     ', 'R MICHELE PRINCIPE', 'C N HELIOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('04.566-000', '4995     ', 'R MICHIGAN- ATE 0650/0651', 'C MONCOES                     ');
INSERT INTO cd_cep_br VALUES ('04.566-001', '4995     ', 'R MICHIGAN- DE 0652/0653 A 1050/1051', 'C MONCOES                     ');
INSERT INTO cd_cep_br VALUES ('04.566-002', '4995     ', 'R MICHIGAN- DE 1052/1053 AO FIM', 'C MONCOES                     ');
INSERT INTO cd_cep_br VALUES ('02.806-160', '4995     ', 'AV MICHIHISA MURATA', 'JD MARISTELA                  ');
INSERT INTO cd_cep_br VALUES ('01.540-080', '4995     ', 'R MICKAIL', 'CAMBUCI                       ');
INSERT INTO cd_cep_br VALUES ('08.485-180', '4995     ', 'R MICO LEAO DOURADO', 'CJ HAB S ETELVINA II          ');
INSERT INTO cd_cep_br VALUES ('04.837-130', '4995     ', 'R MICRONESIA', 'VL QUINTANA                   ');
INSERT INTO cd_cep_br VALUES ('01.510-020', '4995     ', 'VD MIE KEN', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('05.781-230', '4995     ', 'R MIERES', 'JD S JANUARIO                 ');
INSERT INTO cd_cep_br VALUES ('04.152-080', '4995     ', 'R MANGUEIRA, DAS', 'VL S ESTEFANO                 ');
INSERT INTO cd_cep_br VALUES ('03.807-025', '4995     ', 'TV MANGUEIRINHA', 'VL ROBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('08.030-670', '4995     ', 'R MANGUEZAIS', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('03.665-020', '4995     ', 'R MANGUINHO', 'VL RE                         ');
INSERT INTO cd_cep_br VALUES ('08.343-330', '4995     ', 'TV MANHA DE CARNAVAL', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('08.050-630', '4995     ', 'R MANHA DE ESTIO', 'JD CAMELIAS                   ');
INSERT INTO cd_cep_br VALUES ('04.251-080', '4995     ', 'R MANHARACU', 'VL NATALIA                    ');
INSERT INTO cd_cep_br VALUES ('03.224-110', '4995     ', 'R MANHUACU', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('03.269-160', '4995     ', 'R MANHUFE', 'VL TOLSTOI                    ');
INSERT INTO cd_cep_br VALUES ('03.934-100', '4995     ', 'R MANHUMIRIM', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('03.579-250', '4995     ', 'R MANIACU', 'JD MARILIA                    ');
INSERT INTO cd_cep_br VALUES ('03.983-030', '4995     ', 'R MANIBA', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('05.756-420', '4995     ', 'R MANICOBA', 'JD UMARIZAL                   ');
INSERT INTO cd_cep_br VALUES ('03.551-065', '4995     ', 'R MANICORE', 'C PATRIARCA                   ');
INSERT INTO cd_cep_br VALUES ('04.846-560', '4995     ', 'R MANIFESTO POPULAR, DO', 'VL NASCENTE                   ');
INSERT INTO cd_cep_br VALUES ('04.209-000', '4995     ', 'R MANIFESTO, DO- ATE 1090/1091', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('04.209-001', '4995     ', 'R MANIFESTO, DO- DE 1092/1093 A 1630/1631', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('04.209-002', '4995     ', 'R MANIFESTO, DO- DE 1632/1633 A 2400/2401', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('04.209-003', '4995     ', 'R MANIFESTO, DO- DE 2402/2403 AO FIM', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('03.582-070', '4995     ', 'R MANIGA', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('03.445-050', '4995     ', 'R MANILHA', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('08.180-430', '4995     ', 'R MANIMA', 'VL SEABRA                     ');
INSERT INTO cd_cep_br VALUES ('04.951-030', '4995     ', 'R MANDACARU', 'C IPAVA                       ');
INSERT INTO cd_cep_br VALUES ('08.120-410', '4995     ', 'R MANDAGUACU', 'ITAIM                         ');
INSERT INTO cd_cep_br VALUES ('03.656-030', '4995     ', 'R MANDAGUAI', 'VL RE                         ');
INSERT INTO cd_cep_br VALUES ('02.082-010', '4995     ', 'R MANDAGUARI', 'VL I MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('08.152-120', '4995     ', 'R MANDALA', 'JD BARTIRA                    ');
INSERT INTO cd_cep_br VALUES ('02.550-000', '4995     ', 'AV MANDAQUI', 'LIMAO                         ');
INSERT INTO cd_cep_br VALUES ('08.245-430', '4995     ', 'R MANDARAVE', 'JD UBIRAJARA                  ');
INSERT INTO cd_cep_br VALUES ('08.223-120', '4995     ', 'R MANDASSAIA', 'C A E CARVALHO                ');
INSERT INTO cd_cep_br VALUES ('03.144-000', '4995     ', 'R MANDAU', 'VL LUCIA                      ');
INSERT INTO cd_cep_br VALUES ('05.831-140', '4995     ', 'R MANDCHURIA', 'CH SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('03.205-020', '4995     ', 'R MANDERA', 'VL ALPINA                     ');
INSERT INTO cd_cep_br VALUES ('03.032-005', '4995     ', 'VL MANDIA', 'CANINDE                       ');
INSERT INTO cd_cep_br VALUES ('02.541-000', '4995     ', 'R MANDIBA', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('03.360-015', '4995     ', 'R MANDIORE', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('05.870-150', '4995     ', 'R MANDIRA, DA', 'JD FRATERNIDADE               ');
INSERT INTO cd_cep_br VALUES ('08.225-080', '4995     ', 'R MANDIRITUBA', 'VL REGINA                     ');
INSERT INTO cd_cep_br VALUES ('04.473-000', '4995     ', 'R MANDIS, DOS', 'BAL S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('05.619-010', '4995     ', 'R MANDISSUNUNGA', 'VL INAH                       ');
INSERT INTO cd_cep_br VALUES ('03.158-070', '4995     ', 'R MANDIUBA', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('08.081-550', '4995     ', 'R MANDOBI', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('08.032-200', '4995     ', 'R MANDRAGORAS', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('03.622-000', '4995     ', 'R MANDU', 'VL GRANADA                    ');
INSERT INTO cd_cep_br VALUES ('04.747-170', '4995     ', 'R MANDUBA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('03.245-110', '4995     ', 'R MANDUBIRA', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('04.473-170', '4995     ', 'R MANDUBIS, DOS', 'BAL S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('04.459-170', '4995     ', 'R MANDUCARI, DO', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('01.457-020', '4995     ', 'R MANDURI', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('03.244-040', '4995     ', 'R MANDURUVA', 'JD GUAIRACA                   ');
INSERT INTO cd_cep_br VALUES ('03.241-010', '4995     ', 'R MANDUVIRA', 'SIT PINHEIRINHO               ');
INSERT INTO cd_cep_br VALUES ('05.065-130', '4995     ', 'R MANEQUINHO', 'PRQ RES LAPA                  ');
INSERT INTO cd_cep_br VALUES ('04.297-090', '4995     ', 'R MANET', 'VL VERMELHA                   ');
INSERT INTO cd_cep_br VALUES ('02.042-011', '4995     ', 'AV LEONCIO DE MAGALHAES- DE 901 AO FIM - LADO IMP', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('01.251-100', '4995     ', 'PC MACAE', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('01.251-090', '4995     ', 'R MACAE', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('02.013-080', '4995     ', 'R MACAIA-MIRIM', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('04.474-310', '4995     ', 'R MAJOR JULIO VALENTE', 'PRQ DOROTEIA                  ');
INSERT INTO cd_cep_br VALUES ('03.514-020', '4995     ', 'R MAJOR LINDOLFO VALADAO', 'VL MATILDE                    ');
INSERT INTO cd_cep_br VALUES ('04.855-230', '4995     ', 'R MAJOR LUCIO DIAS RAMOS', 'JD TANAY                      ');
INSERT INTO cd_cep_br VALUES ('05.633-020', '4995     ', 'R MAJOR LUIS FONSECA', 'JD MTE KEMEL                  ');
INSERT INTO cd_cep_br VALUES ('04.017-030', '4995     ', 'R MAJOR MARAGLIANO', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('03.025-020', '4995     ', 'R MAJOR MARCELINO', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('01.246-100', '4995     ', 'R MAJOR NATHANAEL', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('02.467-140', '4995     ', 'R MAJOR OSCAR GUIMARAES', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('03.054-050', '4995     ', 'R MAJOR OTAVIANO', 'BELENZINHO                    ');
INSERT INTO cd_cep_br VALUES ('05.307-000', '4995     ', 'R MAJOR PALADINO- ATE 470/471', 'VL R BARROS                   ');
INSERT INTO cd_cep_br VALUES ('05.307-001', '4995     ', 'R MAJOR PALADINO- DE 472/473 AO FIM', 'VL R BARROS                   ');
INSERT INTO cd_cep_br VALUES ('04.517-020', '4995     ', 'R MAJOR PRADO', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('05.801-060', '4995     ', 'R MAHAMED AGUIL', 'JD MIRANTE                    ');
INSERT INTO cd_cep_br VALUES ('04.789-000', '4995     ', 'AV MAHATMA GANDHI', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('02.866-060', '4995     ', 'R MAIA', 'VL PENTEADO                   ');
INSERT INTO cd_cep_br VALUES ('02.258-140', '4995     ', 'R MAIA GUIMARAES', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('02.845-160', '4995     ', 'R JOSE SIQUEIRA BRITO', 'BRASILANDIA                   ');
INSERT INTO cd_cep_br VALUES ('05.363-180', '4995     ', 'R JOSE SOARES', 'PRQ MALAGOLI                  ');
INSERT INTO cd_cep_br VALUES ('02.961-190', '4995     ', 'R JOSE SOARES BRANDAO', 'JD MONJOLO                    ');
INSERT INTO cd_cep_br VALUES ('03.962-130', '4995     ', 'PC JOSE SOARES DE ALMEIDA', 'C S MATEUS                    ');
INSERT INTO cd_cep_br VALUES ('03.962-070', '4995     ', 'PC JOSE SOARES DE ALMEIDA JUNIOR', 'C S MATEUS                    ');
INSERT INTO cd_cep_br VALUES ('02.943-010', '4995     ', 'R JOSE SOARES DE ARAUJO', 'JD C PIRITUBA                 ');
INSERT INTO cd_cep_br VALUES ('08.151-010', '4995     ', 'R JOSE SOARES DE MACEDO', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('04.671-200', '4995     ', 'R JOSE SOARES SEBASTIAO', 'VL SOFIA                      ');
INSERT INTO cd_cep_br VALUES ('05.108-130', '4995     ', 'R JOSE SOEIRO DE VAZ', 'JD MARISA                     ');
INSERT INTO cd_cep_br VALUES ('04.829-280', '4995     ', 'R JOSE SOLANA', 'JD CAMELIAS                   ');
INSERT INTO cd_cep_br VALUES ('02.555-050', '4995     ', 'R JOSE SORIANO DE SOUZA', 'C V ALTA                      ');
INSERT INTO cd_cep_br VALUES ('04.913-160', '4995     ', 'R JOSE SOUTO MAIOR', 'JD S EDWIGES                  ');
INSERT INTO cd_cep_br VALUES ('04.679-110', '4995     ', 'R JOSE SOUZA CAMPOS SAMPAIO', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('04.193-040', '4995     ', 'R JOSE SOUZA E AZEVEDO', 'PRQ BRISTOL                   ');
INSERT INTO cd_cep_br VALUES ('02.243-150', '4995     ', 'PSG JOSE SPACH', 'VL D PEDRO II                 ');
INSERT INTO cd_cep_br VALUES ('04.929-070', '4995     ', 'R JOSE STRANO', 'AT RIVIERA                    ');
INSERT INTO cd_cep_br VALUES ('04.853-170', '4995     ', 'R JOSE SUPERI', 'JD NORONHA                    ');
INSERT INTO cd_cep_br VALUES ('08.051-365', '4995     ', 'PC JOSE RIVERA', 'LIMOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('01.101-070', '4995     ', 'PC JOSE ROBERTO', 'LUZ                           ');
INSERT INTO cd_cep_br VALUES ('02.281-224', '4995     ', 'R JOSE ROBERTO ARANTES DE ALMEIDA', 'CJ HAB J RURAL                ');
INSERT INTO cd_cep_br VALUES ('03.934-010', '4995     ', 'R JOSE ROBERTO PEREIRA', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('05.752-550', '4995     ', 'R JOSE ROBERTO PEREIRA DA SILVA', 'JD M DUARTE                   ');
INSERT INTO cd_cep_br VALUES ('04.960-090', '4995     ', 'R JOSE ROBERTO SALES', 'JD CAPELA                     ');
INSERT INTO cd_cep_br VALUES ('02.805-150', '4995     ', 'R JOSE ROBERTO VASCONCELOS', 'JD MARISTELA                  ');
INSERT INTO cd_cep_br VALUES ('04.292-040', '4995     ', 'PC JOSE ROCHA', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('04.561-070', '4995     ', 'R JOSE RODRIGUES', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('05.723-390', '4995     ', 'R JOSE RODRIGUES CARDEAL', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('08.310-150', '4995     ', 'R JOSE RODRIGUES DA MOTTA', 'JD R PIRANI                   ');
INSERT INTO cd_cep_br VALUES ('02.951-030', '4995     ', 'R JOSE RODRIGUES DA SILVA', 'VL N S RETIRO                 ');
INSERT INTO cd_cep_br VALUES ('03.239-150', '4995     ', 'PC JOSE RODRIGUES DE LIMA', 'PRQ S LUCAS                   ');
INSERT INTO cd_cep_br VALUES ('04.830-310', '4995     ', 'R JOSE RODRIGUES DE OLIVEIRA FILHO', 'R BONITO                      ');
INSERT INTO cd_cep_br VALUES ('04.859-210', '4995     ', 'R JOSE RODRIGUES DE SOUZA', 'GRAJAU                        ');
INSERT INTO cd_cep_br VALUES ('02.433-030', '4995     ', 'R MACEDO BITENCOURT', 'PRQ MANDAQUI                  ');
INSERT INTO cd_cep_br VALUES ('03.554-020', '4995     ', 'PC MACEDO BRAGA', 'JD TRIANA                     ');
INSERT INTO cd_cep_br VALUES ('05.372-030', '4995     ', 'R MACEDO DE BRITO', 'JD ESTER                      ');
INSERT INTO cd_cep_br VALUES ('02.834-010', '4995     ', 'R MACEDONIA', 'VL NINA                       ');
INSERT INTO cd_cep_br VALUES ('05.818-340', '4995     ', 'R MACEDONIO FERNANDEZ', 'JD LENI                       ');
INSERT INTO cd_cep_br VALUES ('08.042-510', '4995     ', 'R MACEIA', 'C N S MIGUEL                  ');
INSERT INTO cd_cep_br VALUES ('01.302-010', '4995     ', 'R MACEIO', 'CONSOLACAO                    ');
INSERT INTO cd_cep_br VALUES ('05.831-220', '4995     ', 'TV MACEIO', 'CH SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('05.268-190', '4995     ', 'R MACEIO', 'CJ RES JD CANAA               ');
INSERT INTO cd_cep_br VALUES ('03.570-130', '4995     ', 'R MACELA DO CAMPO', 'PRQ S CITY                    ');
INSERT INTO cd_cep_br VALUES ('08.190-050', '4995     ', 'R MACHACARIS', 'VL AIMORE                     ');
INSERT INTO cd_cep_br VALUES ('02.320-150', '4995     ', 'R MACHADINHO', 'PRQ C PEDRA                   ');
INSERT INTO cd_cep_br VALUES ('05.889-001', '4995     ', 'VLA MACHADO', 'PRQ FERNANDA                  ');
INSERT INTO cd_cep_br VALUES ('04.044-000', '4995     ', 'R MACHADO BITTENCOURT- ATE 355/356', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('04.044-001', '4995     ', 'R MACHADO BITTENCOURT- DE 357/358 AO FIM', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('05.186-130', '4995     ', 'R MACHADO CORREIA', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('05.281-010', '4995     ', 'R MACHADO DE ASSIS', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('04.106-010', '4995     ', 'R MACHADO DE ASSIS- ATE 413 - LADO IMPAR', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.106-000', '4995     ', 'R MACHADO DE ASSIS- ATE 414 - LADO PAR', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.106-011', '4995     ', 'R MACHADO DE ASSIS- DE 415 AO FIM - LADO IMPAR', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.106-001', '4995     ', 'R MACHADO DE ASSIS- DE 416 AO FIM - LADO PAR', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('03.579-240', '4995     ', 'R MACHADO DE CASTRO', 'JD MARILIA                    ');
INSERT INTO cd_cep_br VALUES ('08.450-190', '4995     ', 'R MACHADO DE MENEZES', 'GUAIANAZES                    ');
INSERT INTO cd_cep_br VALUES ('08.390-220', '4995     ', 'R MACHADO DE OLIVEIRA', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('08.340-280', '4995     ', 'R MACHADO DUTRA', 'JD VL CARRAO                  ');
INSERT INTO cd_cep_br VALUES ('08.131-020', '4995     ', 'R MACHADO GAYA', 'C KEMEL                       ');
INSERT INTO cd_cep_br VALUES ('05.857-370', '4995     ', 'R LUZIA PINHATTA ANDREATTI', 'JD AURELIO                    ');
INSERT INTO cd_cep_br VALUES ('03.691-050', '4995     ', 'R LUZIANIA', 'JD NORDESTE                   ');
INSERT INTO cd_cep_br VALUES ('04.893-100', '4995     ', 'R LUZIDIA', 'EMBURA                        ');
INSERT INTO cd_cep_br VALUES ('03.551-080', '4995     ', 'R LUZILANDIA', 'C PATRIARCA                   ');
INSERT INTO cd_cep_br VALUES ('02.473-090', '4995     ', 'R LUZIM', 'VL ROQUE                      ');
INSERT INTO cd_cep_br VALUES ('08.140-300', '4995     ', 'R LUZINETE MARIA DA SILVA', 'JD PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('02.805-020', '4995     ', 'R LYCURGO ANTONIO DE SOUZA', 'VL C ALMAS                    ');
INSERT INTO cd_cep_br VALUES ('03.324-009', '4995     ', 'TV LYDIA BRAGA', 'VL G CARDIM                   ');
INSERT INTO cd_cep_br VALUES ('05.713-510', '4995     ', 'R LYDIA DAMUS MAKSOUD', 'JD AMPLIACAO                  ');
INSERT INTO cd_cep_br VALUES ('05.334-042', '4995     ', 'VL LYDIA DE OLIVEIRA ALVES', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('03.227-085', '4995     ', 'R LYDIA FERRARI MAGNOL', 'JD AVELINO                    ');
INSERT INTO cd_cep_br VALUES ('03.571-130', '4995     ', 'R LYGIA RONCEL RODRIGUES', 'PRQ S CITY                    ');
INSERT INTO cd_cep_br VALUES ('02.323-270', '4995     ', 'R M', 'FURNAS                        ');
INSERT INTO cd_cep_br VALUES ('04.872-140', '4995     ', 'R M. CAMARO', 'BORORE                        ');
INSERT INTO cd_cep_br VALUES ('03.236-065', '4995     ', 'TV MABEL', 'VL MACEDOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('03.575-010', '4995     ', 'R MABOIA', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('04.257-150', '4995     ', 'R MABURIM', 'PRQ FONGARO                   ');
INSERT INTO cd_cep_br VALUES ('04.863-270', '4995     ', 'R MACA NATAL', 'VL NATAL                      ');
INSERT INTO cd_cep_br VALUES ('08.411-470', '4995     ', 'R MACABU', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('04.282-000', '4995     ', 'R MACACHAS', 'VL NAIR                       ');
INSERT INTO cd_cep_br VALUES ('04.742-090', '4995     ', 'R MACACHERA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('05.396-370', '4995     ', 'R MACADAMIA', 'PRQ PRINCIPES                 ');
INSERT INTO cd_cep_br VALUES ('04.932-320', '4995     ', 'R JULIO NUNES NOGUEIRA', 'JD COIMBRA                    ');
INSERT INTO cd_cep_br VALUES ('03.478-007', '4995     ', 'R JULIO PARIGOT', 'VL ANTONIETA                  ');
INSERT INTO cd_cep_br VALUES ('04.137-090', '4995     ', 'TV JULIO PEREIRA BRUM', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('04.689-030', '4995     ', 'R MACAIBA', 'VL ISA                        ');
INSERT INTO cd_cep_br VALUES ('02.845-150', '4995     ', 'V-P MACAJA', 'BRASILANDIA                   ');
INSERT INTO cd_cep_br VALUES ('05.847-540', '4995     ', 'R MACAJUBA', 'JD IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('04.571-220', '4995     ', 'R MACAMBARA', 'C MONCOES                     ');
INSERT INTO cd_cep_br VALUES ('02.342-070', '4995     ', 'R MACAMBIRA', 'TUCURUVI                      ');
INSERT INTO cd_cep_br VALUES ('02.342-060', '4995     ', 'TV MACAMBIRA', 'TUCURUVI                      ');
INSERT INTO cd_cep_br VALUES ('03.987-090', '4995     ', 'R MACANARE', 'VL PORTUGUESA                 ');
INSERT INTO cd_cep_br VALUES ('03.572-170', '4995     ', 'R MACAOCA', 'JD S TERESINHA                ');
INSERT INTO cd_cep_br VALUES ('01.251-080', '4995     ', 'R MACAPA', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('03.249-080', '4995     ', 'R MACAPARANA', 'VL IVG                        ');
INSERT INTO cd_cep_br VALUES ('04.459-260', '4995     ', 'R MACARANAIMA', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('05.181-510', '4995     ', 'R MACARANDIBA', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('04.151-080', '4995     ', 'R MACARANI', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('02.141-040', '4995     ', 'PC LUPERCIO BARCETTO MORELATTO', 'VL SABRINA                    ');
INSERT INTO cd_cep_br VALUES ('01.409-020', '4995     ', 'R LUPERCIO CAMARGO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('08.370-220', '4995     ', 'R LUPERCIO DE SOUZA CORTEZ', 'JD IGUATEMI                   ');
INSERT INTO cd_cep_br VALUES ('03.525-000', '4995     ', 'R LUPIANOPOLIS', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('05.788-340', '4995     ', 'R LUPICINIO RODRIGUES', 'JD B REFUGIO                  ');
INSERT INTO cd_cep_br VALUES ('08.210-360', '4995     ', 'PC LAURENTINO', 'VL CORBERI                    ');
INSERT INTO cd_cep_br VALUES ('08.020-200', '4995     ', 'R LAURENTINO DA SILVA NONATO', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('03.184-060', '4995     ', 'PC LAURENTINO GONCALVES BUENO', 'AT MOOCA                      ');
INSERT INTO cd_cep_br VALUES ('08.041-420', '4995     ', 'R LAURENTINO XAVIER DOS SANTOS- ATE 277', 'JD LAGEADO                    ');
INSERT INTO cd_cep_br VALUES ('08.240-740', '4995     ', 'R LAURENTINO XAVIER DOS SANTOS- DE 278 AO FIM', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('05.089-070', '4995     ', 'R LAURIANO FERNANDES JUNIOR', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('03.646-040', '4995     ', 'R LAURINDA', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('03.370-060', '4995     ', 'PC LAURINDA FREITAS POSSEBON', 'CH MAFALDA                    ');
INSERT INTO cd_cep_br VALUES ('03.621-160', '4995     ', 'TV LAURINDA LINGUITTE', 'VL MARIETA                    ');
INSERT INTO cd_cep_br VALUES ('05.518-090', '4995     ', 'R LAURINDO ABELARDO DE BRITO', 'JD TRUSSARDI                  ');
INSERT INTO cd_cep_br VALUES ('02.846-130', '4995     ', 'R LAURINDO AUGUSTO DE SOUSA', 'VL ITABERABA                  ');
INSERT INTO cd_cep_br VALUES ('08.041-600', '4995     ', 'AV LARA CAMPOS- ATE 387', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('08.240-700', '4995     ', 'AV LARA CAMPOS- DE 388 AO FIM', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('03.087-070', '4995     ', 'R LARA FRANCO', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('02.178-130', '4995     ', 'R LARACHE', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('08.141-420', '4995     ', 'R LARANJA', 'VL MARGARETH                  ');
INSERT INTO cd_cep_br VALUES ('03.806-110', '4995     ', 'TV LARANJA CRAVO', 'E MATARAZZO                   ');
INSERT INTO cd_cep_br VALUES ('03.581-160', '4995     ', 'R LARANJA DA BAHIA', 'JD FERNANDES                  ');
INSERT INTO cd_cep_br VALUES ('08.050-710', '4995     ', 'AV LARANJA DA CHINA', 'JD CAMELIAS                   ');
INSERT INTO cd_cep_br VALUES ('08.235-750', '4995     ', 'R LARANJA DE NATAL', 'PRQ GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('04.863-470', '4995     ', 'R LARANJA NATAL', 'VL NATAL                      ');
INSERT INTO cd_cep_br VALUES ('04.250-100', '4995     ', 'R LARANJAL', 'VL MARTE                      ');
INSERT INTO cd_cep_br VALUES ('08.152-020', '4995     ', 'R LARANJEIRAS', 'JD BARTIRA                    ');
INSERT INTO cd_cep_br VALUES ('02.981-030', '4995     ', 'R LARANJEIRAS DO SUL', 'JD SYDNEY                     ');
INSERT INTO cd_cep_br VALUES ('02.203-050', '4995     ', 'R LARANJEIRAS DO SUL', 'VL EDE                        ');
INSERT INTO cd_cep_br VALUES ('02.205-240', '4995     ', 'V-P LARE', 'VL EDE                        ');
INSERT INTO cd_cep_br VALUES ('05.882-030', '4995     ', 'R LAREDO', 'JD S B NOVO                   ');
INSERT INTO cd_cep_br VALUES ('03.514-060', '4995     ', 'PC LARGO DO PEIXE', 'VL MATILDE                    ');
INSERT INTO cd_cep_br VALUES ('02.939-040', '4995     ', 'R LARICO', 'JD C PIRITUBA                 ');
INSERT INTO cd_cep_br VALUES ('04.379-035', '4995     ', 'V-P LARINA', 'JD ANCHIETA                   ');
INSERT INTO cd_cep_br VALUES ('03.736-030', '4995     ', 'R LARIOJA', 'VL B AIRES                    ');
INSERT INTO cd_cep_br VALUES ('02.409-000', '4995     ', 'R LARIVAL GEA SANCHES', 'VL V MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('04.339-000', '4995     ', 'R LAS PALMAS', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('03.977-735', '4995     ', 'R LAS PALMAS', 'FAZ JUTA                      ');
INSERT INTO cd_cep_br VALUES ('04.803-060', '4995     ', 'R LAS VEGAS', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('02.941-050', '4995     ', 'R LUIS PINHEIRO DE SOUZA', 'JD C PIRITUBA                 ');
INSERT INTO cd_cep_br VALUES ('03.427-000', '4995     ', 'R LUIS PINTO', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('05.353-080', '4995     ', 'R LUIS PINTO SERVA', 'C S FRANCISCO                 ');
INSERT INTO cd_cep_br VALUES ('04.826-480', '4995     ', 'R LUIS PIRES', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('03.933-070', '4995     ', 'AV LUIS PIRES DE MINAS', 'C CENTENARIO                  ');
INSERT INTO cd_cep_br VALUES ('04.822-190', '4995     ', 'R LUIS PISTARINI', 'PRQ AMERICA                   ');
INSERT INTO cd_cep_br VALUES ('04.783-030', '4995     ', 'R LUIS PRIETO ROQUE', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('03.278-090', '4995     ', 'R LUIS PUCCI', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('04.843-145', '4995     ', 'TV LUIS RAFANELLI', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('05.630-120', '4995     ', 'R LUIS RAMOS FIGUEIRA', 'VL SUZANA                     ');
INSERT INTO cd_cep_br VALUES ('02.377-210', '4995     ', 'R LUIS REBELO', 'H FLORESTAL                   ');
INSERT INTO cd_cep_br VALUES ('04.821-130', '4995     ', 'R LUIS REIS SANTOS', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('04.935-000', '4995     ', 'R LUIS RICARDI', 'JD DIONISIO                   ');
INSERT INTO cd_cep_br VALUES ('04.870-230', '4995     ', 'R LUIS ROBERTO DA COSTA VIDIGAL', 'PR PAULISTANAS                ');
INSERT INTO cd_cep_br VALUES ('04.843-155', '4995     ', 'V-P LUIS ROBIN', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('08.431-050', '4995     ', 'R LUIS RODRIGUES LISBOA', 'JD AURORA                     ');
INSERT INTO cd_cep_br VALUES ('03.266-060', '4995     ', 'R LUIS ROMANINI', 'VL ANADIR                     ');
INSERT INTO cd_cep_br VALUES ('04.786-080', '4995     ', 'R LUIS ROMERO SANSON', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('03.362-063', '4995     ', 'R LUIS ROMEU', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('02.672-010', '4995     ', 'R LUIS MACARIO DE CASTRO', 'JD P NOVO                     ');
INSERT INTO cd_cep_br VALUES ('02.670-071', '4995     ', 'TV LUIS MACEDO', 'VL DIONISIA                   ');
INSERT INTO cd_cep_br VALUES ('01.431-010', '4995     ', 'R LUIS MACHADO PEDROSA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('08.310-760', '4995     ', 'R LUIS MADONIS', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('05.833-200', '4995     ', 'R LUIS MADRAZO', 'JD V LIMA                     ');
INSERT INTO cd_cep_br VALUES ('03.460-030', '4995     ', 'R LUIS MAGGI', 'JD VL FORMOSA                 ');
INSERT INTO cd_cep_br VALUES ('02.543-100', '4995     ', 'TV LUIS MARIA DRAGO', 'SIT MANDAQUI                  ');
INSERT INTO cd_cep_br VALUES ('05.795-230', '4995     ', 'R LUIS MARIA RIDEL', 'JD ROSANA                     ');
INSERT INTO cd_cep_br VALUES ('04.414-120', '4995     ', 'R LUIS MARIA SOARES', 'VL CLARA                      ');
INSERT INTO cd_cep_br VALUES ('03.756-100', '4995     ', 'R LUIS MARIANO TOLOSA', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('03.385-100', '4995     ', 'R LUIS MARIN DOS SANTOS', 'JD GALLI                      ');
INSERT INTO cd_cep_br VALUES ('03.921-180', '4995     ', 'PC LUIS MARIO CARDOSO', 'JD IVA                        ');
INSERT INTO cd_cep_br VALUES ('03.922-060', '4995     ', 'R LUIS MARONEZ', 'JD GRIMALDI                   ');
INSERT INTO cd_cep_br VALUES ('05.060-050', '4995     ', 'R LUIS MARTINS', 'AT LAPA                       ');
INSERT INTO cd_cep_br VALUES ('04.641-140', '4995     ', 'R LUIS MARTINS DE ARAUJO', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('08.420-750', '4995     ', 'R LUIS MATHEUS', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('08.420-650', '4995     ', 'R LUIS MEDEIROS DA SILVA', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('05.863-180', '4995     ', 'R LUIS MELENDEZ', 'JD IMBE                       ');
INSERT INTO cd_cep_br VALUES ('02.354-410', '4995     ', 'R LUIS MENEZES', 'PRQ R FREITAS                 ');
INSERT INTO cd_cep_br VALUES ('03.505-060', '4995     ', 'TV LUIS MILON', 'VL ARICANDUVA                 ');
INSERT INTO cd_cep_br VALUES ('05.762-160', '4995     ', 'R LUIS MORALES', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('02.355-240', '4995     ', 'R LUIS MOREIRA', 'JD V BIANCA                   ');
INSERT INTO cd_cep_br VALUES ('05.436-050', '4995     ', 'R LUIS MURAT', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('03.438-080', '4995     ', 'R LUIS NALIN', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('08.022-350', '4995     ', 'R LUIS NARDIM', 'JD S ELIAS                    ');
INSERT INTO cd_cep_br VALUES ('04.836-455', '4995     ', 'TV LUIS NERON', 'JD ALPINO                     ');
INSERT INTO cd_cep_br VALUES ('05.204-130', '4995     ', 'PC LUIS NERY', 'VL PERUS                      ');
INSERT INTO cd_cep_br VALUES ('08.180-390', '4995     ', 'TV LUIS NOBREGA', 'VL SEABRA                     ');
INSERT INTO cd_cep_br VALUES ('05.211-090', '4995     ', 'R LUIS NOGUEIRA', 'JD RUSSO                      ');
INSERT INTO cd_cep_br VALUES ('03.585-150', '4995     ', 'R LUIS NORBERTO FREIRE', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('08.290-030', '4995     ', 'TV JOSEFA ORTIZ DE DOMINGUES', 'JD MARABA                     ');
INSERT INTO cd_cep_br VALUES ('04.828-040', '4995     ', 'R JOSEFA VERA GARCIA', 'PRQ ESMERALDA                 ');
INSERT INTO cd_cep_br VALUES ('15.504-000', '5248     ', 'AV NASSER MARAO', 'S COSME                       ');
INSERT INTO cd_cep_br VALUES ('15.503-130', '5248     ', 'R NASSIF MIGUEL', 'POZZOBON                      ');
INSERT INTO cd_cep_br VALUES ('15.502-296', '5248     ', 'R NATALIA ALVES CASTANHEIRA', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('15.501-305', '5248     ', 'R NELCIADES OLIVEIRA', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('15.502-006', '5248     ', 'R NHANDEARA', 'CECAP II                      ');
INSERT INTO cd_cep_br VALUES ('15.500-256', '5248     ', 'AV NICOLA LUPO', 'VL S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('15.500-365', '5248     ', 'R NICOLA MASTROCOLA', 'VLE SOL                       ');
INSERT INTO cd_cep_br VALUES ('15.503-122', '5248     ', 'R NITEROI', 'PRQ R VERMELHO                ');
INSERT INTO cd_cep_br VALUES ('15.503-012', '5248     ', 'AV NOVE', 'PRQ INDUSTRIAL I              ');
INSERT INTO cd_cep_br VALUES ('15.500-020', '5248     ', 'R NOVE DE JULHO', 'LOT N B VISTA                 ');
INSERT INTO cd_cep_br VALUES ('15.502-000', '5248     ', 'R NOVE DE JULHO', 'S REMO                        ');
INSERT INTO cd_cep_br VALUES ('15.501-327', '5248     ', 'AV NOVE DE SETEMBRO', 'PRQ GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('15.502-096', '5248     ', 'R OCTAVIANO NOGUEIRA', 'LOT BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('15.500-425', '5248     ', 'R OIAPOC', 'VL MARIN                      ');
INSERT INTO cd_cep_br VALUES ('15.503-013', '5248     ', 'AV OITO', 'PRQ INDUSTRIAL I              ');
INSERT INTO cd_cep_br VALUES ('15.500-440', '5248     ', 'R OITO', 'JD B CLIMA                    ');
INSERT INTO cd_cep_br VALUES ('04.845-180', '4995     ', 'R JUVENAL CREM', 'JD REIMBERG                   ');
INSERT INTO cd_cep_br VALUES ('05.468-090', '4995     ', 'R JUVENAL DE ALMEIDA', 'AT LAPA                       ');
INSERT INTO cd_cep_br VALUES ('04.859-060', '4995     ', 'R JUVENAL DE JERUSALEM', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('03.512-040', '4995     ', 'R JUVENAL FERREIRA', 'VL MATILDE                    ');
INSERT INTO cd_cep_br VALUES ('08.230-150', '4995     ', 'R JUVENAL FONTES', 'VL TAQUARI                    ');
INSERT INTO cd_cep_br VALUES ('04.290-030', '4995     ', 'R JUVENAL GALENO', 'JD SAUDE                      ');
INSERT INTO cd_cep_br VALUES ('03.021-050', '4995     ', 'R JUVENAL GOMES COIMBRA', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('04.337-180', '4995     ', 'R JUVENAL LINO DE MATTOS', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('04.890-420', '4995     ', 'R JUVENAL LUZ', 'JD N PARELHEIROS              ');
INSERT INTO cd_cep_br VALUES ('02.873-610', '4995     ', 'R JUVENAL LYRA', 'JD E MARIA                    ');
INSERT INTO cd_cep_br VALUES ('08.050-770', '4995     ', 'R JUVENAL MOREIRA', 'VL JACUI                      ');
INSERT INTO cd_cep_br VALUES ('03.167-060', '4995     ', 'R JUVENAL PARADA', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('02.227-135', '4995     ', 'TV JUVENAL PEREIRA DOS SANTOS', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('04.256-265', '4995     ', 'R JUVENAL VIEIRA DA SILVA', 'S J CLIMARO                   ');
INSERT INTO cd_cep_br VALUES ('05.204-140', '4995     ', 'R JUVENCIO DE ARAUJO FIGUEIREDO', 'VL PERUS                      ');
INSERT INTO cd_cep_br VALUES ('02.242-090', '4995     ', 'TV JUVENCIO DOS SANTOS', 'TUCURUVI                      ');
INSERT INTO cd_cep_br VALUES ('04.303-060', '4995     ', 'R JUVENCIO GASPAR DA SILVA', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('04.688-070', '4995     ', 'R JUVENIL', 'JD JUA                        ');
INSERT INTO cd_cep_br VALUES ('03.939-040', '4995     ', 'R JUVENILIA', 'JD S GABRIEL                  ');
INSERT INTO cd_cep_br VALUES ('03.171-080', '4995     ', 'R JUVENTINA SANTANA', 'BELENZINHO                    ');
INSERT INTO cd_cep_br VALUES ('04.191-070', '4995     ', 'R JUVENTINO MIGUEL', 'VL CARAGUATA                  ');
INSERT INTO cd_cep_br VALUES ('04.474-250', '4995     ', 'R JUVENTINO TAVARES', 'PRQ DOROTEIA                  ');
INSERT INTO cd_cep_br VALUES ('08.150-630', '4995     ', 'TV JUVENTUDE, DA', 'JD NAZARETH                   ');
INSERT INTO cd_cep_br VALUES ('03.124-020', '4995     ', 'R JUVENTUS', 'PRQ MOOCA                     ');
INSERT INTO cd_cep_br VALUES ('05.387-080', '4995     ', 'R JUVEVE', 'VL DALVA                      ');
INSERT INTO cd_cep_br VALUES ('08.042-460', '4995     ', 'R JUVIA', 'C N S MIGUEL                  ');
INSERT INTO cd_cep_br VALUES ('08.310-530', '4995     ', 'R JUZARTE LOPES', 'PRQ S RAFAEL                  ');
INSERT INTO cd_cep_br VALUES ('04.236-290', '4995     ', 'R K', 'C N HELIOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('05.519-040', '4995     ', 'R K KOSA', 'JD TRUSSARDI                  ');
INSERT INTO cd_cep_br VALUES ('04.324-100', '4995     ', 'R KABLAN KRONFLY', 'VL ENCONTRO                   ');
INSERT INTO cd_cep_br VALUES ('02.316-240', '4995     ', 'R KABLAN SALAMA', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('05.301-020', '4995     ', 'R KABUL', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('04.088-006', '4995     ', 'AL JURUPIS, DOS- DE 1782/1783 AO FIM', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('05.518-020', '4995     ', 'R JURUPITE', 'JD TRUSSARDI                  ');
INSERT INTO cd_cep_br VALUES ('03.734-120', '4995     ', 'TV JURUTE', 'VL R BARBOSA                  ');
INSERT INTO cd_cep_br VALUES ('03.251-120', '4995     ', 'R JURUVA', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('08.032-430', '4995     ', 'EST JURUVIARA', 'VL N CURUCA                   ');
INSERT INTO cd_cep_br VALUES ('04.889-000', '4995     ', 'R JUSA, DO', 'PARELHEIROS                   ');
INSERT INTO cd_cep_br VALUES ('08.080-590', '4995     ', 'R JUSCELINO KUBITSCHEK', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('04.679-170', '4995     ', 'R JOSE RAIMUNDO', 'JD PRADOS                     ');
INSERT INTO cd_cep_br VALUES ('05.526-040', '4995     ', 'R JOSE PEDRO DA SILVA', 'JD JUSSARA                    ');
INSERT INTO cd_cep_br VALUES ('04.890-090', '4995     ', 'R JOSE PEDRO DE BORBA', 'JD N PARELHEIROS              ');
INSERT INTO cd_cep_br VALUES ('05.712-080', '4995     ', 'R JOSE PEDRO DE CARVALHO LIMA', 'JD PRQ MORUMBI                ');
INSERT INTO cd_cep_br VALUES ('05.832-310', '4995     ', 'R JOSE PEDRO DE OLIVEIRA CORREA', 'JD MAZZA                      ');
INSERT INTO cd_cep_br VALUES ('03.287-020', '4995     ', 'R JOSE PEDRO DIAS DE CARVALHO', 'JD A ROSA                     ');
INSERT INTO cd_cep_br VALUES ('05.632-030', '4995     ', 'R JOSE PEDRO DO AMARAL', 'JD MTE KEMEL                  ');
INSERT INTO cd_cep_br VALUES ('02.880-010', '4995     ', 'R JOSE PEDRO DORO', 'VL FRANCOS                    ');
INSERT INTO cd_cep_br VALUES ('05.356-040', '4995     ', 'R JOSE PEDRO GODINHO', 'R PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('02.378-210', '4995     ', 'TV JOSE PEDRO GOMES', 'H FLORESTAL                   ');
INSERT INTO cd_cep_br VALUES ('04.823-270', '4995     ', 'R JOSE PEDRO GOULART', 'JD MALIA I                    ');
INSERT INTO cd_cep_br VALUES ('05.086-100', '4995     ', 'PC JOSE PEDRO LEITE CORDEIRO', 'AT LAPA                       ');
INSERT INTO cd_cep_br VALUES ('04.672-070', '4995     ', 'R JOSE PEDRO SILVEIRA', 'JD BELGICA                    ');
INSERT INTO cd_cep_br VALUES ('03.373-040', '4995     ', 'R JOSE PEDRO VARELA', 'CH MAFALDA                    ');
INSERT INTO cd_cep_br VALUES ('04.730-070', '4995     ', 'R JOSE PEDRO XAVIER', 'VAR BAIXO                     ');
INSERT INTO cd_cep_br VALUES ('02.466-122', '4995     ', 'TV JOSE PEIRO', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('05.820-170', '4995     ', 'R JOSE PEIXINHO', 'JD LETICIA                    ');
INSERT INTO cd_cep_br VALUES ('03.351-040', '4995     ', 'R JOSE PEIXOTO', 'VL DIVA                       ');
INSERT INTO cd_cep_br VALUES ('02.431-050', '4995     ', 'R JOSE PEIXOTO LOBO', 'JARDIM DO COLEGIO             ');
INSERT INTO cd_cep_br VALUES ('05.652-080', '4995     ', 'R JOSE PEPE', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('04.814-065', '4995     ', 'R JOSE PEREIRA', 'JD GUANHEMBU                  ');
INSERT INTO cd_cep_br VALUES ('08.490-100', '4995     ', 'R JOSE PEREIRA AROUCA', 'CJ RES P MAIA                 ');
INSERT INTO cd_cep_br VALUES ('04.177-350', '4995     ', 'R JOSE PEREIRA BARRETO', 'JD CLIMAX                     ');
INSERT INTO cd_cep_br VALUES ('05.776-430', '4995     ', 'R JOSE PEREIRA BUENO', 'VL FRANCA                     ');
INSERT INTO cd_cep_br VALUES ('08.011-310', '4995     ', 'R JOSE PEREIRA CARDOSO', 'S M PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('04.193-050', '4995     ', 'R JOSE PEREIRA CRUZ', 'PRQ BRISTOL                   ');
INSERT INTO cd_cep_br VALUES ('02.236-030', '4995     ', 'R JOSE PEREIRA DA SILVA', 'PRQ E CHAVES                  ');
INSERT INTO cd_cep_br VALUES ('02.804-110', '4995     ', 'R JOSE PEREIRA DE ARAUJO', 'VL AMELIA                     ');
INSERT INTO cd_cep_br VALUES ('05.337-090', '4995     ', 'R JOSE PEREIRA DE CARVALHO', 'VL LAGEADO                    ');
INSERT INTO cd_cep_br VALUES ('02.979-200', '4995     ', 'R JOSE PEREIRA DE CASTRO', 'VL HERMINIA                   ');
INSERT INTO cd_cep_br VALUES ('04.173-120', '4995     ', 'R JOSE PEREIRA DE SOUZA', 'JD BOTUCATU                   ');
INSERT INTO cd_cep_br VALUES ('08.490-170', '4995     ', 'R JOSE PEREIRA DOS SANTOS', 'CJ RES P MAIA                 ');
INSERT INTO cd_cep_br VALUES ('05.108-100', '4995     ', 'R JOSE PEREIRA FALCAO', 'JD MARISA                     ');
INSERT INTO cd_cep_br VALUES ('02.067-020', '4995     ', 'R JOSE PEREIRA JORGE', 'CARANDIRU                     ');
INSERT INTO cd_cep_br VALUES ('02.913-090', '4995     ', 'R JOSE PERES CAMPELO', 'PIQUERI                       ');
INSERT INTO cd_cep_br VALUES ('08.150-020', '4995     ', 'R JOSE PESSOTA', 'PRQ S RITA                    ');
INSERT INTO cd_cep_br VALUES ('04.650-110', '4995     ', 'PC JOSE PIAULINO', 'JD UMUARAMA                   ');
INSERT INTO cd_cep_br VALUES ('03.356-010', '4995     ', 'PC JOSE PICIN', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('03.521-050', '4995     ', 'R JOSE PIEDADE', 'VL DALILA                     ');
INSERT INTO cd_cep_br VALUES ('04.870-440', '4995     ', 'TV JOSE OLIO', 'CH S HUBERTUS                 ');
INSERT INTO cd_cep_br VALUES ('02.344-020', '4995     ', 'R JOSE OLIVEIRA MATIAS', 'B BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('04.952-010', '4995     ', 'R JOSE OLIVEIRA ORLANDI', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('05.626-070', '4995     ', 'PC JOSE ORIA', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('04.339-140', '4995     ', 'R JOSE OROZCO', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('05.544-010', '4995     ', 'R JOSE ORSI', 'EDUCANDARIO                   ');
INSERT INTO cd_cep_br VALUES ('02.809-100', '4995     ', 'R JOSE ORTIZ DE CAMARGO', 'SIT MRO GRANDE                ');
INSERT INTO cd_cep_br VALUES ('03.337-020', '4995     ', 'R JOSE OSCAR ABREU SAMPAIO', 'VL R FEIJO                    ');
INSERT INTO cd_cep_br VALUES ('04.476-250', '4995     ', 'R JOSE OSCAR BORBA', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('04.689-120', '4995     ', 'PC JOSE OSORIO FERRAZ', 'VL ISA                        ');
INSERT INTO cd_cep_br VALUES ('02.250-010', '4995     ', 'R JOSE OSVALDO', 'VL GUSTAVO                    ');
INSERT INTO cd_cep_br VALUES ('02.250-080', '4995     ', 'TV JOSE OSVALDO', 'VL GUSTAVO                    ');
INSERT INTO cd_cep_br VALUES ('03.543-160', '4995     ', 'R JOSE OSVALDO RIBEIRO', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('04.570-120', '4995     ', 'R JOSE OTAVIANO SOARES', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('02.723-030', '4995     ', 'R LEONCIO DE NEAPOLIS', 'VL SIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('04.459-100', '4995     ', 'R LEONCIO RIBAS MARINHO', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('04.870-260', '4995     ', 'R JOSE PAIS FALCAO', 'PR PAULISTANAS                ');
INSERT INTO cd_cep_br VALUES ('02.614-001', '4995     ', 'PC JOSE PALOMBO', 'VL CACHOEIRINHA               ');
INSERT INTO cd_cep_br VALUES ('03.820-080', '4995     ', 'R JOSE PALOMINO', 'VL SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('03.071-060', '4995     ', 'R JOSE PANCETTI', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('02.712-110', '4995     ', 'R JOSE PAPATERRA LIMONGI', 'JD P LEITE                    ');
INSERT INTO cd_cep_br VALUES ('04.470-095', '4995     ', 'R JOSE PARAISO', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('08.341-250', '4995     ', 'R JOSE PARDO', 'PRQ B ESPERANCA               ');
INSERT INTO cd_cep_br VALUES ('05.368-100', '4995     ', 'R JOSE PASCHOALE', 'VL TIRADENTES                 ');
INSERT INTO cd_cep_br VALUES ('05.118-110', '4995     ', 'R JOSE PATRICIO', 'VL JAGUARA                    ');
INSERT INTO cd_cep_br VALUES ('08.275-045', '4995     ', 'PC JOSE PATROCINIO FREIRE', 'PRQ CARMO                     ');
INSERT INTO cd_cep_br VALUES ('01.120-001', '4995     ', 'R JOSE PAULINO- LADO IMPAR', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('01.120-000', '4995     ', 'R JOSE PAULINO- LADO PAR', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('04.445-000', '4995     ', 'R JOSE PAULINO DE ARAUJO', 'VL ARIETE                     ');
INSERT INTO cd_cep_br VALUES ('04.177-480', '4995     ', 'R JOSE PAULINO DOS SANTOS', 'JD CLIMAX                     ');
INSERT INTO cd_cep_br VALUES ('05.206-100', '4995     ', 'R JOAQUIM DE MONTE CARMELO', 'VL PERUS                      ');
INSERT INTO cd_cep_br VALUES ('08.160-415', '4995     ', 'R JOAQUIM DE MORAES LEME', 'VL SIMONE                     ');
INSERT INTO cd_cep_br VALUES ('04.085-010', '4995     ', 'R JOAQUIM DE MORAIS NOVAIS', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('03.226-060', '4995     ', 'R JOAQUIM DE MOURA E LACERDA', 'JD AVELINO                    ');
INSERT INTO cd_cep_br VALUES ('02.976-160', '4995     ', 'AV JOAQUIM DE NAZARETH', 'VL ZAT                        ');
INSERT INTO cd_cep_br VALUES ('03.156-170', '4995     ', 'R JOAQUIM DE OLIVEIRA', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('05.133-000', '4995     ', 'R JOAQUIM DE OLIVEIRA FREITAS- ATE 0502/0503', 'VL MANGALOT                   ');
INSERT INTO cd_cep_br VALUES ('05.133-001', '4995     ', 'R JOAQUIM DE OLIVEIRA FREITAS- DE 0504/0505 A 09', 'JD S ELIAS                    ');
INSERT INTO cd_cep_br VALUES ('05.121-140', '4995     ', 'R JOAQUIM ANTONIO DE AZEVEDO', 'PRQ S DOMINGOS                ');
INSERT INTO cd_cep_br VALUES ('04.235-490', '4995     ', 'R JOAQUIM ANTONIO DE BORBA', 'C N HELIOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('04.813-170', '4995     ', 'R JOAQUIM ANTONIO DE LIMA', 'JD S BENEDITO                 ');
INSERT INTO cd_cep_br VALUES ('08.285-190', '4995     ', 'R JOAQUIM ANTONIO DE SOUZA', 'C LIDER                       ');
INSERT INTO cd_cep_br VALUES ('04.821-390', '4995     ', 'R JOAQUIM ANTONIO MENDES', 'JD BICHINHOS                  ');
INSERT INTO cd_cep_br VALUES ('05.406-060', '4995     ', 'VD JOAQUIM ANTUNES', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('05.415-010', '4995     ', 'R JOAQUIM ANTUNES- ATE 0259 - LADO IMPAR', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('05.415-000', '4995     ', 'R JOAQUIM ANTUNES- ATE 0394 - LADO PAR', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('05.415-011', '4995     ', 'R JOAQUIM ANTUNES- DE 0261 A 0637 - LADO IMPAR', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('05.415-001', '4995     ', 'R JOAQUIM ANTUNES- DE 0396 AO FIM - LADO PAR', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('05.415-012', '4995     ', 'R JOAQUIM ANTUNES- DE 0639 AO FIM - LADO IMPAR', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('02.556-111', '4995     ', 'R JOAQUIM BARBOSA', 'VL BARBOSA                    ');
INSERT INTO cd_cep_br VALUES ('04.191-300', '4995     ', 'R JOAQUIM BARBOSA ARAUJO', 'VL CARAGUATA                  ');
INSERT INTO cd_cep_br VALUES ('04.789-070', '4995     ', 'R JOAQUIM BARBOSA DE LIMA', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('02.321-140', '4995     ', 'R JOAQUIM BARCELOS', 'JD A LEONEL                   ');
INSERT INTO cd_cep_br VALUES ('08.395-000', '4995     ', 'TV JOAQUIM BASTON', 'CJ P R CLARO                  ');
INSERT INTO cd_cep_br VALUES ('04.121-120', '4995     ', 'R JOAQUIM BATINA', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('08.111-260', '4995     ', 'PC JOAQUIM BENTO ALVES DE LIMA NETO', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('05.160-070', '4995     ', 'R JOAQUIM BENTO BARBOSA', 'VL JAGUARI                    ');
INSERT INTO cd_cep_br VALUES ('04.464-080', '4995     ', 'R JOAQUIM BENTO DE SOUZA', 'BAL M PAULISTA                ');
INSERT INTO cd_cep_br VALUES ('05.860-080', '4995     ', 'R JOAQUIM BRAGA', 'JD SANDRA                     ');
INSERT INTO cd_cep_br VALUES ('04.837-115', '4995     ', 'R JOSE RODRIGUES DOS REIS', 'VL QUINTANA                   ');
INSERT INTO cd_cep_br VALUES ('05.844-110', '4995     ', 'R JOSE RODRIGUES GOMES', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('05.823-070', '4995     ', 'R JOSE RODRIGUES MACIEL', 'PRQ OTERO                     ');
INSERT INTO cd_cep_br VALUES ('05.102-030', '4995     ', 'R JOSE RODRIGUES NEVES', 'VL REMEDIOS                   ');
INSERT INTO cd_cep_br VALUES ('04.401-020', '4995     ', 'R JOSE RODRIGUES NUNES', 'VL MARARI                     ');
INSERT INTO cd_cep_br VALUES ('03.968-010', '4995     ', 'AV JOSE RODRIGUES SANTAREM', 'PRQ COLONIAL                  ');
INSERT INTO cd_cep_br VALUES ('02.280-180', '4995     ', 'PC JOSE RODRIGUES SIMOES', 'VL N GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('04.293-050', '4995     ', 'R JOSE ROMANI', 'JD PREVIDENCIA                ');
INSERT INTO cd_cep_br VALUES ('03.322-040', '4995     ', 'R JOSE ROMANO', 'VL G CARDIM                   ');
INSERT INTO cd_cep_br VALUES ('03.192-250', '4995     ', 'PC JOSE ROMAO FILHO', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('08.475-350', '4995     ', 'R JOSE ROMEIRO', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('04.477-070', '4995     ', 'R JOSE ROSA LIMA', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('04.890-240', '4995     ', 'R JOSE ROSCHEL CHRISTE', 'JD N PARELHEIROS              ');
INSERT INTO cd_cep_br VALUES ('04.880-130', '4995     ', 'R JOSE ROSCHEL RODRIGUES', 'SIT LAREDO                    ');
INSERT INTO cd_cep_br VALUES ('02.916-010', '4995     ', 'TV JOSE ROVIRA', 'VL BARRETO                    ');
INSERT INTO cd_cep_br VALUES ('05.515-000', '4995     ', 'R JOSE RUBENS- ATE 229/230', 'CAXINGUI                      ');
INSERT INTO cd_cep_br VALUES ('05.515-001', '4995     ', 'R JOSE RUBENS- DE 231/232 AO FIM', 'CAXINGUI                      ');
INSERT INTO cd_cep_br VALUES ('04.812-230', '4995     ', 'R JOSE RUFINO DA SILVA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('04.470-050', '4995     ', 'R JOSE SALGADO DE SOUZA', 'JD APURA                      ');
INSERT INTO cd_cep_br VALUES ('05.530-070', '4995     ', 'R JOSE SALIER PEIXOTO', 'I PREVIDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('04.349-200', '4995     ', 'R JOSE SALVIO DIAS', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('05.336-000', '4995     ', 'PC JOSE SAMPAIO', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('04.349-150', '4995     ', 'R JOSE SAMPAIO LEITE', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('03.237-020', '4995     ', 'R JOSE RAIMUNDO DIAS', 'VL MACEDOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('04.125-220', '4995     ', 'R JOSE RAIMUNDO NOGUEIRA', 'VL F PINTO                    ');
INSERT INTO cd_cep_br VALUES ('08.220-630', '4995     ', 'R JOSE RAMAZINI DE OLIVEIRA', 'JD LIDERANCA                  ');
INSERT INTO cd_cep_br VALUES ('05.717-270', '4995     ', 'R JOSE RAMON URTIZA', 'VL ANDRADE                    ');
INSERT INTO cd_cep_br VALUES ('03.440-030', '4995     ', 'R JOSE RAMOS DA COSTA', 'VL N MANCHESTER               ');
INSERT INTO cd_cep_br VALUES ('05.138-140', '4995     ', 'R JOSE RAMOS DA SILVA', 'JD LIBANO                     ');
INSERT INTO cd_cep_br VALUES ('05.796-070', '4995     ', 'R JOSE RAMOS FERNANDES', 'JD VLE VIRTUDES               ');
INSERT INTO cd_cep_br VALUES ('04.932-280', '4995     ', 'PC JOSE RAMOS FILHO', 'PRQ MANDI                     ');
INSERT INTO cd_cep_br VALUES ('02.538-010', '4995     ', 'R JOSE RANGEL CAMARGO', 'PRQ PERUCHE                   ');
INSERT INTO cd_cep_br VALUES ('04.890-740', '4995     ', 'R JOSE RASQUINHO', 'JD N PARELHEIROS              ');
INSERT INTO cd_cep_br VALUES ('04.429-180', '4995     ', 'TV JOSE RAVELO', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('05.409-030', '4995     ', 'R JOSE REBELLO DA CUNHA', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('05.047-030', '4995     ', 'R JOSE REBELLO DA CUNHA', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('03.989-030', '4995     ', 'R JOSE REBELO PERDIGAO', 'JD ADUTORA                    ');
INSERT INTO cd_cep_br VALUES ('02.259-040', '4995     ', 'R JOSE REBONATO', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('05.101-200', '4995     ', 'R JOSE REBOUCAS DE CARVALHO', 'C AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('03.912-260', '4995     ', 'R JOSE REFINETI', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('02.067-040', '4995     ', 'R JOSE REGIO', 'CARANDIRU                     ');
INSERT INTO cd_cep_br VALUES ('02.112-008', '4995     ', 'R JOSE REIS DIAS', 'VL M BAIXA                    ');
INSERT INTO cd_cep_br VALUES ('02.670-050', '4995     ', 'PC JOSE REIS FRIAS FILHO', 'VL DIONISIA                   ');
INSERT INTO cd_cep_br VALUES ('03.929-090', '4995     ', 'R JOSE RELIN', 'JD SAPOPEMBA                  ');
INSERT INTO cd_cep_br VALUES ('05.639-000', '4995     ', 'R JOSE RENATO PANTOJA', 'JD L S PAULO                  ');
INSERT INTO cd_cep_br VALUES ('03.911-140', '4995     ', 'R JOSE REZENDE COSTA FILHO', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('03.342-005', '4995     ', 'R JOSE RIBEIRO', 'VL R FEIJO                    ');
INSERT INTO cd_cep_br VALUES ('08.470-520', '4995     ', 'R JOSE RIBEIRO', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('04.462-110', '4995     ', 'R JOSE RIBEIRO DE ANDRADE', 'JD PEDREIRA                   ');
INSERT INTO cd_cep_br VALUES ('08.490-320', '4995     ', 'PC JOSE RIBEIRO DE CARVALHAIS', 'CJ RES P MAIA                 ');
INSERT INTO cd_cep_br VALUES ('13.226-542', '4910     ', 'R GUARANTA', 'A PRIMAVERA                   ');
INSERT INTO cd_cep_br VALUES ('13.222-050', '4910     ', 'R GUARATINGUETA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.221-290', '4910     ', 'R GUAREI', 'JD AMERICA I                  ');
INSERT INTO cd_cep_br VALUES ('13.224-670', '4910     ', 'R GUAROVA', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('03.059-033', '4995     ', 'TV LEONE SPEDO', 'BELENZINHO                    ');
INSERT INTO cd_cep_br VALUES ('03.387-007', '4995     ', 'R LEONEL COELHO DA SILVA', 'JD COLORADO                   ');
INSERT INTO cd_cep_br VALUES ('04.403-360', '4995     ', 'R LEONEL DA GAMA BELES', 'VL JOANIZA                    ');
INSERT INTO cd_cep_br VALUES ('02.372-060', '4995     ', 'R LEONEL FERNANDES', 'TREMEMBE                      ');
INSERT INTO cd_cep_br VALUES ('03.886-010', '4995     ', 'R LEONEL FERREIRA', 'JD COTINHA                    ');
INSERT INTO cd_cep_br VALUES ('02.724-080', '4995     ', 'R LEONEL FURTADO', 'VL CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('04.416-160', '4995     ', 'R LEONEL MALVEZZI', 'JD MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('05.353-230', '4995     ', 'R LENINE SEVERINO', 'C S FRANCISCO                 ');
INSERT INTO cd_cep_br VALUES ('04.789-100', '4995     ', 'R LENINGRADO', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('04.335-000', '4995     ', 'R LENO', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('05.797-370', '4995     ', 'R LENS', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('02.256-190', '4995     ', 'TV LENTINE', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('01.509-040', '4995     ', 'R LENTISCO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('08.270-680', '4995     ', 'R LENY EVERSONG', 'JD N S CARMO                  ');
INSERT INTO cd_cep_br VALUES ('02.277-090', '4995     ', 'PC LENY FIRMO DA SILVA', 'JACANA                        ');
INSERT INTO cd_cep_br VALUES ('04.534-013', '4995     ', 'R JOAQUIM FLORIANO- DE 0781 A 0999 - LADO IMPAR', 'I BIBI                        ');
INSERT INTO cd_cep_br VALUES ('04.534-004', '4995     ', 'R JOAQUIM FLORIANO- DE 0902 AO FIM - LADO PAR', 'I BIBI                        ');
INSERT INTO cd_cep_br VALUES ('04.534-014', '4995     ', 'R JOAQUIM FLORIANO- DE 1001 AO FIM - LADO IMPAR', 'I BIBI                        ');
INSERT INTO cd_cep_br VALUES ('02.137-020', '4995     ', 'R JOAQUIM FONSECA SARAIVA FILHO', 'JD JAPAO                      ');
INSERT INTO cd_cep_br VALUES ('04.475-610', '4995     ', 'R JOAQUIM FORZANO', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('02.563-090', '4995     ', 'R JOAQUIM FRANCISCO DE ASSIS', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('04.826-290', '4995     ', 'R JOAQUIM FRANCISCO MOREIRA', 'VL REPRESA                    ');
INSERT INTO cd_cep_br VALUES ('04.921-150', '4995     ', 'R JOAQUIM FRANCO', 'JD MARQUESA                   ');
INSERT INTO cd_cep_br VALUES ('04.654-050', '4995     ', 'PC JOAQUIM FRANCO DE SA', 'VL INGLESA                    ');
INSERT INTO cd_cep_br VALUES ('04.826-460', '4995     ', 'R JOAQUIM GALDINO', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('05.627-010', '4995     ', 'R JOAQUIM GALVAO', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('08.190-560', '4995     ', 'R JOAQUIM GASPARINO COSTA', 'VL ITAIM                      ');
INSERT INTO cd_cep_br VALUES ('02.162-030', '4995     ', 'R JOAQUIM GERALDO', 'JD JULIETA                    ');
INSERT INTO cd_cep_br VALUES ('08.030-060', '4995     ', 'R JOAQUIM GIL DE CARVALHO', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('01.533-060', '4995     ', 'R JOAQUIM GOMES', 'ACLIMACAO                     ');
INSERT INTO cd_cep_br VALUES ('04.679-420', '4995     ', 'PC JOAQUIM GONCALVES', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('04.257-020', '4995     ', 'R JOAQUIM GONCALVES ANDRADE', 'PRQ FONGARO                   ');
INSERT INTO cd_cep_br VALUES ('04.461-060', '4995     ', 'R JOAQUIM GONCALVES DA SILVA', 'VL EMIR                       ');
INSERT INTO cd_cep_br VALUES ('02.319-030', '4995     ', 'R JOAQUIM GONCALVES LEDO', 'PRQ C PEDRA                   ');
INSERT INTO cd_cep_br VALUES ('02.859-030', '4995     ', 'R JOAQUIM GONCALVES ROCHA', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('03.961-020', '4995     ', 'R JOAQUIM GOUVEIA FRANCO', 'C S MATEUS                    ');
INSERT INTO cd_cep_br VALUES ('04.844-020', '4995     ', 'R JOAQUIM GREGORIO RATO', 'JD MANACAS                    ');
INSERT INTO cd_cep_br VALUES ('04.707-060', '4995     ', 'R JOAQUIM GUARANI- ATE 277/278', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('04.707-061', '4995     ', 'R JOAQUIM GUARANI- DE 279/280 AO FIM', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('02.764-020', '4995     ', 'R JOAQUIM GUERRA', 'PRQ ITABERABA                 ');
INSERT INTO cd_cep_br VALUES ('05.883-100', '4995     ', 'R JOAQUIM GUERRA AZEVEDO', 'JARDIM DO COLEGIO             ');
INSERT INTO cd_cep_br VALUES ('05.133-002', '4995     ', 'R JOAQUIM DE OLIVEIRA FREITAS- DE 0983/0984 A 13', 'JD S ELIAS                    ');
INSERT INTO cd_cep_br VALUES ('05.133-004', '4995     ', 'R JOAQUIM DE OLIVEIRA FREITAS- DE 1361/1362 A 19', 'JD S ELIAS                    ');
INSERT INTO cd_cep_br VALUES ('05.133-005', '4995     ', 'R JOAQUIM DE OLIVEIRA FREITAS- DE 1984/1985 AO F', 'JD S ELIAS                    ');
INSERT INTO cd_cep_br VALUES ('02.543-010', '4995     ', 'AV LASAR SEGALL', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('04.036-200', '4995     ', 'PC LASAR SEGALL', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('05.794-320', '4995     ', 'R LASARO BORBA', 'JD PARIS                      ');
INSERT INTO cd_cep_br VALUES ('04.671-410', '4995     ', 'R LASARO SULETRONI', 'PRQ RES JULIA                 ');
INSERT INTO cd_cep_br VALUES ('04.829-330', '4995     ', 'R LASLO ZINNER', 'JD IMBUIAS                    ');
INSERT INTO cd_cep_br VALUES ('08.452-390', '4995     ', 'R LASSANCE', 'VL LOURDES                    ');
INSERT INTO cd_cep_br VALUES ('04.891-240', '4995     ', 'R LATERAL', 'E MARSILAC                    ');
INSERT INTO cd_cep_br VALUES ('03.479-000', '4995     ', 'R LATERAL', 'VL N YORK                     ');
INSERT INTO cd_cep_br VALUES ('04.367-010', '4995     ', 'R LATIF FAKHOURI', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('08.080-430', '4995     ', 'R LATIFE MIKAIL', 'PRQ PAULISTANO                ');
INSERT INTO cd_cep_br VALUES ('03.250-070', '4995     ', 'R LATINO COELHO', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('03.572-000', '4995     ', 'AV LATINOS, DOS', 'JD S TERESINHA                ');
INSERT INTO cd_cep_br VALUES ('08.022-150', '4995     ', 'PC LAUDA LOPES', 'VL CLARA                      ');
INSERT INTO cd_cep_br VALUES ('02.874-040', '4995     ', 'R LAUDELINO ANTONIO DE BRITO', 'JD FRANCOS                    ');
INSERT INTO cd_cep_br VALUES ('04.714-050', '4995     ', 'R LAMARTINE BABO', 'CH S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('02.126-060', '4995     ', 'R LAMARTINE DOS SANTOS', 'VL M ALTA                     ');
INSERT INTO cd_cep_br VALUES ('02.612-180', '4995     ', 'R LAMBARI', 'VL N CACHOEIRINHA             ');
INSERT INTO cd_cep_br VALUES ('04.961-110', '4995     ', 'R LAMBARI', 'CH S AZUL                     ');
INSERT INTO cd_cep_br VALUES ('03.438-020', '4995     ', 'R LAMBERT LOMBARD', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('08.011-395', '4995     ', 'TV LAMBERTO SILVESTRE', 'VL S SILVESTRE                ');
INSERT INTO cd_cep_br VALUES ('03.047-005', '4995     ', 'VL LAMEIRAO', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('05.092-060', '4995     ', 'R LAMEIRAO', 'VL ANASTACIO                  ');
INSERT INTO cd_cep_br VALUES ('03.944-140', '4995     ', 'R LAMELAS', 'JD TIETE                      ');
INSERT INTO cd_cep_br VALUES ('04.363-010', '4995     ', 'R LAMELAS', 'VL MASCOTE                    ');
INSERT INTO cd_cep_br VALUES ('03.930-085', '4995     ', 'R LAMIM', 'JD S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('03.694-200', '4995     ', 'TV LAMPADIUS', 'PRQ PAINEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('04.830-220', '4995     ', 'R LAMPADOSA', 'JD PRESIDENTE                 ');
INSERT INTO cd_cep_br VALUES ('08.343-210', '4995     ', 'TV LAMPIAO DE GAS', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('04.256-400', '4995     ', 'R LAMUTE', 'S J CLIMARO                   ');
INSERT INTO cd_cep_br VALUES ('04.772-030', '4995     ', 'R LANCASTER', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('04.784-190', '4995     ', 'R LANCIANO', 'JD SUZANA                     ');
INSERT INTO cd_cep_br VALUES ('04.638-040', '4995     ', 'R LANDGRAFFT', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('03.575-140', '4995     ', 'R LANDIRANA', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('04.256-060', '4995     ', 'R LANDIZAL', 'S J CLIMARO                   ');
INSERT INTO cd_cep_br VALUES ('08.021-270', '4995     ', 'R LANDRI SALES', 'VL ROSARIA                    ');
INSERT INTO cd_cep_br VALUES ('05.855-290', '4995     ', 'R LANDULFO DE ANDRADE', 'PRQ M HELENA                  ');
INSERT INTO cd_cep_br VALUES ('05.796-080', '4995     ', 'R LANGANES', 'JD VLE VIRTUDES               ');
INSERT INTO cd_cep_br VALUES ('03.943-030', '4995     ', 'R LANHOSO', 'JD TIETE                      ');
INSERT INTO cd_cep_br VALUES ('04.363-030', '4995     ', 'R LANNES', 'VL MASCOTE                    ');
INSERT INTO cd_cep_br VALUES ('04.403-050', '4995     ', 'R LANTERNA MAGICA', 'VL JOANIZA                    ');
INSERT INTO cd_cep_br VALUES ('05.796-090', '4995     ', 'R LANZAROTE', 'JD VLE VIRTUDES               ');
INSERT INTO cd_cep_br VALUES ('02.226-270', '4995     ', 'V-P LAOCONTE', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('05.885-320', '4995     ', 'R LAPA DOS ESTEIOS', 'JD COMERCIAL                  ');
INSERT INTO cd_cep_br VALUES ('05.069-030', '4995     ', 'LRG LAPA, DA', 'L BAIXO                       ');
INSERT INTO cd_cep_br VALUES ('08.040-380', '4995     ', 'R LAPACHO', 'VL REIS                       ');
INSERT INTO cd_cep_br VALUES ('02.637-070', '4995     ', 'R LAPAO', 'VL SANTOS                     ');
INSERT INTO cd_cep_br VALUES ('08.220-585', '4995     ', 'R LAPENA', 'JD LIDERANCA                  ');
INSERT INTO cd_cep_br VALUES ('02.276-130', '4995     ', 'R LAPIS-LAZULI', 'GUAPIRA                       ');
INSERT INTO cd_cep_br VALUES ('04.622-000', '4995     ', 'R LAPLACE- ATE 704/705', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('04.622-001', '4995     ', 'R LAPLACE- DE 706/707 AO FIM', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('04.785-060', '4995     ', 'R LAPONIA', 'JD GUARAPIRANGA               ');
INSERT INTO cd_cep_br VALUES ('03.738-140', '4995     ', 'R LARA', 'VL SAMPAIO                    ');
INSERT INTO cd_cep_br VALUES ('02.216-070', '4995     ', 'R LAGOA GRANDE', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('08.022-140', '4995     ', 'R LAGOA JAGUARACU', 'VL CLARA                      ');
INSERT INTO cd_cep_br VALUES ('04.080-010', '4995     ', 'AV JURUCE- ATE 240/241', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.080-011', '4995     ', 'AV JURUCE- DE 242/243 A 470/471', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.080-012', '4995     ', 'AV JURUCE- DE 472/473 A 700/701', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('13.221-362', '4910     ', 'R GUARUJA', 'JD AMERICA II                 ');
INSERT INTO cd_cep_br VALUES ('13.226-540', '4910     ', 'R GUATAMBU', 'A PRIMAVERA                   ');
INSERT INTO cd_cep_br VALUES ('13.224-510', '4910     ', 'R GUAXUPE', 'JD C ALTA                     ');
INSERT INTO cd_cep_br VALUES ('13.220-460', '4910     ', 'R GUERINO NIVOLONI', 'JD M FATIMA                   ');
INSERT INTO cd_cep_br VALUES ('13.225-314', '4910     ', 'R HIBISCOS, DOS', 'JD BERTIOGA                   ');
INSERT INTO cd_cep_br VALUES ('13.223-280', '4910     ', 'R HOLANDA', 'JD S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('13.223-550', '4910     ', 'R DALIAS, DAS', 'P AZALEIAS                    ');
INSERT INTO cd_cep_br VALUES ('13.222-010', '4910     ', 'R DAVID CZERTOK', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.224-672', '4910     ', 'R DENDE', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.220-541', '4910     ', 'R DEOLINDA MAGDALENA', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('13.223-290', '4910     ', 'R DINAMARCA', 'JD S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('13.222-330', '4910     ', 'R DIORAMA', 'JD AMERICA IV                 ');
INSERT INTO cd_cep_br VALUES ('13.220-171', '4910     ', 'R DIREITA', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('13.224-450', '4910     ', 'R DOIS', 'P HORTENCIAS                  ');
INSERT INTO cd_cep_br VALUES ('13.223-451', '4910     ', 'R DOIS', 'RES FLORES                    ');
INSERT INTO cd_cep_br VALUES ('13.225-790', '4910     ', 'R DOM PEDRO I', 'JD BURITI                     ');
INSERT INTO cd_cep_br VALUES ('02.952-250', '4995     ', 'R MARIA AUGUSTA', 'VL RENATO                     ');
INSERT INTO cd_cep_br VALUES ('02.615-050', '4995     ', 'R MARIA AUGUSTA DE ANDRADE', 'VL AMELIA                     ');
INSERT INTO cd_cep_br VALUES ('05.589-110', '4995     ', 'TV MARIA AUGUSTA ESTEVES', 'VL GOMES                      ');
INSERT INTO cd_cep_br VALUES ('04.648-110', '4995     ', 'R MARIA AUGUSTA FERNANDES PAUFIBO', 'JD PRUDENCIA                  ');
INSERT INTO cd_cep_br VALUES ('04.842-070', '4995     ', 'R MARIA AUGUSTA SALGADO', 'PRQ GRAJAU                    ');
INSERT INTO cd_cep_br VALUES ('05.301-090', '4995     ', 'R MARIA AUGUSTA THOMAZ', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('03.313-040', '4995     ', 'R MARIA AUGUSTO MIRANDA', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('01.405-020', '4995     ', 'JD MARIA BADRA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('04.421-020', '4995     ', 'R MARIA BALADES CORREA', 'JD LUSO                       ');
INSERT INTO cd_cep_br VALUES ('04.671-110', '4995     ', 'R MARIA BALDINATA ZUNTA', 'VL SOFIA                      ');
INSERT INTO cd_cep_br VALUES ('02.435-040', '4995     ', 'R MARIA BANDINI SAVOY', 'PRQ MANDAQUI                  ');
INSERT INTO cd_cep_br VALUES ('05.830-290', '4995     ', 'R MARIA BATISTA', 'JD NEIDE                      ');
INSERT INTO cd_cep_br VALUES ('08.210-500', '4995     ', 'R MARIA BAUMANN MENDONCA', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('04.163-120', '4995     ', 'TV MARIA BELA RODRIGUES', 'VL BRASILINA                  ');
INSERT INTO cd_cep_br VALUES ('01.015-040', '4995     ', 'R MARIA BENEDITA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('05.851-280', '4995     ', 'R MARIA BENEDITA RODRIGUES', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('08.452-710', '4995     ', 'R MARIA BERNARDES', 'VL P OUTUBRO                  ');
INSERT INTO cd_cep_br VALUES ('05.859-120', '4995     ', 'R MARIA BLANCHARD', 'C REDONDO                     ');
INSERT INTO cd_cep_br VALUES ('08.473-165', '4995     ', 'R MARIA BOGOSSIAN', 'CJ HAB SIT CONCEICAO          ');
INSERT INTO cd_cep_br VALUES ('05.587-030', '4995     ', 'R MARIA BONILHA JORDAO', 'JD RIZZO                      ');
INSERT INTO cd_cep_br VALUES ('01.221-040', '4995     ', 'R MARIA BORBA', 'VL BUARQUE                    ');
INSERT INTO cd_cep_br VALUES ('08.021-020', '4995     ', 'R MARIA BRANCA', 'VL ROSARIA                    ');
INSERT INTO cd_cep_br VALUES ('04.909-010', '4995     ', 'R MARIA BROWNE', 'JD S MARLY                    ');
INSERT INTO cd_cep_br VALUES ('04.125-010', '4995     ', 'R MARIA BUCALEM HADDAD', 'VL F PINTO                    ');
INSERT INTO cd_cep_br VALUES ('05.587-200', '4995     ', 'R MARIA BURGUETA MARCONDES PESTANA', 'JD RIZZO                      ');
INSERT INTO cd_cep_br VALUES ('04.923-130', '4995     ', 'R MARIA CABOCLA DO NASCIMENTO', 'JD RIVIERA                    ');
INSERT INTO cd_cep_br VALUES ('04.368-080', '4995     ', 'R MARIA CALACHE', 'JD S ANTONINHO                ');
INSERT INTO cd_cep_br VALUES ('05.857-530', '4995     ', 'R MARIA CALLAS', 'PRQ LIGIA                     ');
INSERT INTO cd_cep_br VALUES ('03.823-160', '4995     ', 'R MARIA CANDIDA', 'E MATARAZZO                   ');
INSERT INTO cd_cep_br VALUES ('02.071-010', '4995     ', 'R MARIA CANDIDA- ATE 0545 - LADO IMPAR', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('02.071-000', '4995     ', 'R MARIA CANDIDA- ATE 0554 - LADO PAR', 'CARANDIRU                     ');
INSERT INTO cd_cep_br VALUES ('02.071-011', '4995     ', 'R MARIA CANDIDA- DE 0547 A 0971 - LADO IMPAR', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('02.071-001', '4995     ', 'R MARIA CANDIDA- DE 0556 A 0998 - LADO PAR', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('04.137-060', '4995     ', 'R JUSSARA', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('04.863-090', '4995     ', 'R JUSSARA NATAL', 'VL NATAL                      ');
INSERT INTO cd_cep_br VALUES ('03.449-075', '4995     ', 'R JUSSARI', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('04.542-110', '4995     ', 'R JUSSEAPE', 'I BIBI                        ');
INSERT INTO cd_cep_br VALUES ('02.977-100', '4995     ', 'R JUSSIAPE', 'VL ZAT                        ');
INSERT INTO cd_cep_br VALUES ('05.272-010', '4995     ', 'R JUSTICA SOCIAL', 'JD M BELO                     ');
INSERT INTO cd_cep_br VALUES ('03.734-140', '4995     ', 'AV JUSTICA, DA', 'VL R BARBOSA                  ');
INSERT INTO cd_cep_br VALUES ('03.208-010', '4995     ', 'R JUSTINIANO', 'VL ALPINA                     ');
INSERT INTO cd_cep_br VALUES ('05.791-170', '4995     ', 'R JUSTINIANO CARRANZA', 'PIRAJUSSARA                   ');
INSERT INTO cd_cep_br VALUES ('04.843-540', '4995     ', 'R JUSTINIANO DA ROCHA', 'PRQ GRAJAU                    ');
INSERT INTO cd_cep_br VALUES ('02.833-070', '4995     ', 'R JUSTINIANO DA ROCHA', 'VL NINA                       ');
INSERT INTO cd_cep_br VALUES ('04.877-060', '4995     ', 'R JUSTINIANO DE MELO', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('08.430-130', '4995     ', 'R JUSTINIANO MENEZES', 'JD S TERESINHA                ');
INSERT INTO cd_cep_br VALUES ('05.639-180', '4995     ', 'R JUSTINIANO SERPA', 'JD L S PAULO                  ');
INSERT INTO cd_cep_br VALUES ('02.205-050', '4995     ', 'R JUSTINO BOSCHETTI', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('02.943-050', '4995     ', 'R JUSTINO DE ANDRADE', 'JD C PIRITUBA                 ');
INSERT INTO cd_cep_br VALUES ('04.658-260', '4995     ', 'R JUSTINO JOSE LADEIRA', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('04.408-050', '4995     ', 'R JUSTINO MARTINS', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('04.815-030', '4995     ', 'R JUSTINO NIGRO', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('02.850-180', '4995     ', 'R JUSTINO SIMAO DE OLIVEIRA', 'PRQ BELEM                     ');
INSERT INTO cd_cep_br VALUES ('08.080-500', '4995     ', 'R JUSTINOPOLIS', 'PRQ PAULISTANO                ');
INSERT INTO cd_cep_br VALUES ('01.518-000', '4995     ', 'R JUSTO AZAMBUJA', 'CAMBUCI                       ');
INSERT INTO cd_cep_br VALUES ('04.859-120', '4995     ', 'R JUSTO DE URGEL', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('04.358-000', '4995     ', 'AV JUSUE DE CASTRO', 'JABAQUARA                     ');
INSERT INTO cd_cep_br VALUES ('03.010-010', '4995     ', 'R JUTA, DA', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('04.318-110', '4995     ', 'PC JUTAI', 'C VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('03.587-090', '4995     ', 'R JUTAIRANA', 'C LIDER                       ');
INSERT INTO cd_cep_br VALUES ('04.185-200', '4995     ', 'R JUTIBUCA', 'VL LIVIERO                    ');
INSERT INTO cd_cep_br VALUES ('04.415-120', '4995     ', 'R JUTLANDIA', 'VL CAPELA                     ');
INSERT INTO cd_cep_br VALUES ('08.441-240', '4995     ', 'R JUTUARANA', 'JD LAGEADO                    ');
INSERT INTO cd_cep_br VALUES ('05.781-200', '4995     ', 'R JUVANI CAVALCANTI VERAS', 'JD S JANUARIO                 ');
INSERT INTO cd_cep_br VALUES ('05.663-080', '4995     ', 'VLA JURITI', 'PARAISOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.520-000', '4995     ', 'AV JURITI- ATE 500/501', 'VL UBERABINHA                 ');
INSERT INTO cd_cep_br VALUES ('04.520-001', '4995     ', 'AV JURITI- DE 502/503 AO FIM', 'VL UBERABINHA                 ');
INSERT INTO cd_cep_br VALUES ('08.090-310', '4995     ', 'R JURITI AZUL', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('04.851-530', '4995     ', 'R JURITI DO CAMPO', 'PRQ RES LAGOS                 ');
INSERT INTO cd_cep_br VALUES ('04.864-160', '4995     ', 'AC JURITI MARROM', 'BAL S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('03.718-020', '4995     ', 'R JURITI-PIRANGA', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('03.029-060', '4995     ', 'R JURUA', 'CANINDE                       ');
INSERT INTO cd_cep_br VALUES ('04.185-120', '4995     ', 'R JURUABA', 'VL LIVIERO                    ');
INSERT INTO cd_cep_br VALUES ('04.658-200', '4995     ', 'R JURUACU', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('03.365-005', '4995     ', 'R JURUAIA', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('04.777-170', '4995     ', 'PTE JURUBATUBA', 'JD CRISTAL                    ');
INSERT INTO cd_cep_br VALUES ('04.103-020', '4995     ', 'TV JURUBATUBA', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('04.583-100', '4995     ', 'AV JURUBATUBA', 'VL CORDEIRO                   ');
INSERT INTO cd_cep_br VALUES ('05.565-085', '4995     ', 'AV JURUBATUBA', 'JD ARPOADOR                   ');
INSERT INTO cd_cep_br VALUES ('03.986-090', '4995     ', 'R JURUBEBA', 'VL ALZIRA                     ');
INSERT INTO cd_cep_br VALUES ('03.251-160', '4995     ', 'R JURUBEBA DO CAMPO', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('05.170-100', '4995     ', 'R JURUBIM', 'VL BOACAVA                    ');
INSERT INTO cd_cep_br VALUES ('04.945-000', '4995     ', 'R JOSE CACCAOS', 'PRQ LAGO                      ');
INSERT INTO cd_cep_br VALUES ('03.907-040', '4995     ', 'R JONAS RANTER', 'CJ HAB B GRANDE               ');
INSERT INTO cd_cep_br VALUES ('04.952-000', '4995     ', 'R JONATAS BRAGA', 'M PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('08.140-438', '4995     ', 'TV JONATAS DA SILVA', 'JD BENFICA                    ');
INSERT INTO cd_cep_br VALUES ('04.080-013', '4995     ', 'AV JURUCE- DE 702/703 AO FIM', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('03.158-020', '4995     ', 'R JURUCUA', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('08.032-290', '4995     ', 'R JURUCUTU', 'VL N CURUCA                   ');
INSERT INTO cd_cep_br VALUES ('04.517-130', '4995     ', 'R JURUENA', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('02.077-060', '4995     ', 'R JURUMIRIM', 'VL LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('04.688-050', '4995     ', 'R JURUMIRIM', 'JD JAU                        ');
INSERT INTO cd_cep_br VALUES ('04.792-020', '4995     ', 'R JURUNA', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('04.348-070', '4995     ', 'R JURUPARI', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('04.316-100', '4995     ', 'R JURUPEBA', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('04.404-090', '4995     ', 'R JURUPEMA', 'C ADEMAR                      ');
INSERT INTO cd_cep_br VALUES ('08.160-270', '4995     ', 'R JURUPIRANGA', 'JD JARAGUA                    ');
INSERT INTO cd_cep_br VALUES ('04.088-000', '4995     ', 'AL JURUPIS, DOS- ATE 0400/0401', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.088-001', '4995     ', 'AL JURUPIS, DOS- DE 0402/0403 A 0610/0611', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.088-002', '4995     ', 'AL JURUPIS, DOS- DE 0612/0613 A 0980/0981', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('03.280-130', '4995     ', 'R JOSE CARISTO', 'VL CARMEM                     ');
INSERT INTO cd_cep_br VALUES ('05.433-090', '4995     ', 'PC JOSE CARLOS BURLE', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('04.462-100', '4995     ', 'R JOSE CARLOS DE OLIVEIRA E SOUZA', 'JD PEDREIRA                   ');
INSERT INTO cd_cep_br VALUES ('05.712-070', '4995     ', 'R JOSE CARLOS DE TOLEDO PIZA', 'JD PRQ MORUMBI                ');
INSERT INTO cd_cep_br VALUES ('04.920-010', '4995     ', 'R JOSE CARLOS DOS SANTOS MARQUES', 'JD HERCULANO                  ');
INSERT INTO cd_cep_br VALUES ('04.841-080', '4995     ', 'R JOSE CARLOS FERREIRA', 'PRQ AMERICA                   ');
INSERT INTO cd_cep_br VALUES ('02.281-226', '4995     ', 'R JOSE CARLOS GUIMARAES', 'CJ HAB J RURAL                ');
INSERT INTO cd_cep_br VALUES ('04.842-270', '4995     ', 'R JOSE CARLOS HEFFNER', 'PRQ GRAJAU                    ');
INSERT INTO cd_cep_br VALUES ('02.756-120', '4995     ', 'R JOSE CARLOS MACEDO MIRANDA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('08.040-440', '4995     ', 'R JOSE CARLOS MASTROMONICO', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('02.882-090', '4995     ', 'R JOSE BENEDITO DE OLIVEIRA', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('05.540-090', '4995     ', 'R JOSE BENEDITO MACEDO', 'CJ RES BUTANTA                ');
INSERT INTO cd_cep_br VALUES ('02.933-000', '4995     ', 'R JOSE BENEDITO MARI', 'VL PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('02.374-130', '4995     ', 'R JOSE BENEDITO NOGUEIRA', 'VL I ARNONI                   ');
INSERT INTO cd_cep_br VALUES ('02.807-120', '4995     ', 'R JOSE BENEDITO PINTO', 'JD MARISTELA                  ');
INSERT INTO cd_cep_br VALUES ('04.805-140', '4995     ', 'R JOSE BENEDITO ROCHA', 'REC SONHOS                    ');
INSERT INTO cd_cep_br VALUES ('04.674-200', '4995     ', 'R JOSE BENEDITO SALINAS', 'JD ITAPEVA                    ');
INSERT INTO cd_cep_br VALUES ('01.523-030', '4995     ', 'R JOSE BENTO', 'CAMBUCI                       ');
INSERT INTO cd_cep_br VALUES ('08.320-360', '4995     ', 'R JOSE BENTO DE MELO', 'PRQ S RAFAEL                  ');
INSERT INTO cd_cep_br VALUES ('05.170-220', '4995     ', 'R JOSE BENTO DE SOUZA NETO', 'VL BOACAVA                    ');
INSERT INTO cd_cep_br VALUES ('02.941-060', '4995     ', 'R JOSE BENTO SOARES', 'JD C PIRITUBA                 ');
INSERT INTO cd_cep_br VALUES ('02.349-050', '4995     ', 'R JOSE BERGAMINI', 'JD L M BARROS                 ');
INSERT INTO cd_cep_br VALUES ('02.815-150', '4995     ', 'TV JOSE BERNALDEZ', 'CJ HAB B E GOMES              ');
INSERT INTO cd_cep_br VALUES ('08.490-070', '4995     ', 'R JOSE BERNARDES OLIVEIRA', 'CJ RES P MAIA                 ');
INSERT INTO cd_cep_br VALUES ('02.055-000', '4995     ', 'R JOSE BERNARDO PINTO- ATE 419/420', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('02.055-001', '4995     ', 'R JOSE BERNARDO PINTO- DE 421/422 AO FIM', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('04.842-340', '4995     ', 'R JOSE BEZERRA FILHO', 'PRQ GRAJAU                    ');
INSERT INTO cd_cep_br VALUES ('05.592-110', '4995     ', 'R JOSE BILCHER', 'JD BONFIGLIOLI                ');
INSERT INTO cd_cep_br VALUES ('04.836-000', '4995     ', 'R JOSE BOCHIGLIERI', 'JD ROSALINA                   ');
INSERT INTO cd_cep_br VALUES ('04.836-010', '4995     ', 'R JOSE BOEMER ROSCHEL', 'JD ROSALINA                   ');
INSERT INTO cd_cep_br VALUES ('04.461-020', '4995     ', 'R JOSE BONAPARTE', 'VL EMIR                       ');
INSERT INTO cd_cep_br VALUES ('04.405-010', '4995     ', 'TV JOSE BONIFACIO', 'C ADEMAR                      ');
INSERT INTO cd_cep_br VALUES ('04.897-490', '4995     ', 'R JOSE BONIFACIO', 'PDA C SETE                    ');
INSERT INTO cd_cep_br VALUES ('04.233-030', '4995     ', 'R JOSE BONIFACIO', 'C N HELIOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('04.334-005', '4995     ', 'R JOSE BONIFACIO', 'VL FACHINI                    ');
INSERT INTO cd_cep_br VALUES ('01.003-001', '4995     ', 'R JOSE BONIFACIO- LADO IMPAR', 'SE                            ');
INSERT INTO cd_cep_br VALUES ('05.885-730', '4995     ', 'R MIGRANTES, DOS', 'CJ HAB JD S BENTO             ');
INSERT INTO cd_cep_br VALUES ('08.461-110', '4995     ', 'AV MIGUEL ACHIOLE DA FONSECA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('02.752-180', '4995     ', 'PC MIGUEL ALFERES', 'VL CARBONE                    ');
INSERT INTO cd_cep_br VALUES ('02.470-060', '4995     ', 'R MIGUEL ALMEIDA', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('05.578-040', '4995     ', 'R MIGUEL ALMEIDA PRADO', 'I PREVIDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('02.377-130', '4995     ', 'R MIGUEL ALVARES', 'H FLORESTAL                   ');
INSERT INTO cd_cep_br VALUES ('02.861-010', '4995     ', 'R MIGUEL ALVES', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('05.761-380', '4995     ', 'PC MIGUEL AMBIELA', 'JD F LIMA                     ');
INSERT INTO cd_cep_br VALUES ('04.126-100', '4995     ', 'R MIGUEL ANDRADE ROQUE', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('08.010-040', '4995     ', 'R MIGUEL ANGELO LAPENA', 'S M PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('02.474-110', '4995     ', 'R MIGUEL ANGELO LUPI', 'VL ROQUE                      ');
INSERT INTO cd_cep_br VALUES ('03.227-080', '4995     ', 'R MIGUEL ANTONIO FLANGINI', 'JD AVELINO                    ');
INSERT INTO cd_cep_br VALUES ('03.737-290', '4995     ', 'R MIGUEL ANTUNES GARCIA', 'VL B AIRES                    ');
INSERT INTO cd_cep_br VALUES ('03.227-120', '4995     ', 'R MIGUEL ARAUJO BARRETO', 'JD AVELINO                    ');
INSERT INTO cd_cep_br VALUES ('03.694-120', '4995     ', 'R MIGUEL ARCANJO DE OLIVEIRA', 'PRQ PAINEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('03.519-020', '4995     ', 'PC MIGUEL ARCO E FLEXA', 'VL EUTHALIA                   ');
INSERT INTO cd_cep_br VALUES ('05.572-110', '4995     ', 'R MIGUEL ARNAUDAS', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('02.238-090', '4995     ', 'R MIGUEL ARROJADO LISBOA', 'JD MODELO                     ');
INSERT INTO cd_cep_br VALUES ('05.798-270', '4995     ', 'R MIGUEL AUZA', 'C AUXILIADORA                 ');
INSERT INTO cd_cep_br VALUES ('01.405-005', '4995     ', 'JD MIGUEL BADRA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('05.206-210', '4995     ', 'R MIGUEL BAKUN', 'VL PERUS                      ');
INSERT INTO cd_cep_br VALUES ('08.255-520', '4995     ', 'R MIGUEL BARREDA', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('02.562-050', '4995     ', 'R MIGUEL BARTHOLOMEU', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('03.910-000', '4995     ', 'R MIGUEL BASTOS SOARES', 'JD CATARINA                   ');
INSERT INTO cd_cep_br VALUES ('02.723-080', '4995     ', 'R MIGUEL BERNAL', 'VL SIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('04.235-080', '4995     ', 'R MIGUEL BORGES LEAL', 'C N HELIOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('03.978-130', '4995     ', 'R MIGUEL BORJA', 'VL C FRANCO                   ');
INSERT INTO cd_cep_br VALUES ('01.437-000', '4995     ', 'R MEXICO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('08.290-380', '4995     ', 'R MEXIRIS', 'VL CARMOSINA                  ');
INSERT INTO cd_cep_br VALUES ('02.209-140', '4995     ', 'R MEYRE AMELIA', 'VL GUSTAVO                    ');
INSERT INTO cd_cep_br VALUES ('04.637-100', '4995     ', 'R MEZON', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('04.564-020', '4995     ', 'R MIAMI', 'C MONCOES                     ');
INSERT INTO cd_cep_br VALUES ('04.377-080', '4995     ', 'R MIANOS', 'VL MIRA                       ');
INSERT INTO cd_cep_br VALUES ('08.245-390', '4995     ', 'R MICA', 'JD BEATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('02.812-250', '4995     ', 'R MICA', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('08.311-590', '4995     ', 'TV MICADO, DO', 'JD R PIRANI                   ');
INSERT INTO cd_cep_br VALUES ('02.355-190', '4995     ', 'R MICAEL SILVA', 'JD V BIANCA                   ');
INSERT INTO cd_cep_br VALUES ('05.186-170', '4995     ', 'R MICAELA ALEGRIA', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('05.365-230', '4995     ', 'R MICENAS', 'JD GILBERTO                   ');
INSERT INTO cd_cep_br VALUES ('05.530-110', '4995     ', 'R MICHAEL KALININ', 'I PREVIDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('05.608-070', '4995     ', 'PC MICHEL ABDALLA MATTAR', 'JD GUEDALA                    ');
INSERT INTO cd_cep_br VALUES ('04.655-010', '4995     ', 'R MICHEL ABUD ATIE', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('04.835-060', '4995     ', 'R MICHEL ALEXANDRE MUTRAN', 'JD BEATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('04.844-260', '4995     ', 'R MICHEL ANGELO PRUNETTI', 'JD ICARAI                     ');
INSERT INTO cd_cep_br VALUES ('04.852-010', '4995     ', 'R MICHEL BARON', 'JD SHANGRILA                  ');
INSERT INTO cd_cep_br VALUES ('04.892-030', '4995     ', 'R MICHEL BESSON', 'JD SILVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('04.434-020', '4995     ', 'R MICHEL CARRE', 'JD M LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('04.160-060', '4995     ', 'R MICHEL COLOMBE', 'VL MERCES                     ');
INSERT INTO cd_cep_br VALUES ('03.548-065', '4995     ', 'PC MICHEL DAUD', 'JD ASSUNCAO                   ');
INSERT INTO cd_cep_br VALUES ('04.576-040', '4995     ', 'R MICHEL FARADAY', 'C MONCOES                     ');
INSERT INTO cd_cep_br VALUES ('05.118-070', '4995     ', 'R MICHEL HADDAD', 'VL JAGUARA                    ');
INSERT INTO cd_cep_br VALUES ('05.833-240', '4995     ', 'R MICHEL JACOB CHEID', 'JD THOMAZ                     ');
INSERT INTO cd_cep_br VALUES ('04.781-050', '4995     ', 'R MICHEL JULIEN', 'JD PAQUETA                    ');
INSERT INTO cd_cep_br VALUES ('08.142-238', '4995     ', 'R MICHEL LENZI', 'JD NELIA                      ');
INSERT INTO cd_cep_br VALUES ('04.318-120', '4995     ', 'VD MATHEUS TORLONI', 'C VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('04.928-110', '4995     ', 'R MICHEL MOGRABI', 'PR AZUL                       ');
INSERT INTO cd_cep_br VALUES ('02.276-140', '4995     ', 'R MICHEL OUCHANA', 'JACANA                        ');
INSERT INTO cd_cep_br VALUES ('02.873-190', '4995     ', 'PSG MICHEL RAPOSO', 'CJ P EST PARADA               ');
INSERT INTO cd_cep_br VALUES ('04.890-700', '4995     ', 'R MICHEL RIDOLF', 'JD N PARELHEIROS              ');
INSERT INTO cd_cep_br VALUES ('04.896-080', '4995     ', 'R MICHEL RIDOLFI', 'JD S TERESINHA                ');
INSERT INTO cd_cep_br VALUES ('02.617-160', '4995     ', 'R MICHEL ROSSI', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.230-041', '4995     ', 'AV MICHEL SALIBA', 'C N HELIOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('05.791-200', '4995     ', 'R MICHELANGELO', 'PIRAJUSSARA                   ');
INSERT INTO cd_cep_br VALUES ('05.833-250', '4995     ', 'R MICHELE GIAMBONO', 'JD V LIMA                     ');
INSERT INTO cd_cep_br VALUES ('03.081-004', '4995     ', 'TV MICHELE MASTROBUONO', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('08.120-500', '4995     ', 'R MERIDIANO', 'JD CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('03.572-120', '4995     ', 'R MERIDIONAIS', 'JD S TERESINHA                ');
INSERT INTO cd_cep_br VALUES ('02.161-140', '4995     ', 'R MERINO', 'JD JULIETA                    ');
INSERT INTO cd_cep_br VALUES ('08.311-580', '4995     ', 'TV MERIO', 'JD R PIRANI                   ');
INSERT INTO cd_cep_br VALUES ('02.418-150', '4995     ', 'R MEROPE DANTAS MAGALHAES', 'PRQ MANDAQUI                  ');
INSERT INTO cd_cep_br VALUES ('03.141-020', '4995     ', 'R MERU', 'PRQ VL PRUDENTE               ');
INSERT INTO cd_cep_br VALUES ('04.012-020', '4995     ', 'R MERUIPE', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('01.547-150', '4995     ', 'R MERUOCA', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('04.809-000', '4995     ', 'R JOSE PINTO BRANDAO', 'T D INTERLAGOS                ');
INSERT INTO cd_cep_br VALUES ('04.191-160', '4995     ', 'R JOSE PINTO DE ALMEIDA', 'VL CARAGUATA                  ');
INSERT INTO cd_cep_br VALUES ('03.557-100', '4995     ', 'R JOSE PINTO DE MELO', 'JD HERCILIA                   ');
INSERT INTO cd_cep_br VALUES ('02.839-170', '4995     ', 'R JOSE PINTO LIMA', 'JD MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('08.411-250', '4995     ', 'R JOSE PINTO MARTINS', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.191-110', '4995     ', 'R JOSE PINTO TAVARES', 'VL CARAGUATA                  ');
INSERT INTO cd_cep_br VALUES ('05.585-050', '4995     ', 'PC JOSE PIRAGIBE', 'VL INDIANA                    ');
INSERT INTO cd_cep_br VALUES ('05.585-040', '4995     ', 'R JOSE PIRAGIBE', 'VL INDIANA                    ');
INSERT INTO cd_cep_br VALUES ('03.322-090', '4995     ', 'TV JOSE PIRES', 'CH S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('02.316-230', '4995     ', 'R JOSE PIRES DE OLIVEIRA DIAS', 'JD GUAPIRA                    ');
INSERT INTO cd_cep_br VALUES ('04.840-370', '4995     ', 'R JOSE PIRES MONTEIRO', 'CJ HAB B F LIMA               ');
INSERT INTO cd_cep_br VALUES ('04.677-080', '4995     ', 'R JOSE PIRES PIMENTEL- ATE 110/111', 'JD ERNESTINA                  ');
INSERT INTO cd_cep_br VALUES ('04.677-081', '4995     ', 'R JOSE PIRES PIMENTEL- DE 112/113 AO FIM', 'JD ERNESTINA                  ');
INSERT INTO cd_cep_br VALUES ('02.815-010', '4995     ', 'R JOSE PIZA', 'CJ RES E T LEITE              ');
INSERT INTO cd_cep_br VALUES ('05.447-120', '4995     ', 'R JOSE PIZARRO', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('03.820-160', '4995     ', 'R JOSE PODESTA', 'VL SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('04.387-210', '4995     ', 'R JOSE POMPEU', 'C DOMITILA                    ');
INSERT INTO cd_cep_br VALUES ('03.683-080', '4995     ', 'TV JOSE PONS', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('03.088-060', '4995     ', 'R JOSE PORFIRIO DE LIMA', 'VL MOREIRA                    ');
INSERT INTO cd_cep_br VALUES ('05.563-090', '4995     ', 'R JOSE PORFIRIO DE SOUZA', 'JD R TAVARES                  ');
INSERT INTO cd_cep_br VALUES ('08.120-570', '4995     ', 'R MONTE TAO', 'JD CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('08.370-510', '4995     ', 'R JOSE PORTILLO', 'JD ROSELI                     ');
INSERT INTO cd_cep_br VALUES ('04.829-320', '4995     ', 'R JOSE PORTOLANO', 'JD IMBUIAS                    ');
INSERT INTO cd_cep_br VALUES ('04.438-050', '4995     ', 'R JOSE PRADO', 'VL CASTELO                    ');
INSERT INTO cd_cep_br VALUES ('04.679-290', '4995     ', 'R JOSE PRADO MONTORO', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('04.185-080', '4995     ', 'R JOSE PREISZ', 'VL LIVIERO                    ');
INSERT INTO cd_cep_br VALUES ('03.655-090', '4995     ', 'PC JOSE PROCOPIO DA ROCHA', 'VL GRANADA                    ');
INSERT INTO cd_cep_br VALUES ('04.914-100', '4995     ', 'R JOSE QUARESMA FRANCO', 'JD F GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('04.843-600', '4995     ', 'R JOSE QUARESMA JUNIOR', 'PRQ GRAJAU                    ');
INSERT INTO cd_cep_br VALUES ('05.138-080', '4995     ', 'R JOSE QUEIROZ DOS SANTOS', 'JD LIBANO                     ');
INSERT INTO cd_cep_br VALUES ('04.821-170', '4995     ', 'R JOSE QUINDERE', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('02.256-170', '4995     ', 'TV JOSE RAFAEL POCATERRA', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('04.763-280', '4995     ', 'R JOSE RAFAELLI', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('04.514-010', '4995     ', 'R JOAQUIM DE OLIVEIRA PAULINO', 'VL UBERABINHA                 ');
INSERT INTO cd_cep_br VALUES ('03.624-140', '4995     ', 'R JOAQUIM DE ORNELAS', 'VL B AIRES                    ');
INSERT INTO cd_cep_br VALUES ('04.942-130', '4995     ', 'R JOAQUIM DE PAULA', 'JD NAKAMURA                   ');
INSERT INTO cd_cep_br VALUES ('05.565-010', '4995     ', 'AV JOAQUIM DE SANTANA', 'JD ARPOADOR                   ');
INSERT INTO cd_cep_br VALUES ('02.517-090', '4995     ', 'R JOAQUIM DE SIQUEIRA', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('05.203-210', '4995     ', 'R JOAQUIM DE SOUZA', 'VL FANTON                     ');
INSERT INTO cd_cep_br VALUES ('05.211-120', '4995     ', 'R JOAQUIM DE SOUZA ARANHA', 'JD RUSSO                      ');
INSERT INTO cd_cep_br VALUES ('02.816-030', '4995     ', 'R JOAQUIM DE SOUZA BRITO', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('02.217-020', '4995     ', 'R JOAQUIM DE SOUZA PACHECO FILHO', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('04.843-580', '4995     ', 'R JOAQUIM DE VASCONCELOS', 'PRQ GRAJAU                    ');
INSERT INTO cd_cep_br VALUES ('05.836-270', '4995     ', 'R JOAQUIM DIAS', 'JD MTE AZUL                   ');
INSERT INTO cd_cep_br VALUES ('05.388-160', '4995     ', 'R JOAQUIM DIAS BICALHO', 'VL DALVA                      ');
INSERT INTO cd_cep_br VALUES ('04.921-210', '4995     ', 'R JOAQUIM DIAS FERREIRA', 'JD MARQUESA                   ');
INSERT INTO cd_cep_br VALUES ('02.632-060', '4995     ', 'R JOAQUIM DIAS PINTO', 'JD PERI                       ');
INSERT INTO cd_cep_br VALUES ('04.463-080', '4995     ', 'R JOAQUIM DO LAGO', 'BAL M PAULISTA                ');
INSERT INTO cd_cep_br VALUES ('05.864-090', '4995     ', 'R JOAQUIM DO REGO MONTEIRO', 'VL DAMACENO                   ');
INSERT INTO cd_cep_br VALUES ('04.727-150', '4995     ', 'R JOAQUIM DOS REIS', 'VL CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('04.823-080', '4995     ', 'R JOAQUIM DOS SANTOS', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('01.019-030', '4995     ', 'R JOAQUIM DOS SANTOS ANDRADE', 'SE                            ');
INSERT INTO cd_cep_br VALUES ('02.150-080', '4995     ', 'AV JOAQUIM DOS SANTOS DOMINGUES', 'JD GUANCA                     ');
INSERT INTO cd_cep_br VALUES ('03.672-030', '4995     ', 'R JOAQUIM DOUGLAS', 'JD POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('01.256-100', '4995     ', 'PC JOAQUIM DUARTE MACEDO', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('05.812-070', '4995     ', 'R JOAQUIM ESPINOSA', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('01.403-000', '4995     ', 'AL JOAQUIM EUGENIO DE LIMA- ATE 0998 - LADO PAR', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('01.403-001', '4995     ', 'AL JOAQUIM EUGENIO DE LIMA- ATE 0999 - LADO IMPAR', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('01.403-002', '4995     ', 'AL JOAQUIM EUGENIO DE LIMA- DE 1000 AO FIM - LADO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('01.403-003', '4995     ', 'AL JOAQUIM EUGENIO DE LIMA- DE 1001 AO FIM - LADO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('04.242-020', '4995     ', 'R JOAQUIM EVARISTO', 'JD SECKLER                    ');
INSERT INTO cd_cep_br VALUES ('02.274-020', '4995     ', 'R JOAQUIM FAGUNDES', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('02.202-110', '4995     ', 'R JOAQUIM FARIA', 'VL EDE                        ');
INSERT INTO cd_cep_br VALUES ('02.168-010', '4995     ', 'R JOAQUIM FAUSTINO', 'JD ANDARAI                    ');
INSERT INTO cd_cep_br VALUES ('03.932-050', '4995     ', 'R JOAQUIM FELICIO', 'C CENTENARIO                  ');
INSERT INTO cd_cep_br VALUES ('05.776-410', '4995     ', 'R JOAQUIM FELIPE SANTIAGO', 'VL FRANCA                     ');
INSERT INTO cd_cep_br VALUES ('04.348-100', '4995     ', 'R JOAQUIM FERNANDO PAES DE BARROS NETO', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('05.033-080', '4995     ', 'R JOAQUIM FERREIRA', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('08.430-100', '4995     ', 'R JOAQUIM DA COSTA', 'JD S TERESINHA                ');
INSERT INTO cd_cep_br VALUES ('05.106-020', '4995     ', 'R JOAQUIM DA COSTA MIRANDA', 'PRQ ANHANGUERA                ');
INSERT INTO cd_cep_br VALUES ('05.205-080', '4995     ', 'R JOAQUIM DA COSTA PENHA', 'JD RUSSO                      ');
INSERT INTO cd_cep_br VALUES ('04.686-070', '4995     ', 'R JOAQUIM DA CRUZ', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('05.547-060', '4995     ', 'R JOAQUIM DA CUNHA', 'JD R MARIA                    ');
INSERT INTO cd_cep_br VALUES ('02.379-010', '4995     ', 'R JOAQUIM DA MOTA BOTELHO', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('05.335-080', '4995     ', 'PC JOAQUIM DA NATIVIDADE', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('01.137-050', '4995     ', 'AV JOAQUIM DA ROCHA FERREIRA', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('04.359-040', '4995     ', 'R JOAQUIM DA ROSA', 'PRQ JABAQUARA                 ');
INSERT INTO cd_cep_br VALUES ('03.373-125', '4995     ', 'R JOAQUIM DA SILVA', 'CH MAFALDA                    ');
INSERT INTO cd_cep_br VALUES ('04.813-320', '4995     ', 'R JOAQUIM DAMIS', 'JD EDITH                      ');
INSERT INTO cd_cep_br VALUES ('05.525-010', '4995     ', 'R JOAQUIM DARCAS', 'JD JUSSARA                    ');
INSERT INTO cd_cep_br VALUES ('05.821-080', '4995     ', 'R JOAQUIM DAS NEVES CORTICEIRO', 'CH SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('17.603-575', '4950     ', 'R JOAO GUTINIK', 'JD JACANA                     ');
INSERT INTO cd_cep_br VALUES ('17.604-310', '4950     ', 'R JOAO JOSE SABONGI', 'VL INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('17.604-800', '4950     ', 'R JOAO LEMES SOARES', 'VL INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('08.030-600', '4995     ', 'R JOAO MESQUITA', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('02.552-100', '4995     ', 'R JOAO MICAEL', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('02.281-225', '4995     ', 'R JOAO LUCAS ALVES', 'CJ HAB J RURAL                ');
INSERT INTO cd_cep_br VALUES ('05.524-080', '4995     ', 'R JOAO LUCIO VIANA', 'FERREIRA                      ');
INSERT INTO cd_cep_br VALUES ('04.909-080', '4995     ', 'R JOAO LUIS ALVES', 'JD BANDEIRANTE                ');
INSERT INTO cd_cep_br VALUES ('02.236-120', '4995     ', 'R JOAO LUIS BOZZI', 'PRQ E CHAVES                  ');
INSERT INTO cd_cep_br VALUES ('02.842-270', '4995     ', 'R JOAO LUIS CALHEIROS', 'PRQ S LUIS                    ');
INSERT INTO cd_cep_br VALUES ('03.582-040', '4995     ', 'R JOAO LUIS FARIA', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('05.379-030', '4995     ', 'R JOAO LUIS MATEUS', 'R PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('02.260-060', '4995     ', 'TV JOAO LUIS PAIVA', 'JACANA                        ');
INSERT INTO cd_cep_br VALUES ('02.555-130', '4995     ', 'R JOAO LUIS PINHEIRO', 'C V ALTA                      ');
INSERT INTO cd_cep_br VALUES ('04.116-080', '4995     ', 'R JOAO LUIS VIVES', 'JD VL MARIANA                 ');
INSERT INTO cd_cep_br VALUES ('04.402-030', '4995     ', 'R JOAO LUIZ CAMPOS', 'VL MARARI                     ');
INSERT INTO cd_cep_br VALUES ('05.785-150', '4995     ', 'R JOAO LUNARDELLI', 'JD CPO LIMPO                  ');
INSERT INTO cd_cep_br VALUES ('08.370-020', '4995     ', 'R JOAO MACEDO', 'JD S GONCALO                  ');
INSERT INTO cd_cep_br VALUES ('08.040-660', '4995     ', 'R MANOEL TERTURIANO DE CERQUEIRA', 'JD C PINTADA                  ');
INSERT INTO cd_cep_br VALUES ('05.379-120', '4995     ', 'TV MANOEL THEODORO DOS SANTOS', 'R PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('02.373-130', '4995     ', 'R MANOEL TRISTAO', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('04.437-050', '4995     ', 'R MANOEL VAZ', 'JD CONSORCIO                  ');
INSERT INTO cd_cep_br VALUES ('05.330-090', '4995     ', 'PC MANOEL VELANO', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('05.319-010', '4995     ', 'R MANOEL VELASCO', 'VL HAMBURGUESA                ');
INSERT INTO cd_cep_br VALUES ('03.373-073', '4995     ', 'R MANOEL VENDIME', 'CH MAFALDA                    ');
INSERT INTO cd_cep_br VALUES ('04.855-090', '4995     ', 'R MANOEL VERGUEIRO', 'JD BELCITO                    ');
INSERT INTO cd_cep_br VALUES ('03.282-035', '4995     ', 'R MANOEL VIANA', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('05.347-040', '4995     ', 'R MANOEL VICOSO', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('02.218-180', '4995     ', 'R MANOEL VIDAL', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('02.378-110', '4995     ', 'R MANOEL VIEIRA DA CRUZ', 'H FLORESTAL                   ');
INSERT INTO cd_cep_br VALUES ('04.177-090', '4995     ', 'R MANOEL VIEIRA DA CUNHA', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('03.273-430', '4995     ', 'R MANOEL VIEIRA PINTO', 'VL S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('08.380-100', '4995     ', 'PC MANOEL VIEIRA SANDES', 'JD IGUATEMI                   ');
INSERT INTO cd_cep_br VALUES ('05.831-150', '4995     ', 'R MANOEL VIEIRA SARMENTO', 'CH SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('03.124-110', '4995     ', 'R MANOEL VIEIRA SOUZA', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('05.335-090', '4995     ', 'PC MANOEL VILAR', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('04.830-020', '4995     ', 'R MANOEL VITORINO PEREIRA', 'JD PRESIDENTE                 ');
INSERT INTO cd_cep_br VALUES ('04.935-060', '4995     ', 'R MANON', 'JD DIONISIO                   ');
INSERT INTO cd_cep_br VALUES ('08.050-297', '4995     ', 'R MANOPE', 'JD CAMELIAS                   ');
INSERT INTO cd_cep_br VALUES ('04.105-050', '4995     ', 'PC MANOUK KOUMERIAN', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('03.803-005', '4995     ', 'V-P MANSIDAO', 'VL CISPER                     ');
INSERT INTO cd_cep_br VALUES ('05.762-180', '4995     ', 'R MANSORES', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('04.203-010', '4995     ', 'TV MANSUETO DE GREGORIO', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('02.069-025', '4995     ', 'TV MANSUR JOSE SADEK', 'CARANDIRU                     ');
INSERT INTO cd_cep_br VALUES ('04.113-135', '4995     ', 'R MANSUR YASBEK', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.805-270', '4995     ', 'R MANTEL', 'C DUTRA                       ');
INSERT INTO cd_cep_br VALUES ('02.252-080', '4995     ', 'R MANTENA', 'VL NIVI                       ');
INSERT INTO cd_cep_br VALUES ('03.553-020', '4995     ', 'R MANTENOPOLIS', 'C PATRIARCA                   ');
INSERT INTO cd_cep_br VALUES ('04.110-040', '4995     ', 'R MANTIQUEIRA', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.664-110', '4995     ', 'R MANTIS', 'JD MARAJOARA                  ');
INSERT INTO cd_cep_br VALUES ('04.945-160', '4995     ', 'R MANTUA', 'PRQ LAGO                      ');
INSERT INTO cd_cep_br VALUES ('04.883-020', '4995     ', 'R MANUCAIA', 'JD ALAMOS                     ');
INSERT INTO cd_cep_br VALUES ('02.071-012', '4995     ', 'R MARIA CANDIDA- DE 0973 A 1651 - LADO IMPAR', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('02.071-002', '4995     ', 'R MARIA CANDIDA- DE 1000 A 1592 - LADO PAR', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('02.469-150', '4995     ', 'R MARIA ALICE ANCIAES', 'VL ROMERO                     ');
INSERT INTO cd_cep_br VALUES ('04.745-020', '4995     ', 'R MARIA ALMEIDA DO PRADO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('03.077-060', '4995     ', 'R MARIA ALVARES', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('02.040-080', '4995     ', 'TV MARIA ALVES', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('03.819-105', '4995     ', 'PC MARIA ALVES DA SILVA', 'VL CISPER                     ');
INSERT INTO cd_cep_br VALUES ('04.848-190', '4995     ', 'R MARIA ALVES DE MORAES CARVALHO', 'JD S BARBARA                  ');
INSERT INTO cd_cep_br VALUES ('03.502-070', '4995     ', 'PC MARIA ALVES GALVAO DA SILVA', 'VL ARICANDUVA                 ');
INSERT INTO cd_cep_br VALUES ('02.350-000', '4995     ', 'R MARIA AMALIA LOPES DE AZEVEDO- ATE 0576/0577', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('02.350-001', '4995     ', 'R MARIA AMALIA LOPES DE AZEVEDO- DE 0578/0579 A', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('02.350-002', '4995     ', 'R MARIA AMALIA LOPES DE AZEVEDO- DE 1072/1073 AO', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('08.430-560', '4995     ', 'R MARIA AMELIA DE ASSUNCAO', 'JD ETELVINA                   ');
INSERT INTO cd_cep_br VALUES ('05.850-250', '4995     ', 'R MARIA AMELIA GOUVEIA ANDRE', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('02.630-060', '4995     ', 'R MARIA AMELIA MONTEIRO', 'VL AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('03.272-030', '4995     ', 'R MARIA AMELIA PEREIRA DA SILVA', 'PRQ L MUCCIOLO                ');
INSERT INTO cd_cep_br VALUES ('08.220-500', '4995     ', 'R MARIA ANDRESA DE ABREU', 'JD CLEIDE                     ');
INSERT INTO cd_cep_br VALUES ('04.445-100', '4995     ', 'TV MARIA ANGELICA', 'VL ARIETE                     ');
INSERT INTO cd_cep_br VALUES ('03.737-140', '4995     ', 'R MARIA ANGELICA FRANCI', 'VL FRANCI                     ');
INSERT INTO cd_cep_br VALUES ('03.813-090', '4995     ', 'R MARIA ANGELICA SOARES GOMES', 'JD MATARAZZO                  ');
INSERT INTO cd_cep_br VALUES ('01.222-010', '4995     ', 'R MARIA ANTONIA', 'VL BUARQUE                    ');
INSERT INTO cd_cep_br VALUES ('04.961-050', '4995     ', 'R MARIA ANTONIA', 'CH S AZUL                     ');
INSERT INTO cd_cep_br VALUES ('02.262-090', '4995     ', 'TV MARIA ANTONIA BRANCONI', 'JD MODELO                     ');
INSERT INTO cd_cep_br VALUES ('04.679-390', '4995     ', 'R MARIA ANTONIA CARMONA', 'VL ROMANO                     ');
INSERT INTO cd_cep_br VALUES ('04.854-160', '4995     ', 'R MARIA ANTONIA FERNANDES', 'JD S SETEMBRO                 ');
INSERT INTO cd_cep_br VALUES ('05.704-130', '4995     ', 'R MARIA ANTONIA LADALARDO', 'JD FNT MORUMBI                ');
INSERT INTO cd_cep_br VALUES ('02.650-030', '4995     ', 'AV MARIA ANTONIA MARTINS', 'JD PERI                       ');
INSERT INTO cd_cep_br VALUES ('03.517-040', '4995     ', 'R MARIA ANTONIETA', 'VL MATILDE                    ');
INSERT INTO cd_cep_br VALUES ('08.031-565', '4995     ', 'TV MARIA ANTONIETA BERNY', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('02.856-070', '4995     ', 'R MARIA ANTONINI', 'JD PRINCESA                   ');
INSERT INTO cd_cep_br VALUES ('02.555-031', '4995     ', 'R MARIA APARECIDA', 'C V ALTA                      ');
INSERT INTO cd_cep_br VALUES ('04.809-120', '4995     ', 'R MARIA APARECIDA ANACLETO', 'T D INTERLAGOS                ');
INSERT INTO cd_cep_br VALUES ('04.781-010', '4995     ', 'R MARIA APARECIDA CARDIA', 'VL FRIBURGO                   ');
INSERT INTO cd_cep_br VALUES ('08.340-050', '4995     ', 'R MARIA APARECIDA CUSTODIO', 'JD RICARDO                    ');
INSERT INTO cd_cep_br VALUES ('02.039-070', '4995     ', 'R MARIA APARECIDA DO AMARAL GODOI', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('04.469-090', '4995     ', 'R MARIA APARECIDA FRANCHINI NETO', 'VL ANDRADAS                   ');
INSERT INTO cd_cep_br VALUES ('05.171-220', '4995     ', 'PC MARIA APARECIDA LISBOA', 'JD S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('04.293-020', '4995     ', 'R MARIA APARECIDA ROCHA', 'JD PREVIDENCIA                ');
INSERT INTO cd_cep_br VALUES ('08.080-250', '4995     ', 'R MARIA APARECIDA ZAGO', 'PRQ PAULISTANO                ');
INSERT INTO cd_cep_br VALUES ('02.929-160', '4995     ', 'R MARIA ARABELA MATOS', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('08.235-505', '4995     ', 'R MARGINAL DE ACESSO', 'PRQ GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('02.279-090', '4995     ', 'AV MARGINAL DIREITA', 'CH S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('04.628-010', '4995     ', 'AV MARGINAL DIREITA', 'IBIRAPUERA                    ');
INSERT INTO cd_cep_br VALUES ('04.246-010', '4995     ', 'AV MARGINAL DIREITA ANCHIETA', 'VL ARAPUA                     ');
INSERT INTO cd_cep_br VALUES ('05.118-100', '4995     ', 'AV MARGINAL DIREITA DO RIO TIETE', 'VL JAGUARA                    ');
INSERT INTO cd_cep_br VALUES ('05.268-020', '4995     ', 'AV MARGINAL DO CORREGO', 'CJ RES JD CANAA               ');
INSERT INTO cd_cep_br VALUES ('03.803-007', '4995     ', 'V-P MARACANAU', 'VL CISPER                     ');
INSERT INTO cd_cep_br VALUES ('02.631-010', '4995     ', 'R MARACAS', 'JD PERI                       ');
INSERT INTO cd_cep_br VALUES ('04.089-010', '4995     ', 'AL MARACATINS, DOS- ATE 0341- LADO IMPAR', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('17.602-852', '4950     ', 'R JOAO MANOEL', 'CJ HAB A P GASPAR             ');
INSERT INTO cd_cep_br VALUES ('17.602-856', '4950     ', 'R JOAO MARIN BERBEL', 'CJ HAB A P GASPAR             ');
INSERT INTO cd_cep_br VALUES ('17.603-755', '4950     ', 'R JOAO NAVE', 'JD S ADELIA                   ');
INSERT INTO cd_cep_br VALUES ('17.607-440', '4950     ', 'R JOAO NEPOMUCENO', 'VL FAUT                       ');
INSERT INTO cd_cep_br VALUES ('17.603-563', '4950     ', 'R JOAO RANGEL', 'CJ HAB CINQUENTENARIO         ');
INSERT INTO cd_cep_br VALUES ('17.607-420', '4950     ', 'R JOAO SEISCENTOS', 'PRQ UNIVERSITARIO             ');
INSERT INTO cd_cep_br VALUES ('17.604-430', '4950     ', 'R JOAO TAVARES DO COUTO', 'VL INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('17.603-756', '4950     ', 'R JOAO VICENTE DANIEL', 'JD S ADELIA                   ');
INSERT INTO cd_cep_br VALUES ('17.606-110', '4950     ', 'R JOAO WALFREDO RIVEIRO', 'PRQ D NACOES                  ');
INSERT INTO cd_cep_br VALUES ('17.600-561', '4950     ', 'PC JOAO ZACANO', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('17.601-200', '4950     ', 'R JOAQUIM ABARCA- ATE 1090/1091', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.600-450', '4950     ', 'R JOAQUIM ABARCA- DE 1092/1093 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.605-150', '4950     ', 'R JOAQUIM GOMES DAS NEVES', 'VL VARGAS                     ');
INSERT INTO cd_cep_br VALUES ('05.121-120', '4995     ', 'R JOSE FERNANDES LOBO', 'PRQ S DOMINGOS                ');
INSERT INTO cd_cep_br VALUES ('03.322-050', '4995     ', 'R JOSE DO CARMO', 'VL G CARDIM                   ');
INSERT INTO cd_cep_br VALUES ('04.187-010', '4995     ', 'R JOSE DO CASTRO RIBEIRO', 'VL S TERESA                   ');
INSERT INTO cd_cep_br VALUES ('03.227-130', '4995     ', 'R JOSE DO PASSO BRUSQUES', 'JD AVELINO                    ');
INSERT INTO cd_cep_br VALUES ('04.236-170', '4995     ', 'R JOSE DO PATROCINIO', 'C N HELIOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('04.108-000', '4995     ', 'R JOSE DO PATROCINIO- ATE 390/391', 'ACLIMACAO                     ');
INSERT INTO cd_cep_br VALUES ('04.108-001', '4995     ', 'R JOSE DO PATROCINIO- DE 392/393 AO FIM', 'ACLIMACAO                     ');
INSERT INTO cd_cep_br VALUES ('05.388-000', '4995     ', 'R JOSE DO PATROCINIO WAETGE', 'VL DALVA                      ');
INSERT INTO cd_cep_br VALUES ('04.177-190', '4995     ', 'R JOSE DO ROSARIO', 'PRQ BRISTOL                   ');
INSERT INTO cd_cep_br VALUES ('02.404-070', '4995     ', 'R JOSE DOLL DE MORAES', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('05.854-130', '4995     ', 'R JOSE DOMINGOS', 'PRQ M HELENA                  ');
INSERT INTO cd_cep_br VALUES ('05.657-180', '4995     ', 'R JOSE DOMINGOS DE AMORIM', 'FAZ MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('02.925-090', '4995     ', 'R JOSE DOMINGOS GARCIA', 'FREGUESIA DO O                ');
INSERT INTO cd_cep_br VALUES ('04.945-110', '4995     ', 'PC JOSE DOMINGOS MARTINS', 'PRQ LAGO                      ');
INSERT INTO cd_cep_br VALUES ('03.986-100', '4995     ', 'R JOSE DOMINGUES DE PONTES', 'JD IVONE                      ');
INSERT INTO cd_cep_br VALUES ('05.102-060', '4995     ', 'R JOSE DOMINGUES GRECO', 'VL REMEDIOS                   ');
INSERT INTO cd_cep_br VALUES ('01.252-080', '4995     ', 'R JOSE DONATELLI', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('08.285-340', '4995     ', 'R JOSE DORIA ANDRADE', 'C LIDER                       ');
INSERT INTO cd_cep_br VALUES ('05.447-080', '4995     ', 'R JOSE DORNELES', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('03.139-040', '4995     ', 'R JOSE DOS REIS', 'PRQ VL PRUDENTE               ');
INSERT INTO cd_cep_br VALUES ('05.134-040', '4995     ', 'R JOSE DOS REIS CARVALHO', 'VL ZULMIRA                    ');
INSERT INTO cd_cep_br VALUES ('02.375-010', '4995     ', 'R JOSE DOS SANTOS CASTRO', 'VL I ARNONI                   ');
INSERT INTO cd_cep_br VALUES ('05.750-280', '4995     ', 'R JOSE DOS SANTOS JUNIOR', 'S Q MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('04.609-010', '4995     ', 'R JOSE DOS SANTOS JUNIOR- ATE 370/371', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('04.609-011', '4995     ', 'R JOSE DOS SANTOS JUNIOR- DE 372/373 AO FIM', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('05.144-060', '4995     ', 'R JOSE DUARTE DE OLIVEIRA', 'JD IRIS                       ');
INSERT INTO cd_cep_br VALUES ('02.052-070', '4995     ', 'R JOSE DURAN', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('03.720-230', '4995     ', 'R JOSE EDUARDO DE MACEDO SOARES', 'CANGAIBA                      ');
INSERT INTO cd_cep_br VALUES ('05.625-110', '4995     ', 'R JOSE EDUARDO NUNES', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('02.205-070', '4995     ', 'TV JOSE EDUARDO PRADO KELLY', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('02.205-060', '4995     ', 'R JOSE EDUARDO PRADO KELLY', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('02.214-150', '4995     ', 'TV JOSE EDUARDO RADUAN', 'PRQ E CHAVES                  ');
INSERT INTO cd_cep_br VALUES ('08.461-350', '4995     ', 'R JOSE EGIDIO', 'VL POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('01.003-000', '4995     ', 'R JOSE BONIFACIO- LADO PAR', 'SE                            ');
INSERT INTO cd_cep_br VALUES ('04.813-060', '4995     ', 'R JOSE BONIFACIO FILHO', 'JD S BENEDITO                 ');
INSERT INTO cd_cep_br VALUES ('04.836-445', '4995     ', 'TV JOSE BONIVENTI', 'JD ALPINO                     ');
INSERT INTO cd_cep_br VALUES ('05.052-070', '4995     ', 'R JOSE BORELLI', 'SICILIANO                     ');
INSERT INTO cd_cep_br VALUES ('02.982-220', '4995     ', 'PC JOSE BORGES', 'JD MAGGI                      ');
INSERT INTO cd_cep_br VALUES ('05.546-160', '4995     ', 'R JOSE BORGES DA SILVA', 'JD CLAUDIA                    ');
INSERT INTO cd_cep_br VALUES ('13.225-081', '4910     ', 'R CAIUA', 'VL TUPI                       ');
INSERT INTO cd_cep_br VALUES ('02.220-310', '4995     ', 'R JOSE BORGES DE PAULA', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('08.142-010', '4995     ', 'R JOSE BORGES DO CANTO', 'JD CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('03.013-005', '4995     ', 'VL JOSE BOSQUE', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('05.894-340', '4995     ', 'R JOSE BOTELHO CARVALHO', 'JD MACEDONIA                  ');
INSERT INTO cd_cep_br VALUES ('04.206-020', '4995     ', 'R JOSE BRAGGION', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('02.120-026', '4995     ', 'R JOSE BRANCO', 'VL M BAIXA                    ');
INSERT INTO cd_cep_br VALUES ('03.286-210', '4995     ', 'R JOSE BALDINO', 'VL CLEONICE                   ');
INSERT INTO cd_cep_br VALUES ('02.762-110', '4995     ', 'PC JOSE BALDUINO', 'JD CACHOEIRA                  ');
INSERT INTO cd_cep_br VALUES ('02.052-090', '4995     ', 'R JOSE BALTA', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('03.125-055', '4995     ', 'R JOSE BALTAZAR DA COSTA', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('05.135-100', '4995     ', 'R JOSE BALTORE', 'JD MANGALOT                   ');
INSERT INTO cd_cep_br VALUES ('03.480-110', '4995     ', 'R JOSE BANDEIRA', 'VL N YORK                     ');
INSERT INTO cd_cep_br VALUES ('02.220-020', '4995     ', 'TV JOSE BARBA', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('03.978-560', '4995     ', 'R JOSE BARBERA', 'JD S ROBERTO                  ');
INSERT INTO cd_cep_br VALUES ('02.308-170', '4995     ', 'TV JOSE BARBETTI', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('05.541-220', '4995     ', 'R JOSE BARBOSA', 'JD VERTENTES                  ');
INSERT INTO cd_cep_br VALUES ('02.357-220', '4995     ', 'R JOSE BARBOSA ALMEIDA', 'TREMEMBE                      ');
INSERT INTO cd_cep_br VALUES ('03.976-000', '4995     ', 'R JOSE BARBOSA DA SILVA', 'JD SAPOPEMBA                  ');
INSERT INTO cd_cep_br VALUES ('02.431-040', '4995     ', 'R JOSE BARBOSA DE ALMEIDA', 'JARDIM DO COLEGIO             ');
INSERT INTO cd_cep_br VALUES ('04.848-180', '4995     ', 'R JOSE BARBOSA DE ARAUJO', 'JD S BARBARA                  ');
INSERT INTO cd_cep_br VALUES ('05.849-360', '4995     ', 'R JOSE BARBOSA DE BARROS', 'JD GERMANIA                   ');
INSERT INTO cd_cep_br VALUES ('02.190-060', '4995     ', 'R JOSE BARBOSA DE LIMA', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('04.930-120', '4995     ', 'R JOSE BARBOSA DOS SANTOS', 'JD GUSTAVO                    ');
INSERT INTO cd_cep_br VALUES ('02.734-060', '4995     ', 'TV JOSE BARBOSA MACIEL', 'NOSSA SENHORA DO O            ');
INSERT INTO cd_cep_br VALUES ('05.158-435', '4995     ', 'TV JOSE BARBOSA MARCONDES FILHO', 'JD JARAGUA                    ');
INSERT INTO cd_cep_br VALUES ('08.061-245', '4995     ', 'R JOSE BARGAS', 'JD P J NUNES                  ');
INSERT INTO cd_cep_br VALUES ('05.175-080', '4995     ', 'R JOSE BARONCELLI', 'JD REGINA                     ');
INSERT INTO cd_cep_br VALUES ('05.541-290', '4995     ', 'R JOSE BARREIROS DE ANDRADE', 'JD VERTENTES                  ');
INSERT INTO cd_cep_br VALUES ('05.132-130', '4995     ', 'R JOSE BARRETO DOS SANTOS', 'VL MANGALOT                   ');
INSERT INTO cd_cep_br VALUES ('05.815-000', '4995     ', 'R JOSE BARROS MAGALDI', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('05.815-010', '4995     ', 'R JOSE BARROS MAGALDI', 'JD N S AMARO                  ');
INSERT INTO cd_cep_br VALUES ('03.192-200', '4995     ', 'PC JOSE BARROS NEGREIROS', 'VL ORATORIO                   ');
INSERT INTO cd_cep_br VALUES ('02.612-005', '4995     ', 'TV JOSE BASILIO FILHO', 'VL N CACHOEIRINHA             ');
INSERT INTO cd_cep_br VALUES ('04.433-200', '4995     ', 'R JOSE BASTOS NOGUEIRA', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('02.205-080', '4995     ', 'R JOSE BATISTA DA SILVA', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('02.234-090', '4995     ', 'R JOSE BATISTA DE PAULA', 'PRQ E CHAVES                  ');
INSERT INTO cd_cep_br VALUES ('04.619-010', '4995     ', 'R JOSE BATISTA PEREIRA', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('08.215-255', '4995     ', 'R JOSE BAUHAM', 'JD REDIL                      ');
INSERT INTO cd_cep_br VALUES ('05.856-090', '4995     ', 'R JOSE BEIRINHAS', 'JD ELEDY                      ');
INSERT INTO cd_cep_br VALUES ('04.841-010', '4995     ', 'PC JOSE BELO RESENDE', 'PRQ AMERICA                   ');
INSERT INTO cd_cep_br VALUES ('03.721-230', '4995     ', 'VLA JOSE BENEDICTO PEREIRA DA SILVA', 'CANGAIBA                      ');
INSERT INTO cd_cep_br VALUES ('08.430-170', '4995     ', 'R MANUEL DE CASTRO LOBO', 'JD S TERESINHA                ');
INSERT INTO cd_cep_br VALUES ('03.720-030', '4995     ', 'R MANUEL DE FARIA DORIA', 'VL PAULISTANIA                ');
INSERT INTO cd_cep_br VALUES ('04.763-270', '4995     ', 'R MANUEL DE LIMA BEZERRA', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('17.605-030', '4950     ', 'R NHAMBIQUARAS- ATE 370/371', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('17.605-020', '4950     ', 'R NHAMBIQUARAS- ATE 580/581', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.606-000', '4950     ', 'R NHAMBIQUARAS- DE 372/373 AO FIM', 'VL AVIACAO                    ');
INSERT INTO cd_cep_br VALUES ('17.604-010', '4950     ', 'R NHAMBIQUARAS- DE 582/583 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.603-110', '4950     ', 'R LEOPOLDO DAVOLI', 'VL T MIRIM I                  ');
INSERT INTO cd_cep_br VALUES ('17.600-560', '4950     ', 'R LETICIANO JESUS COSTA- ATE 450/451', 'VL VARGAS                     ');
INSERT INTO cd_cep_br VALUES ('17.605-100', '4950     ', 'R LETICIANO JESUS COSTA- DE 452/453 AO FIM', 'VL VARGAS                     ');
INSERT INTO cd_cep_br VALUES ('17.604-740', '4950     ', 'R LETONIA', 'VL EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('17.603-280', '4950     ', 'R LIBERDADE, DA', 'JD IDEAL                      ');
INSERT INTO cd_cep_br VALUES ('17.606-320', '4950     ', 'R LINO SPINARDI', 'PRQ D NACOES                  ');
INSERT INTO cd_cep_br VALUES ('17.606-190', '4950     ', 'R LIRIOS, DOS', 'VL ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('17.603-610', '4950     ', 'AL LIVERPOOL', 'VL INGLESA                    ');
INSERT INTO cd_cep_br VALUES ('17.603-573', '4950     ', 'R LOURIVAL JAMES VESSONI TARALO', 'JD JACANA                     ');
INSERT INTO cd_cep_br VALUES ('04.633-070', '4995     ', 'R MOREIRA CARDOSO', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('01.549-030', '4995     ', 'R MONTEIRO', 'VL MONUMENTO                  ');
INSERT INTO cd_cep_br VALUES ('03.302-040', '4995     ', 'R MONTEIRO CAMINHOA', 'BELENZINHO                    ');
INSERT INTO cd_cep_br VALUES ('03.587-010', '4995     ', 'R MONTEIRO DE FARIA', 'C LIDER                       ');
INSERT INTO cd_cep_br VALUES ('05.050-000', '4995     ', 'R MONTEIRO DE MELO', 'LAPA                          ');
INSERT INTO cd_cep_br VALUES ('04.117-095', '4995     ', 'PC MONTEIRO DOS SANTOS', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('05.506-030', '4995     ', 'PC MONTEIRO LOBATO', 'BUTANTA                       ');
INSERT INTO cd_cep_br VALUES ('05.281-020', '4995     ', 'R MONTEIRO LOBATO', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('03.141-010', '4995     ', 'R MONTEIRO SOARES FILHO', 'PRQ VL PRUDENTE               ');
INSERT INTO cd_cep_br VALUES ('04.152-040', '4995     ', 'R MONTEIRO TAPAJOS', 'VL S ESTEFANO                 ');
INSERT INTO cd_cep_br VALUES ('03.383-020', '4995     ', 'R MONTEIROPOLIS', 'C EMBIRA                      ');
INSERT INTO cd_cep_br VALUES ('03.371-000', '4995     ', 'AV MONTEMAGNO', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('03.371-003', '4995     ', 'TV MONTEMAGNO', 'CH BELENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('04.318-050', '4995     ', 'R MONTENEGRO', 'C VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('04.843-400', '4995     ', 'R MONTENOPOLIS', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('08.280-510', '4995     ', 'R MONTES ALTOS', 'C LIDER                       ');
INSERT INTO cd_cep_br VALUES ('03.650-030', '4995     ', 'R MONTES AUREOS', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('02.220-390', '4995     ', 'TV MONTES AZUIS', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('08.430-005', '4995     ', 'R MONTES CLAROS', 'JD GIANETTI                   ');
INSERT INTO cd_cep_br VALUES ('02.802-030', '4995     ', 'R MONTES CLAROS', 'VL PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('02.871-080', '4995     ', 'R MONTES PIRINEUS', 'JD ONDINA                     ');
INSERT INTO cd_cep_br VALUES ('02.345-060', '4995     ', 'R MONTESANO', 'B BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('04.116-190', '4995     ', 'R MONTESQUIEU', 'JD VL MARIANA                 ');
INSERT INTO cd_cep_br VALUES ('02.169-250', '4995     ', 'R MONTEVIDEO', 'PRQ VL MARIA                  ');
INSERT INTO cd_cep_br VALUES ('05.088-060', '4995     ', 'R MONTEVIDEU', 'B ALIANCA                     ');
INSERT INTO cd_cep_br VALUES ('03.158-040', '4995     ', 'R MONTEZINA', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('05.436-080', '4995     ', 'R MONTEZUMA', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('02.804-060', '4995     ', 'R MONTGOLFIER BARBIERI', 'VL C ALMAS                    ');
INSERT INTO cd_cep_br VALUES ('04.829-040', '4995     ', 'PC MONTGOMERY', 'JD BONITO                     ');
INSERT INTO cd_cep_br VALUES ('03.152-160', '4995     ', 'R MONTOJO', 'QTA PAINEIRA                  ');
INSERT INTO cd_cep_br VALUES ('02.832-080', '4995     ', 'R MONTREAL', 'PRQ S LUIS                    ');
INSERT INTO cd_cep_br VALUES ('02.557-011', '4995     ', 'R MONTUORI', 'VL BARBOSA                    ');
INSERT INTO cd_cep_br VALUES ('04.261-050', '4995     ', 'PC MONUMENTO, DO', 'VL MONUMENTO                  ');
INSERT INTO cd_cep_br VALUES ('03.580-110', '4995     ', 'R MONZA', 'JD FERNANDES                  ');
INSERT INTO cd_cep_br VALUES ('03.103-095', '4995     ', 'R MOOCA', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('03.103-000', '4995     ', 'R MOOCA, DA- ATE 1177 - LADO IMPAR', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('03.104-000', '4995     ', 'R MOOCA, DA- ATE 1454 - LADO PAR', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('03.103-001', '4995     ', 'R MOOCA, DA- DE 1179 A 1495 - LADO IMPAR', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('08.150-520', '4995     ', 'R JOAQUIM BUENO', 'JD NAZARETH                   ');
INSERT INTO cd_cep_br VALUES ('02.258-240', '4995     ', 'R JOAQUIM CAETANO DA SILVA', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('02.870-190', '4995     ', 'R JOAQUIM CAMARA FERREIRA', 'PRQ TIETE                     ');
INSERT INTO cd_cep_br VALUES ('05.688-020', '4995     ', 'AV JOAQUIM CANDIDO DE AZEVEDO MARQUES- ATE 0998/0', 'VL MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('05.688-021', '4995     ', 'AV JOAQUIM CANDIDO DE AZEVEDO MARQUES- DE 1000/10', 'VL MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('04.144-090', '4995     ', 'R JOAQUIM CAPELLA SOBRINHO', 'VL SAUDE                      ');
INSERT INTO cd_cep_br VALUES ('02.614-020', '4995     ', 'TV JOAQUIM CARDOSO', 'VL CACHOEIRINHA               ');
INSERT INTO cd_cep_br VALUES ('05.281-050', '4995     ', 'R JOAQUIM CARDOSO', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('03.019-000', '4995     ', 'R JOAQUIM CARLOS', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('04.679-270', '4995     ', 'R JOAQUIM CARLOS KLEIN', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('04.926-240', '4995     ', 'PC JOAQUIM CARNEIRO DA SILVA', 'R PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('08.062-030', '4995     ', 'R JOAQUIM CAVALHARES', 'VL MTE SANTO                  ');
INSERT INTO cd_cep_br VALUES ('05.374-170', '4995     ', 'R JOAQUIM CELIDONIO GOMES DOS REIS', 'JD SARAH                      ');
INSERT INTO cd_cep_br VALUES ('02.919-010', '4995     ', 'R JOAQUIM CHAVES', 'VL P BARRETO                  ');
INSERT INTO cd_cep_br VALUES ('05.818-300', '4995     ', 'R JOAQUIM CONSTANTINO', 'JD VERGUEIRO                  ');
INSERT INTO cd_cep_br VALUES ('02.467-050', '4995     ', 'R JOAQUIM COUTO', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('02.881-010', '4995     ', 'R JOAQUIM CRUZ', 'VL FRANCOS                    ');
INSERT INTO cd_cep_br VALUES ('05.547-080', '4995     ', 'R JOAO VIEIRA FILHO', 'JD R MARIA                    ');
INSERT INTO cd_cep_br VALUES ('03.429-000', '4995     ', 'R JOAO VIEIRA PRIOSTI', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('04.059-040', '4995     ', 'R JOAO VILHEMA', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('02.256-110', '4995     ', 'R JOAO VOLPE', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('04.318-070', '4995     ', 'R JOAO WESLEY', 'C VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('04.403-030', '4995     ', 'R JOAO WEZASSEK', 'VL JOANIZA                    ');
INSERT INTO cd_cep_br VALUES ('04.233-260', '4995     ', 'R JOAO XAVIER', 'C N HELIOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('04.339-090', '4995     ', 'R JOAO XAVIER DE MATOS', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('04.007-030', '4995     ', 'TV JOAO XAVIER DE OLIVEIRA', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('03.361-000', '4995     ', 'AV JOAO XXIII- ATE 1200/1201', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('03.361-001', '4995     ', 'AV JOAO XXIII- DE 1202/1203 AO FIM', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('04.216-050', '4995     ', 'R JOAO YASBEK', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('04.403-220', '4995     ', 'R JOAO ZANCO', 'VL MARARI                     ');
INSERT INTO cd_cep_br VALUES ('04.165-090', '4995     ', 'R JOAO ZANGRANDI', 'VL MERCES                     ');
INSERT INTO cd_cep_br VALUES ('02.019-005', '4995     ', 'R JOAO ZECH', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('05.855-280', '4995     ', 'R JOAO ZELTNER', 'PRQ M HELENA                  ');
INSERT INTO cd_cep_br VALUES ('05.855-270', '4995     ', 'TV JOAO ZELTNER', 'PRQ M HELENA                  ');
INSERT INTO cd_cep_br VALUES ('04.676-080', '4995     ', 'R JOAO ZUNTA', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('02.990-060', '4995     ', 'CAM JOAO, DO', 'JD TAIPAS                     ');
INSERT INTO cd_cep_br VALUES ('05.676-100', '4995     ', 'R JOAPE', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('08.220-300', '4995     ', 'R JOAPITANGA', 'VL CAMPANELA                  ');
INSERT INTO cd_cep_br VALUES ('04.402-240', '4995     ', 'R JOAQUIM', 'VL MARARI                     ');
INSERT INTO cd_cep_br VALUES ('03.263-020', '4995     ', 'R JOAQUIM ABREU LUZ', 'PRQ S LUCAS                   ');
INSERT INTO cd_cep_br VALUES ('05.187-150', '4995     ', 'R JOAQUIM ACHAVAL', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('03.818-115', '4995     ', 'VLA JOAQUIM AFFONSO FRANCISCO', 'VL CISPER                     ');
INSERT INTO cd_cep_br VALUES ('02.543-000', '4995     ', 'R JOAQUIM AFONSO DE SOUZA', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('05.542-080', '4995     ', 'R JOAQUIM ALVES', 'JD OLYMPIA                    ');
INSERT INTO cd_cep_br VALUES ('03.631-170', '4995     ', 'PC JOAQUIM ALVES', 'GUAIAUNA                      ');
INSERT INTO cd_cep_br VALUES ('08.062-160', '4995     ', 'R JOAQUIM ALVES', 'VL NORMA                      ');
INSERT INTO cd_cep_br VALUES ('05.543-025', '4995     ', 'VLA JOAQUIM ALVES', 'JD JAQUELINE                  ');
INSERT INTO cd_cep_br VALUES ('03.679-020', '4995     ', 'R JOAQUIM ALVES DINIZ', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('02.612-190', '4995     ', 'R JOAQUIM ALVES TORRES', 'VL N CACHOEIRINHA             ');
INSERT INTO cd_cep_br VALUES ('08.473-280', '4995     ', 'R JOAQUIM AMARAL', 'GUAIANAZES                    ');
INSERT INTO cd_cep_br VALUES ('02.281-227', '4995     ', 'R JOAO MENDES ARAUJO', 'CJ HAB J RURAL                ');
INSERT INTO cd_cep_br VALUES ('02.317-150', '4995     ', 'R JOAO MENDES DE ALMEIDA NETO', 'JD GUAPIRA                    ');
INSERT INTO cd_cep_br VALUES ('08.150-450', '4995     ', 'R JOAO MENDES DE CARVALHO', 'JD ROBRU                      ');
INSERT INTO cd_cep_br VALUES ('05.109-060', '4995     ', 'R JOAO MENDES MESQUITA', 'JD VIEIRA                     ');
INSERT INTO cd_cep_br VALUES ('04.841-250', '4995     ', 'R JOAQUIM ANTONIO ALVES', 'PRQ PLANALTO                  ');
INSERT INTO cd_cep_br VALUES ('05.206-000', '4995     ', 'R JOAQUIM ANTONIO ARRUDA', 'VL INACIO                     ');
INSERT INTO cd_cep_br VALUES ('04.841-240', '4995     ', 'R JOAO TEZZA', 'PRQ AMERICA                   ');
INSERT INTO cd_cep_br VALUES ('03.734-100', '4995     ', 'TV JOAO THEODORO GUIMARAES', 'VL R BARBOSA                  ');
INSERT INTO cd_cep_br VALUES ('02.865-010', '4995     ', 'R JOAO TIAGO PEIXOTO', 'VL PENTEADO                   ');
INSERT INTO cd_cep_br VALUES ('05.077-000', '4995     ', 'R JOAO TIBIRICA', 'LAPA                          ');
INSERT INTO cd_cep_br VALUES ('04.438-055', '4995     ', 'R JOAO TIMOTEO BURATO', 'JD ALVA                       ');
INSERT INTO cd_cep_br VALUES ('03.163-060', '4995     ', 'R JOAO TOBIAS', 'BELENZINHO                    ');
INSERT INTO cd_cep_br VALUES ('03.987-120', '4995     ', 'AV JOAO TOBIAS REBELO', 'VL PORTUGUESA                 ');
INSERT INTO cd_cep_br VALUES ('03.627-070', '4995     ', 'R JOAO TOME', 'VL B AIRES                    ');
INSERT INTO cd_cep_br VALUES ('02.019-060', '4995     ', 'R JOAO TURRA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('04.323-020', '4995     ', 'R JOAO TURRIANO', 'VL ENCONTRO                   ');
INSERT INTO cd_cep_br VALUES ('03.363-130', '4995     ', 'PC JOAO UBIALE NETO', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('04.438-230', '4995     ', 'R JOAO VALENTIM DA CRUZ', 'VL CASTELO                    ');
INSERT INTO cd_cep_br VALUES ('03.215-090', '4995     ', 'PC JOAO VALENTIM LOBATO', 'VL CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('02.450-042', '4995     ', 'TV MANOEL FERREIRA DA SILVA', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('04.691-130', '4995     ', 'PC MANOEL FERREIRA DAS NEVES', 'VL GEA                        ');
INSERT INTO cd_cep_br VALUES ('04.922-000', '4995     ', 'R MANOEL FERREIRA DE SOUZA COELHO', 'CH V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('03.758-060', '4995     ', 'R MANOEL FERREIRA DOS SANTOS', 'JD PENHA                      ');
INSERT INTO cd_cep_br VALUES ('03.386-090', '4995     ', 'R MANOEL FERREIRA PIRES', 'JD COLORADO                   ');
INSERT INTO cd_cep_br VALUES ('08.420-330', '4995     ', 'R MANOEL FERREIRA POCAS', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('05.812-080', '4995     ', 'PC MANOEL FERREIRA SIMOES', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('05.856-120', '4995     ', 'R MANOEL FIALHO', 'PRQ SONIA                     ');
INSERT INTO cd_cep_br VALUES ('05.273-160', '4995     ', 'R MANOEL FIEL FILHO', 'VL PALMARES                   ');
INSERT INTO cd_cep_br VALUES ('05.749-320', '4995     ', 'R MANOEL FILINTO GOMES', 'JD N TABOAO                   ');
INSERT INTO cd_cep_br VALUES ('04.741-050', '4995     ', 'PC MANOEL FILIZOLA DE ALBUQUERQUE', 'JD S AMARO                    ');
INSERT INTO cd_cep_br VALUES ('08.490-360', '4995     ', 'R MANOEL FONSECA NETO', 'CJ RES P MAIA                 ');
INSERT INTO cd_cep_br VALUES ('03.975-130', '4995     ', 'R MANOEL FRANCA DOS SANTOS', 'JD SAPOPEMBA                  ');
INSERT INTO cd_cep_br VALUES ('02.319-060', '4995     ', 'R MANOEL FRANCISCO ALVES', 'JD JOAMAR                     ');
INSERT INTO cd_cep_br VALUES ('03.609-030', '4995     ', 'R MANOEL FRANCISCO LUZ', 'VL S GERALDO                  ');
INSERT INTO cd_cep_br VALUES ('02.463-082', '4995     ', 'TV MANOEL FRANCISCO SOARES DOS REIS', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('05.836-290', '4995     ', 'PC MANOEL FREITAS', 'JD MTE AZUL                   ');
INSERT INTO cd_cep_br VALUES ('05.842-100', '4995     ', 'R MANOEL FROES', 'JD CASABLANCA                 ');
INSERT INTO cd_cep_br VALUES ('03.645-050', '4995     ', 'R MANOEL GADELHO', 'VL CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('03.138-060', '4995     ', 'PC MANOEL GALAN', 'PRQ VL PRUDENTE               ');
INSERT INTO cd_cep_br VALUES ('03.190-010', '4995     ', 'R MANOEL GALVAO', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('02.523-040', '4995     ', 'R MANOEL GARCIA', 'VL BARUEL                     ');
INSERT INTO cd_cep_br VALUES ('04.403-260', '4995     ', 'R MANOEL GARCIA BERNARDES', 'VL MARARI                     ');
INSERT INTO cd_cep_br VALUES ('02.324-150', '4995     ', 'R MANOEL GARCIA LINHARES', 'JD A LEONEL                   ');
INSERT INTO cd_cep_br VALUES ('02.313-000', '4995     ', 'R MANOEL GAYA- ATE 1274/1275', 'VL N MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('02.440-120', '4995     ', 'R MANOEL DE SANTANA', 'L PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.902-090', '4995     ', 'R MANOEL DE SANTIAGO FRANCO', 'PRQ A LIMA                    ');
INSERT INTO cd_cep_br VALUES ('04.913-010', '4995     ', 'AV MANOEL DE SIQUEIRA', 'JD S EDWIGES                  ');
INSERT INTO cd_cep_br VALUES ('02.404-080', '4995     ', 'R MANOEL DE SOUZA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('02.969-120', '4995     ', 'PC MANOEL DE SOUZA ARAUJO', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('02.809-040', '4995     ', 'R MANOEL DE SOUZA AZEVEDO', 'SIT MRO GRANDE                ');
INSERT INTO cd_cep_br VALUES ('02.990-190', '4995     ', 'R MANUEL ACOSTA', 'JD SHANGRILA                  ');
INSERT INTO cd_cep_br VALUES ('03.626-100', '4995     ', 'R MANOEL PIRES DO VALLE', 'VL DOMITILA                   ');
INSERT INTO cd_cep_br VALUES ('08.150-050', '4995     ', 'R MANOEL PITTA JUNIOR', 'PRQ S RITA                    ');
INSERT INTO cd_cep_br VALUES ('03.543-040', '4995     ', 'PC MANOEL PONTES AZEREDO', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('05.893-150', '4995     ', 'R MANOEL PORTO', 'JD ROSAS                      ');
INSERT INTO cd_cep_br VALUES ('03.272-110', '4995     ', 'R MANOEL QUADRADO MARTIN', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('03.969-000', '4995     ', 'R MANOEL QUIRINO DE MATTOS', 'JD SAPOPEMBA                  ');
INSERT INTO cd_cep_br VALUES ('04.770-100', '4995     ', 'R MANOEL RAIMUNDO QUIRINO', 'JD GUARAPIRANGA               ');
INSERT INTO cd_cep_br VALUES ('02.281-234', '4995     ', 'R MANOEL RAIMUNDO SOARES', 'CJ HAB J RURAL                ');
INSERT INTO cd_cep_br VALUES ('02.805-190', '4995     ', 'R MANOEL RAMOS', 'VL C ALMAS                    ');
INSERT INTO cd_cep_br VALUES ('03.021-060', '4995     ', 'R MANOEL RAMOS PAIVA', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('08.122-070', '4995     ', 'R MANOEL RESENDE DA PONTE', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('04.716-030', '4995     ', 'R MANOEL RIBEIRO DA CRUZ', 'CH S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('08.470-700', '4995     ', 'R MANOEL RIOS', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('08.062-015', '4995     ', 'R MANOEL RODRIGUES', 'VL MTE SANTO                  ');
INSERT INTO cd_cep_br VALUES ('05.134-160', '4995     ', 'R MANOEL RODRIGUES DA COSTA', 'VL ZULMIRA                    ');
INSERT INTO cd_cep_br VALUES ('08.150-060', '4995     ', 'R MANOEL RODRIGUES DA ROCHA', 'PRQ S RITA                    ');
INSERT INTO cd_cep_br VALUES ('08.142-235', '4995     ', 'R MANOEL RODRIGUES SANTIAGO', 'JD LAURA                      ');
INSERT INTO cd_cep_br VALUES ('01.547-160', '4995     ', 'PC MANOEL RODRIGUES SECIO', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('03.163-015', '4995     ', 'R MANOEL ROMANO', 'BELENZINHO                    ');
INSERT INTO cd_cep_br VALUES ('04.256-270', '4995     ', 'R MANOEL SAETA GARCIA', 'JD P NOVO                     ');
INSERT INTO cd_cep_br VALUES ('04.191-270', '4995     ', 'R MANOEL SALGADO', 'VL CARAGUATA                  ');
INSERT INTO cd_cep_br VALUES ('04.135-060', '4995     ', 'PC MANOEL SEABRA', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('02.542-210', '4995     ', 'TV MANOEL SENTELLO', 'C V ALTA                      ');
INSERT INTO cd_cep_br VALUES ('03.237-000', '4995     ', 'R MANOEL SILVA NETO', 'VL MACEDOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('02.054-040', '4995     ', 'R MANOEL SILVINO BANDEIRA DE MELO', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('04.194-340', '4995     ', 'R MANOEL SIMOES', 'PRQ BRISTOL                   ');
INSERT INTO cd_cep_br VALUES ('02.354-370', '4995     ', 'R MANOEL SIMOES DA SILVA', 'PRQ R FREITAS                 ');
INSERT INTO cd_cep_br VALUES ('03.716-190', '4995     ', 'R MANOEL SOARES', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('03.716-200', '4995     ', 'TV MANOEL SOARES', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('02.355-230', '4995     ', 'R MANOEL SOARES', 'JD V BIANCA                   ');
INSERT INTO cd_cep_br VALUES ('04.385-130', '4995     ', 'R MANOEL SOARES DE OLIVEIRA', 'JD ITACOLOMI                  ');
INSERT INTO cd_cep_br VALUES ('05.386-200', '4995     ', 'TV MANOEL SOARES FERREIRA', 'VL DALVA                      ');
INSERT INTO cd_cep_br VALUES ('08.431-790', '4995     ', 'R MANOEL SOARES MADUREIRA', 'JD IRENE                      ');
INSERT INTO cd_cep_br VALUES ('04.775-160', '4995     ', 'R MANOEL SOARES SEBASTIAO', 'JD MARABA                     ');
INSERT INTO cd_cep_br VALUES ('03.013-050', '4995     ', 'R MANOEL SOBRAL', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('03.986-010', '4995     ', 'R MANOEL SOEIRO RAMIREZ', 'JD MIMAR                      ');
INSERT INTO cd_cep_br VALUES ('03.214-060', '4995     ', 'R MANOEL SOLIS', 'VL CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('02.340-080', '4995     ', 'R MANOEL TARNOVSCHI', 'B BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('02.842-210', '4995     ', 'R MANOEL MOREIRA', 'PRQ S LUIS                    ');
INSERT INTO cd_cep_br VALUES ('05.776-450', '4995     ', 'R MANOEL MOREIRA DE SA', 'VL FRANCA                     ');
INSERT INTO cd_cep_br VALUES ('03.690-090', '4995     ', 'PC MANOEL MOREIRA SOBRINHO', 'VL CAMPANELA                  ');
INSERT INTO cd_cep_br VALUES ('08.470-570', '4995     ', 'R MANOEL MOSCOSO', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('08.340-540', '4995     ', 'R MANOEL MOURATO', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('05.136-350', '4995     ', 'R MANOEL MUNIZ DE BRITO', 'JD S ELIAS                    ');
INSERT INTO cd_cep_br VALUES ('02.372-040', '4995     ', 'R MANOEL MUNIZ DOS ANJOS', 'TREMEMBE                      ');
INSERT INTO cd_cep_br VALUES ('04.653-160', '4995     ', 'R MANOEL NASCIMENTO DIAS', 'VL INGLESA                    ');
INSERT INTO cd_cep_br VALUES ('02.851-070', '4995     ', 'R MANOEL NASCIMENTO PINTO', 'JD GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('05.611-030', '4995     ', 'R MANOEL NAVARRO', 'JD GUEDALA                    ');
INSERT INTO cd_cep_br VALUES ('05.864-130', '4995     ', 'R MANOEL NEGREIROS', 'VL DAMACENO                   ');
INSERT INTO cd_cep_br VALUES ('04.603-040', '4995     ', 'R JOAO PAES', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('05.767-440', '4995     ', 'R JOAO PAES RODRIGUES', 'JD CATANDUVA                  ');
INSERT INTO cd_cep_br VALUES ('05.773-080', '4995     ', 'PC JOAO PAIS MALIO', 'PRQ REGINA                    ');
INSERT INTO cd_cep_br VALUES ('05.852-450', '4995     ', 'R JOSE ISAIAS DE PAULO', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('03.669-050', '4995     ', 'R JOSE ISSI', 'VL RE                         ');
INSERT INTO cd_cep_br VALUES ('03.478-005', '4995     ', 'R JOSE JACINTO PAVAO', 'VL ANTONIETA                  ');
INSERT INTO cd_cep_br VALUES ('05.615-000', '4995     ', 'R JOSE JANNARELLI- ATE 495/496', 'VL PROGREDIOR                 ');
INSERT INTO cd_cep_br VALUES ('05.615-001', '4995     ', 'R JOSE JANNARELLI- DE 497/498 AO FIM', 'VL PROGREDIOR                 ');
INSERT INTO cd_cep_br VALUES ('04.674-230', '4995     ', 'R JOSE JARDIM DA SILVEIRA', 'JD TAQUARAL                   ');
INSERT INTO cd_cep_br VALUES ('03.204-070', '4995     ', 'R JOSE JERAISSATI', 'VL ALPINA                     ');
INSERT INTO cd_cep_br VALUES ('02.420-092', '4995     ', 'R JOSE JERONIMO VASCONCELOS', 'PRQ MANDAQUI                  ');
INSERT INTO cd_cep_br VALUES ('02.152-020', '4995     ', 'R JOSE JOAO SOBRINHO MARQUES', 'JD GUANCA                     ');
INSERT INTO cd_cep_br VALUES ('03.272-000', '4995     ', 'R JOSE JOAQUIM', 'PRQ L MUCCIOLO                ');
INSERT INTO cd_cep_br VALUES ('04.784-120', '4995     ', 'R JOSE JOAQUIM CESAR', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('03.725-050', '4995     ', 'R JOSE JOAQUIM DA LUZ', 'E GOULART                     ');
INSERT INTO cd_cep_br VALUES ('03.214-020', '4995     ', 'R JOSE JOAQUIM DA ROCHA', 'VL CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('04.966-130', '4995     ', 'R JOSE JOAQUIM DE ARAUJO', 'PQ CEREJEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('03.264-130', '4995     ', 'R MAIA LELO', 'VL P SILAS                    ');
INSERT INTO cd_cep_br VALUES ('03.584-010', '4995     ', 'PC MAIACA', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('04.064-060', '4995     ', 'R MAIACARE', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('02.235-160', '4995     ', 'V-P MAIAPA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('03.319-095', '4995     ', 'R MAICATIRA', 'VL G CARDIM                   ');
INSERT INTO cd_cep_br VALUES ('04.084-010', '4995     ', 'R MAICURI', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.692-020', '4995     ', 'R MAILASKI', 'VL GEA                        ');
INSERT INTO cd_cep_br VALUES ('04.476-010', '4995     ', 'TV MAILHO', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('01.130-020', '4995     ', 'PC MAIMONIDES-RABI MOSHE BEN MAIMON', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('04.511-030', '4995     ', 'R MAINA', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('05.887-400', '4995     ', 'TV MAIO DE 1985', 'PRQ FERNANDA                  ');
INSERT INTO cd_cep_br VALUES ('04.337-075', '4995     ', 'TV MAIOBA', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('05.881-240', '4995     ', 'R MAIORCA', 'JD S B NOVO                   ');
INSERT INTO cd_cep_br VALUES ('03.450-040', '4995     ', 'R MAIR', 'PRQ M LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('03.216-060', '4995     ', 'PC MAIRARA', 'VL CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('04.082-030', '4995     ', 'R MAIRI', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.037-020', '4995     ', 'R MAIRINQUE', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('02.637-050', '4995     ', 'R MAIRINQUE', 'VL SANTOS                     ');
INSERT INTO cd_cep_br VALUES ('01.256-130', '4995     ', 'PC MAIRIPORA', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('02.977-060', '4995     ', 'R MAIRIPOTABA', 'VL ZAT                        ');
INSERT INTO cd_cep_br VALUES ('08.382-370', '4995     ', 'R MAISA MATARAZZO', 'IGUATEMI                      ');
INSERT INTO cd_cep_br VALUES ('05.874-110', '4995     ', 'R MAITENO', 'PRQ N S AMARO                 ');
INSERT INTO cd_cep_br VALUES ('08.225-030', '4995     ', 'R MAJARI', 'VL REGINA                     ');
INSERT INTO cd_cep_br VALUES ('05.885-340', '4995     ', 'R MAJER KUCINSKI', 'JD COMERCIAL                  ');
INSERT INTO cd_cep_br VALUES ('03.642-020', '4995     ', 'R MAJOR ALBERTO BARBOSA', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('05.177-030', '4995     ', 'R MAJOR ALFREDO ROMAO', 'VL CLARICE                    ');
INSERT INTO cd_cep_br VALUES ('05.531-020', '4995     ', 'R MAJOR ALMEIDA QUEIROZ', 'I PREVIDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('03.633-000', '4995     ', 'R MAJOR ANGELO ZANCHI', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('03.474-023', '4995     ', 'R MAJOR ANTONIO NOGUEIRA DE SA', 'VL ANTONIETA                  ');
INSERT INTO cd_cep_br VALUES ('04.663-180', '4995     ', 'R MAJOR ARCY NOBREGA', 'JD MARAJOARA                  ');
INSERT INTO cd_cep_br VALUES ('02.309-050', '4995     ', 'R MAJOR ARI GOMES', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('02.971-030', '4995     ', 'R MAJOR ARMANDO VEIGA CASTELO', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('08.215-140', '4995     ', 'R MAJOR AUGUSTO SECKLER', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('05.398-110', '4995     ', 'R MAJOR AVIADOR ADERBAL DE OLIVEIRA', 'JD D ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('05.625-140', '4995     ', 'R MAESTRO VERISSIMO GLORIA', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('04.405-140', '4995     ', 'R JOSE EID MALUF', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('08.150-090', '4995     ', 'R JOSE ELEUTERIO DOS SANTOS', 'PRQ S RITA                    ');
INSERT INTO cd_cep_br VALUES ('08.150-230', '4995     ', 'R JOSE ELIAS DE ALMEIDA', 'JD ROBRU                      ');
INSERT INTO cd_cep_br VALUES ('08.431-501', '4995     ', 'R JOSE ELIAS DE ALMEIDA', 'PRQ GUAIANAZES                ');
INSERT INTO cd_cep_br VALUES ('03.088-080', '4995     ', 'R JOSE ELIAS JORDAO', 'VL MOREIRA                    ');
INSERT INTO cd_cep_br VALUES ('02.972-070', '4995     ', 'R JOSE ELIAS JUNQUEIRA', 'VL MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('01.144-020', '4995     ', 'R JOSE DE OLIVEIRA COUTINHO', 'PRQ I T EDSON                 ');
INSERT INTO cd_cep_br VALUES ('04.021-040', '4995     ', 'PC JOSE DE OLIVEIRA ROSA', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('02.236-300', '4995     ', 'TV JOSE DE PAIVA E SILVA', 'PRQ E CHAVES                  ');
INSERT INTO cd_cep_br VALUES ('02.636-010', '4995     ', 'R JOSE DE PAULA FERREIRA', 'VL SANTOS                     ');
INSERT INTO cd_cep_br VALUES ('04.653-060', '4995     ', 'R JOSE DE QUEIROZ', 'VL INGLESA                    ');
INSERT INTO cd_cep_br VALUES ('03.922-040', '4995     ', 'R JOSE DE QUEIROZ MATOS', 'JD GRIMALDI                   ');
INSERT INTO cd_cep_br VALUES ('04.676-060', '4995     ', 'R JOSE DE REZENDE COSTA FILHO- ATE 170/171', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('04.676-061', '4995     ', 'R JOSE DE REZENDE COSTA FILHO- DE 172/173 AO FIM', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('03.808-100', '4995     ', 'R JOSE DE RICCI', 'VL PARANAGUA                  ');
INSERT INTO cd_cep_br VALUES ('02.807-020', '4995     ', 'R JOSE DE SA ACCIOLY', 'JD MARISTELA                  ');
INSERT INTO cd_cep_br VALUES ('02.422-170', '4995     ', 'R JOSE DE SA BRITO', 'PRQ MANDAQUI                  ');
INSERT INTO cd_cep_br VALUES ('08.390-030', '4995     ', 'R JOSE DE SA E ARRUDA', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('05.783-120', '4995     ', 'R JOSE DE SALCEDO', 'PRQ FLAMENGO                  ');
INSERT INTO cd_cep_br VALUES ('04.821-190', '4995     ', 'PC JOSE DE SANTA RITA', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('05.108-140', '4995     ', 'R JOSE DE SANTANA', 'JD MARISA                     ');
INSERT INTO cd_cep_br VALUES ('03.907-100', '4995     ', 'R JOSE DE SARABIN', 'CJ HAB B GRANDE               ');
INSERT INTO cd_cep_br VALUES ('05.849-370', '4995     ', 'R JOSE DE SEIXAS BORGES', 'JD GERMANIA                   ');
INSERT INTO cd_cep_br VALUES ('02.925-020', '4995     ', 'R JOSE DE SIQUEIRA', 'FREGUESIA DO O                ');
INSERT INTO cd_cep_br VALUES ('05.108-030', '4995     ', 'R JOSE DE SOUZA AGUIAR', 'JD MARISA                     ');
INSERT INTO cd_cep_br VALUES ('04.186-080', '4995     ', 'R JOSE DE SOUZA COSTA', 'VL LIVIERO                    ');
INSERT INTO cd_cep_br VALUES ('05.108-160', '4995     ', 'R JOSE DE SOUZA FERREIRA', 'JD MARISA                     ');
INSERT INTO cd_cep_br VALUES ('05.121-010', '4995     ', 'R JOSE DE SOUZA FREIRE', 'PRQ S DOMINGOS                ');
INSERT INTO cd_cep_br VALUES ('05.170-010', '4995     ', 'R JOSE DE SOUZA NETO', 'VL BOACAVA                    ');
INSERT INTO cd_cep_br VALUES ('02.220-380', '4995     ', 'R JOSE DE SOUZA OLIVEIRA', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('08.111-130', '4995     ', 'R JOSE DE TOLEDO RENDON', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('02.038-030', '4995     ', 'R JOSE DEBIEUX', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('05.412-009', '4995     ', 'PC JOSE DEL PICCHIA FILHO', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('03.387-160', '4995     ', 'PC JOSE DIAS', 'JD COLORADO                   ');
INSERT INTO cd_cep_br VALUES ('03.687-120', '4995     ', 'R JOSE DIAS BRAGA', 'JD A ALVIM                    ');
INSERT INTO cd_cep_br VALUES ('05.661-060', '4995     ', 'R JOSE DIAS DA COSTA', 'PARAISOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('08.011-020', '4995     ', 'R JOSE DIAS MIRANDA', 'S M PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('04.851-130', '4995     ', 'R JOSE DIAS PAES', 'JD EDI                        ');
INSERT INTO cd_cep_br VALUES ('05.849-380', '4995     ', 'R JOSE DIAS SANTANA', 'JD GERMANIA                   ');
INSERT INTO cd_cep_br VALUES ('08.275-460', '4995     ', 'R JOSE DIAS VELHO', 'JD N S CARMO                  ');
INSERT INTO cd_cep_br VALUES ('04.855-440', '4995     ', 'R JOSE DIOGO ABADIANO', 'JD T CORACOES                 ');
INSERT INTO cd_cep_br VALUES ('03.272-160', '4995     ', 'R JOSE DIONISIO BRAGA', 'PRQ L MUCCIOLO                ');
INSERT INTO cd_cep_br VALUES ('03.275-110', '4995     ', 'R JOSE DIPOL', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('02.846-120', '4995     ', 'R JOSE DO AMARAL PALMEIRA', 'VL ITABERABA                  ');
INSERT INTO cd_cep_br VALUES ('05.541-270', '4995     ', 'R JOSE DE BRITO FERREIRA', 'JD VERTENTES                  ');
INSERT INTO cd_cep_br VALUES ('02.054-020', '4995     ', 'R JOSE DE CAMPOS MELO', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('02.834-020', '4995     ', 'R JOSE DE CAMPOS NOVAIS', 'VL NINA                       ');
INSERT INTO cd_cep_br VALUES ('05.324-080', '4995     ', 'R LUIS NOVELLETO', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('02.354-360', '4995     ', 'R LUIS NUNES', 'PRQ R FREITAS                 ');
INSERT INTO cd_cep_br VALUES ('03.707-110', '4995     ', 'R LUIS NUNES FREIRE', 'VL S HENRIQUE                 ');
INSERT INTO cd_cep_br VALUES ('03.733-110', '4995     ', 'R JOAO PAIVA', 'VL PIERINA                    ');
INSERT INTO cd_cep_br VALUES ('05.518-060', '4995     ', 'R JOAO PAPATERRA LIMONGI', 'JD TRUSSARDI                  ');
INSERT INTO cd_cep_br VALUES ('01.326-020', '4995     ', 'R JOAO PASSALACQUA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('05.126-080', '4995     ', 'R JOAO PASSARO', 'PRQ S DOMINGOS                ');
INSERT INTO cd_cep_br VALUES ('04.945-140', '4995     ', 'PC JOAO PASSOS', 'PRQ LAGO                      ');
INSERT INTO cd_cep_br VALUES ('03.362-080', '4995     ', 'PC JOAO PASTORELLI', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('03.059-035', '4995     ', 'R JOAO PAULETTO', 'BELENZINHO                    ');
INSERT INTO cd_cep_br VALUES ('02.913-080', '4995     ', 'R JOAO PAULO', 'PIQUERI                       ');
INSERT INTO cd_cep_br VALUES ('04.842-150', '4995     ', 'AV JOAO PAULO BARRETO', 'PRQ GRAJAU                    ');
INSERT INTO cd_cep_br VALUES ('04.777-020', '4995     ', 'AV JOAO PAULO DA SILVA', 'VL PAZ                        ');
INSERT INTO cd_cep_br VALUES ('02.933-040', '4995     ', 'PC JOAO PAULO MEIRA', 'VL PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('02.557-040', '4995     ', 'R JOAO PAULO PEREIRA', 'VL BARBOSA                    ');
INSERT INTO cd_cep_br VALUES ('02.738-000', '4995     ', 'AV JOAO PAULO PRIMEIRO- ATE 1099/1100', 'PRQ M SOARES                  ');
INSERT INTO cd_cep_br VALUES ('02.842-280', '4995     ', 'AV JOAO PAULO PRIMEIRO- DE 1101/1102 AO FIM', 'JD MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('04.367-080', '4995     ', 'R JOAO PEDREIRA DUPRAT', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('08.235-470', '4995     ', 'R LUPULO', 'PRQ GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('08.452-605', '4995     ', 'R LURDES GOIS', 'VL LOURDES                    ');
INSERT INTO cd_cep_br VALUES ('05.882-050', '4995     ', 'R LUSITANO SOARES', 'JD S B NOVO                   ');
INSERT INTO cd_cep_br VALUES ('05.692-170', '4995     ', 'R LUSO', 'VL TRAMONTANO                 ');
INSERT INTO cd_cep_br VALUES ('02.018-030', '4995     ', 'R LUSO BRASILEIRA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('02.178-080', '4995     ', 'R LUSON', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('04.316-000', '4995     ', 'R LUSSANVIRA', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('05.783-150', '4995     ', 'R LUSTER', 'JD UMUARAMA                   ');
INSERT INTO cd_cep_br VALUES ('04.150-030', '4995     ', 'R LUSTOSA DA CUNHA', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('02.248-120', '4995     ', 'R LUTA', 'PDA INGLESA                   ');
INSERT INTO cd_cep_br VALUES ('03.423-000', '4995     ', 'R LUTECIA', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('01.128-120', '4995     ', 'VL LUTFALA', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('04.017-020', '4995     ', 'R LUTFALLA SALIM ACHOA', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.664-120', '4995     ', 'R LUTINS', 'JD MARAJOARA                  ');
INSERT INTO cd_cep_br VALUES ('01.447-050', '4995     ', 'R LUXEMBURGO', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('08.295-060', '4995     ', 'TV LUXOR', 'VL CARMOSINA                  ');
INSERT INTO cd_cep_br VALUES ('02.271-170', '4995     ', 'TV LUZ AZUL', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('08.311-530', '4995     ', 'TV LUZ DA AZIA', 'JD R PIRANI                   ');
INSERT INTO cd_cep_br VALUES ('05.763-460', '4995     ', 'TV LUZ DA NATUREZA', 'CH N S B CONSELHO             ');
INSERT INTO cd_cep_br VALUES ('08.223-650', '4995     ', 'R LUZ DA NOSSA LUZ', 'CJ HAB A HAIA                 ');
INSERT INTO cd_cep_br VALUES ('02.237-110', '4995     ', 'V-P LUZ DE VERAO', 'JD CABUCU                     ');
INSERT INTO cd_cep_br VALUES ('08.257-100', '4995     ', 'R LUZ DO SOL', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('08.225-600', '4995     ', 'R LUZ E SOMBRA', 'CJ HAB A E CARVALHO           ');
INSERT INTO cd_cep_br VALUES ('01.120-010', '4995     ', 'PC LUZ, DA', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('01.120-030', '4995     ', 'PRQ LUZ, DA', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('03.382-010', '4995     ', 'R LUZER COGAN', 'VL CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('01.542-050', '4995     ', 'R LUZIA BONTEMPO BONOMO', 'CAMBUCI                       ');
INSERT INTO cd_cep_br VALUES ('03.421-010', '4995     ', 'R LUZIA DA CONCEICAO MORAES', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('03.476-035', '4995     ', 'PC LUZIA DE OLIVEIRA CARVALHO', 'VL ANTONIETA                  ');
INSERT INTO cd_cep_br VALUES ('03.460-125', '4995     ', 'PC LUZIA DE OLIVEIRA CAVALHEIRO', 'VL ANTONIETA                  ');
INSERT INTO cd_cep_br VALUES ('05.883-120', '4995     ', 'R LUZIA DIAS SANTANA BONFIM', 'JARDIM DO COLEGIO             ');
INSERT INTO cd_cep_br VALUES ('02.037-030', '4995     ', 'PC LUZIA LEME', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('04.877-160', '4995     ', 'R LUZIA MAIA DE AZEVEDO', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('02.060-085', '4995     ', 'PC LUIZ PIZZOTI', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('01.326-030', '4995     ', 'R LUIZ PORRIO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('04.113-050', '4995     ', 'TV LUIZ PUGLISI', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.875-130', '4995     ', 'R LUIZ RENATO DO LAGO FARIA', 'COLONIA                       ');
INSERT INTO cd_cep_br VALUES ('03.104-002', '4995     ', 'R MOOCA, DA- DE 1456 A 2560 - LADO PAR', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('02.302-110', '4995     ', 'R MONTE BELO', 'VL PAULICEIA                  ');
INSERT INTO cd_cep_br VALUES ('04.831-040', '4995     ', 'R MONTE CABURAI', 'JD REAL                       ');
INSERT INTO cd_cep_br VALUES ('08.110-260', '4995     ', 'R MONTE CAMBERELA', 'VL S TELES                    ');
INSERT INTO cd_cep_br VALUES ('03.474-000', '4995     ', 'R MONTE CARDOSO', 'VL ANTONIETA                  ');
INSERT INTO cd_cep_br VALUES ('02.347-160', '4995     ', 'AL MONTE CARLO', 'JD L M BARROS                 ');
INSERT INTO cd_cep_br VALUES ('04.773-140', '4995     ', 'R MONTE CARLO', 'VELEIROS                      ');
INSERT INTO cd_cep_br VALUES ('04.050-030', '4995     ', 'R MONTE CARMELO', 'MIRANDOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('05.590-130', '4995     ', 'R MONTE CASEROS', 'VL GOMES                      ');
INSERT INTO cd_cep_br VALUES ('02.526-010', '4995     ', 'R MONTE CASSINO', 'JD S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('05.505-050', '4995     ', 'PC MONTE CASTELO', 'BUTANTA                       ');
INSERT INTO cd_cep_br VALUES ('05.283-130', '4995     ', 'R MONTE CASTELO', 'RES S NASCENTE                ');
INSERT INTO cd_cep_br VALUES ('02.561-000', '4995     ', 'AV MONTE CELESTE', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('04.827-180', '4995     ', 'PC MONTE CRISTO', 'JD CLIPER                     ');
INSERT INTO cd_cep_br VALUES ('03.666-020', '4995     ', 'R MONTE DAS GAMELEIRAS', 'VL RE                         ');
INSERT INTO cd_cep_br VALUES ('02.307-230', '4995     ', 'R MONTE DE OURO', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('02.952-140', '4995     ', 'R MONTE DO CARMO', 'VL RENATO                     ');
INSERT INTO cd_cep_br VALUES ('04.830-140', '4995     ', 'R MONTE FRIO', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('08.230-110', '4995     ', 'R MONTE HOREBE', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('03.737-090', '4995     ', 'R MONTE JAGUARI', 'JD S ONOFRE                   ');
INSERT INTO cd_cep_br VALUES ('08.141-500', '4995     ', 'R MONTE JUREA', 'JD CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('04.155-030', '4995     ', 'R MONTE KEMEL', 'VL A FUNDA                    ');
INSERT INTO cd_cep_br VALUES ('08.122-390', '4995     ', 'R MONTE LAMBARA', 'PRQ S AMELIA                  ');
INSERT INTO cd_cep_br VALUES ('03.951-110', '4995     ', 'R MONTE MANDIRA', 'JD N JULHO                    ');
INSERT INTO cd_cep_br VALUES ('03.427-010', '4995     ', 'R MONTE MOR', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('05.078-010', '4995     ', 'R MONTE PASCOAL', 'LAPA                          ');
INSERT INTO cd_cep_br VALUES ('08.120-560', '4995     ', 'AV MONTE PIRAPIRAPUA', 'JD CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('04.339-070', '4995     ', 'R MONTE REAL', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('04.890-580', '4995     ', 'R MONTE REAL CONDE', 'JD N PARELHEIROS              ');
INSERT INTO cd_cep_br VALUES ('03.893-060', '4995     ', 'TV MONTE SAGRADO', 'JD PTE RASA                   ');
INSERT INTO cd_cep_br VALUES ('03.304-030', '4995     ', 'R MONTE SANTIAGO', 'C M CEU                       ');
INSERT INTO cd_cep_br VALUES ('04.160-110', '4995     ', 'TV MONTE SANTO DE MINAS', 'CURSINO                       ');
INSERT INTO cd_cep_br VALUES ('02.674-020', '4995     ', 'R MONTE SAO MARTINHO', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('05.212-090', '4995     ', 'R MONTE SENAI', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('03.312-000', '4995     ', 'R MONTE SERRAT- ATE 798/799', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('03.312-001', '4995     ', 'R MONTE SERRAT- DE 800/801 AO FIM', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('03.655-020', '4995     ', 'R MONTE SIAO', 'VL GRANADA                    ');
INSERT INTO cd_cep_br VALUES ('05.329-020', '4995     ', 'R MONTE VERDE', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('03.047-040', '4995     ', 'PC MONSENHOR MEIRELLES FREIRE', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('02.634-010', '4995     ', 'R MONSENHOR MELO E SOUZA', 'JD PERI                       ');
INSERT INTO cd_cep_br VALUES ('05.089-020', '4995     ', 'R MONSENHOR MOURA', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('04.358-030', '4995     ', 'R MONSENHOR NALINE', 'PRQ JABAQUARA                 ');
INSERT INTO cd_cep_br VALUES ('03.659-120', '4995     ', 'R MONSENHOR NELSON ROMAO', 'VL GRANADA                    ');
INSERT INTO cd_cep_br VALUES ('04.474-430', '4995     ', 'R MONSENHOR PASCOAL QUERCIA', 'PR LEBLON                     ');
INSERT INTO cd_cep_br VALUES ('01.323-010', '4995     ', 'R MONSENHOR PASSALACQUA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('05.441-010', '4995     ', 'R MONSENHOR PASSOS', 'SUMAREZINHO                   ');
INSERT INTO cd_cep_br VALUES ('02.762-100', '4995     ', 'R MONSENHOR PAULO FERNANDES DE BARROS', 'JD CACHOEIRA                  ');
INSERT INTO cd_cep_br VALUES ('03.141-090', '4995     ', 'R MONSENHOR PIO RAGAZINKAS', 'PRQ VL PRUDENTE               ');
INSERT INTO cd_cep_br VALUES ('03.812-080', '4995     ', 'R MARIA DE NAZARE', 'VL S INES                     ');
INSERT INTO cd_cep_br VALUES ('02.161-010', '4995     ', 'R MINISTRO CARVALHO MOURAO', 'VL SABRINA                    ');
INSERT INTO cd_cep_br VALUES ('04.275-030', '4995     ', 'R MINISTRO CORIOLANO DE ALMEIDA JUNIOR', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('04.664-100', '4995     ', 'R MINISTRO CORIOLANO DE GOIS', 'JD MARAJOARA                  ');
INSERT INTO cd_cep_br VALUES ('02.836-060', '4995     ', 'R MINISTRO CORREIA DE CASTRO', 'VL SERRALHEIRO                ');
INSERT INTO cd_cep_br VALUES ('05.417-080', '4995     ', 'R MINISTRO COSTA E SILVA', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('01.512-040', '4995     ', 'PC MINISTRO COSTA MANSO', 'SE                            ');
INSERT INTO cd_cep_br VALUES ('04.543-100', '4995     ', 'PC MINISTRO DILSON FUNARO', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('05.523-000', '4995     ', 'R MINISTRO EDMUNDO LINS', 'FERREIRA                      ');
INSERT INTO cd_cep_br VALUES ('05.594-060', '4995     ', 'R MINISTRO EDUARDO DE CAMPOS MAIA', 'JD BONFIGLIOLI                ');
INSERT INTO cd_cep_br VALUES ('01.253-080', '4995     ', 'R MINISTRO EDUARDO LOPES', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('04.261-040', '4995     ', 'PC MINISTRO FAGUNDES DE ALMEIDA', 'VL MONUMENTO                  ');
INSERT INTO cd_cep_br VALUES ('05.009-060', '4995     ', 'R MINISTRO FERREIRA ALVES', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('03.012-020', '4995     ', 'R MINISTRO FIRMINO WHITAKER', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('05.382-010', '4995     ', 'R MILTON SOARES', 'JD SARAH                      ');
INSERT INTO cd_cep_br VALUES ('05.833-260', '4995     ', 'R MILTON SOARES NEIVA', 'JD THOMAZ                     ');
INSERT INTO cd_cep_br VALUES ('15.501-340', '5248     ', 'R JOSE FERREIRA VIEIRA NETO', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('15.501-400', '5248     ', 'R JOSE GALISTEU', 'C MELHORAMENTOS               ');
INSERT INTO cd_cep_br VALUES ('15.503-195', '5248     ', 'R JOSE GARCIA PERES', 'CHRIS II                      ');
INSERT INTO cd_cep_br VALUES ('15.501-160', '5248     ', 'R JOSE MANOEL OLGADO MANZANO', 'JD MARIN                      ');
INSERT INTO cd_cep_br VALUES ('15.500-065', '5248     ', 'AV JOSE MARAO FILHO', 'P C I VOTUPORANGA             ');
INSERT INTO cd_cep_br VALUES ('15.502-045', '5248     ', 'AV JOSE MARAO FILHO', 'P C I VOTUPORANGA             ');
INSERT INTO cd_cep_br VALUES ('15.503-015', '5248     ', 'AV JOSE MARTINS MIRAVETI', 'PRQ INDUSTRIAL I              ');
INSERT INTO cd_cep_br VALUES ('15.501-310', '5248     ', 'R JOSE NESIO DE OLIVEIRA', 'P NOVO                        ');
INSERT INTO cd_cep_br VALUES ('15.505-015', '5248     ', 'R JOSE QUERUBINO BORGES', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('15.500-350', '5248     ', 'R JOSE RAMALHO MATTA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('15.502-170', '5248     ', 'AV JOSE SILVA MELO', 'CH PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('15.502-280', '5248     ', 'R JOSE SILVEIRA', 'CH AVIACAO                    ');
INSERT INTO cd_cep_br VALUES ('15.505-080', '5248     ', 'R JOSE TOLENTINO DE SOUZA', 'PRQ RES LAGO                  ');
INSERT INTO cd_cep_br VALUES ('15.501-353', '5248     ', 'R JOSEFINA GALLORO', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('15.502-252', '5248     ', 'R JUBEY OKIMOTO', 'CH AVIACAO                    ');
INSERT INTO cd_cep_br VALUES ('15.505-066', '5248     ', 'R JULIO CESAR BERTOLASSI MARTINS', 'PRQ S FELICIA                 ');
INSERT INTO cd_cep_br VALUES ('15.502-260', '5248     ', 'R LAUREANO', 'PRQ RES FRIOZI                ');
INSERT INTO cd_cep_br VALUES ('15.505-115', '5248     ', 'R LAUREANO ARROYO HERNANDES', 'PRQ RES LAGO                  ');
INSERT INTO cd_cep_br VALUES ('15.503-135', '5248     ', 'R LEONARDO COMMAR', 'POZZOBON                      ');
INSERT INTO cd_cep_br VALUES ('15.503-300', '5248     ', 'R LIBERDADE, DA', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('15.502-275', '5248     ', 'R LIDAI BENINI', 'CH AVIACAO                    ');
INSERT INTO cd_cep_br VALUES ('15.501-270', '5248     ', 'R LIRIOS', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('15.501-086', '5248     ', 'TV LUIZ GRECO', 'VL MUNIZ                      ');
INSERT INTO cd_cep_br VALUES ('15.503-330', '5248     ', 'R MACAPA', 'PRQ RES MARTINES              ');
INSERT INTO cd_cep_br VALUES ('15.501-093', '5248     ', 'TV MACHADO DE ASSIS', 'CECAP I                       ');
INSERT INTO cd_cep_br VALUES ('15.501-176', '5248     ', 'R MAGNOLIAS, DAS', 'E PRQ RESIDENCIAL             ');
INSERT INTO cd_cep_br VALUES ('15.501-030', '5248     ', 'R MANAUS', 'JD MARIN                      ');
INSERT INTO cd_cep_br VALUES ('15.505-110', '5248     ', 'R MANOEL AMATTI RAMON LUQUES', 'PRQ RES LAGO                  ');
INSERT INTO cd_cep_br VALUES ('15.503-200', '5248     ', 'R MANOEL GARCIA DA ROCHA', 'CHRIS II                      ');
INSERT INTO cd_cep_br VALUES ('15.501-020', '5248     ', 'R MANOEL JACINTO MUNIZ', 'VL MUNIZ                      ');
INSERT INTO cd_cep_br VALUES ('15.501-402', '5248     ', 'R MANOEL MARQUES', 'C MELHORAMENTOS               ');
INSERT INTO cd_cep_br VALUES ('15.502-310', '5248     ', 'R MANOEL MARQUES', 'PRQ RES FRIOZI                ');
INSERT INTO cd_cep_br VALUES ('15.503-040', '5248     ', 'R MANOEL MARTINS HERNANDES', 'POZZOBON                      ');
INSERT INTO cd_cep_br VALUES ('15.500-395', '5248     ', 'R MANOEL MENDES BOTELHO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('15.501-088', '5248     ', 'TV MANOEL SOUZA PINTO', 'VL MUNIZ                      ');
INSERT INTO cd_cep_br VALUES ('15.501-000', '5248     ', 'R MARANHAO', 'C MELHORAMENTOS               ');
INSERT INTO cd_cep_br VALUES ('04.921-130', '4995     ', 'R MANOEL DE SOUZA E SILVA', 'JD MARQUESA                   ');
INSERT INTO cd_cep_br VALUES ('02.040-120', '4995     ', 'R MANOEL DE SOVERAL', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.490-050', '4995     ', 'R MANOEL DIAS', 'CJ RES P MAIA                 ');
INSERT INTO cd_cep_br VALUES ('08.470-490', '4995     ', 'R MANOEL DIAS', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('05.543-130', '4995     ', 'VLA MANOEL DIAS', 'VL ALBANO                     ');
INSERT INTO cd_cep_br VALUES ('05.388-060', '4995     ', 'R MANOEL DIAS AMARO', 'JD R PEQUENO                  ');
INSERT INTO cd_cep_br VALUES ('04.852-260', '4995     ', 'R MANOEL DIAS DE ABREU', 'JD SHANGRILA                  ');
INSERT INTO cd_cep_br VALUES ('05.866-100', '4995     ', 'R MANOEL DIAS DE SOUSA', 'JD MARIANE                    ');
INSERT INTO cd_cep_br VALUES ('02.564-010', '4995     ', 'R MANOEL DIAS DO CAMPO', 'C V ALTA                      ');
INSERT INTO cd_cep_br VALUES ('03.541-140', '4995     ', 'PC MANOEL DIAS DUARTE', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('08.011-387', '4995     ', 'R MANOEL DIAS FERREIRA', 'VL S SILVESTRE                ');
INSERT INTO cd_cep_br VALUES ('03.030-080', '4995     ', 'PC MANOEL DIAS HENRIQUE', 'CANINDE                       ');
INSERT INTO cd_cep_br VALUES ('04.124-000', '4995     ', 'R MANOEL DIAS MENDES', 'VL F PINTO                    ');
INSERT INTO cd_cep_br VALUES ('04.917-100', '4995     ', 'R MANOEL DO COUTO ALMEIDA', 'JD SOUZA                      ');
INSERT INTO cd_cep_br VALUES ('08.142-080', '4995     ', 'R MANOEL DO PRADO LEAO', 'JD NELIA                      ');
INSERT INTO cd_cep_br VALUES ('02.844-010', '4995     ', 'R MANOEL DO REGO', 'BRASILANDIA                   ');
INSERT INTO cd_cep_br VALUES ('03.922-070', '4995     ', 'R MANOEL DO SACRAMENTO', 'JD GRIMALDI                   ');
INSERT INTO cd_cep_br VALUES ('05.120-000', '4995     ', 'AV MANOEL DOMINGOS PINTO', 'PRQ ANHANGUERA                ');
INSERT INTO cd_cep_br VALUES ('02.753-020', '4995     ', 'R MANOEL DORTA', 'VL M LUISA                    ');
INSERT INTO cd_cep_br VALUES ('04.664-000', '4995     ', 'AV MANOEL DOS REIS ARAUJO', 'JD MARAJOARA                  ');
INSERT INTO cd_cep_br VALUES ('03.318-040', '4995     ', 'R MANOEL DOS SANTOS', 'VL G CARDIM                   ');
INSERT INTO cd_cep_br VALUES ('08.051-400', '4995     ', 'AV MANOEL DOS SANTOS BRAGA', 'LIMOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('03.807-320', '4995     ', 'AV MANOEL DOS SANTOS BRAGA', 'VL ROBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('08.062-010', '4995     ', 'AV MANOEL DOS SANTOS BRAGA', 'VL MTE SANTO                  ');
INSERT INTO cd_cep_br VALUES ('02.032-010', '4995     ', 'R MANOEL DOS SANTOS NETTO', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('03.613-160', '4995     ', 'R MANOEL DOS SANTOS VALBANO', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('02.756-130', '4995     ', 'R MANOEL DUARTE', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('05.859-100', '4995     ', 'R MANOEL DUARTE OLIVEIRA', 'C REDONDO                     ');
INSERT INTO cd_cep_br VALUES ('04.813-070', '4995     ', 'R MANOEL DUQUE DE CARVALHO', 'JD S BENEDITO                 ');
INSERT INTO cd_cep_br VALUES ('02.076-070', '4995     ', 'R MANOEL DURAES', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('01.328-010', '4995     ', 'R MANOEL DUTRA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('03.710-080', '4995     ', 'PC MANOEL EDUARDO VERGUEIRO', 'JD JAU                        ');
INSERT INTO cd_cep_br VALUES ('02.722-160', '4995     ', 'PC MANOEL DE ALMEIDA', 'CJ RES N PACAEMBU             ');
INSERT INTO cd_cep_br VALUES ('08.470-290', '4995     ', 'R MANOEL DE ALMEIDA', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('02.075-040', '4995     ', 'R MANOEL DE ALMEIDA- ATE 409/410', 'VL PAIVA                      ');
INSERT INTO cd_cep_br VALUES ('02.075-041', '4995     ', 'R MANOEL DE ALMEIDA- DE 411/412 AO FIM', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('02.316-150', '4995     ', 'R MANOEL DE ANDRADE', 'VL N MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('02.722-180', '4995     ', 'PC MANOEL DE ARAUJO', 'VL SIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('03.270-000', '4995     ', 'R MANOEL DE ARRUDA CASTANHO', 'VL TOLSTOI                    ');
INSERT INTO cd_cep_br VALUES ('02.730-030', '4995     ', 'R MANOEL DE ARZAO', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('03.313-020', '4995     ', 'R MANOEL DE AUTOGUIA', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('05.059-080', '4995     ', 'PC MANOEL DE AVEIRO', 'AT LAPA                       ');
INSERT INTO cd_cep_br VALUES ('03.072-030', '4995     ', 'R MANOEL DE AVILA', 'MARANHAO                      ');
INSERT INTO cd_cep_br VALUES ('03.721-170', '4995     ', 'R MANOEL DE BARROS', 'CANGAIBA                      ');
INSERT INTO cd_cep_br VALUES ('03.659-060', '4995     ', 'R MANOEL DE BARROS LOUREIRO', 'VL GRANADA                    ');
INSERT INTO cd_cep_br VALUES ('04.766-060', '4995     ', 'R MANOEL DE BRITO NOGUEIRA', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('05.849-410', '4995     ', 'R MANOEL DE BURGOS', 'JD GERMANIA                   ');
INSERT INTO cd_cep_br VALUES ('02.912-020', '4995     ', 'R MANOEL DE CARVALHO', 'PIQUERI                       ');
INSERT INTO cd_cep_br VALUES ('08.120-030', '4995     ', 'R MANOEL DE CASTILHO', 'ITAIM                         ');
INSERT INTO cd_cep_br VALUES ('02.065-060', '4995     ', 'R MANOEL DE DEUS', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('03.389-030', '4995     ', 'R JOSE INGENIEROS', 'VL PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('05.889-310', '4995     ', 'R JOSE INGLES DE SOUZA', 'PRQ FERNANDA                  ');
INSERT INTO cd_cep_br VALUES ('03.976-175', '4995     ', 'R JOSE INGLESE', 'JD SAPOPEMBA                  ');
INSERT INTO cd_cep_br VALUES ('08.151-160', '4995     ', 'R JOSE INOCENCIO DA COSTA', 'JD ROSINA                     ');
INSERT INTO cd_cep_br VALUES ('05.604-000', '4995     ', 'R MANOEL DE GOIS', 'JD GUEDALA                    ');
INSERT INTO cd_cep_br VALUES ('05.134-240', '4995     ', 'R MANOEL DE JESUS', 'VL ZULMIRA                    ');
INSERT INTO cd_cep_br VALUES ('04.835-120', '4995     ', 'R MANOEL DE LIMA', 'JD ANGELINA                   ');
INSERT INTO cd_cep_br VALUES ('02.405-050', '4995     ', 'R MANOEL DE MATOS', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('03.814-020', '4995     ', 'R MANOEL DE MATOS GODINHO', 'JD MATARAZZO                  ');
INSERT INTO cd_cep_br VALUES ('04.917-090', '4995     ', 'R MANOEL DE MEDEIROS SOUZA', 'JD SOUZA                      ');
INSERT INTO cd_cep_br VALUES ('03.350-040', '4995     ', 'PC MANOEL DE MESQUITA', 'VL INVERNADA                  ');
INSERT INTO cd_cep_br VALUES ('04.126-070', '4995     ', 'R MANOEL DE MORAIS', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('02.266-100', '4995     ', 'R MANOEL DE MOURA', 'VL GUSTAVO                    ');
INSERT INTO cd_cep_br VALUES ('05.069-040', '4995     ', 'R MANOEL DE OLIVEIRA', 'L BAIXO                       ');
INSERT INTO cd_cep_br VALUES ('03.643-010', '4995     ', 'R MANOEL DE OLIVEIRA BUENO', 'VL BEATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('05.777-100', '4995     ', 'R MANOEL DE OLIVEIRA FALCAO', 'VL N BELEZAS                  ');
INSERT INTO cd_cep_br VALUES ('02.471-220', '4995     ', 'R MANOEL DE OLIVEIRA PESSOA JUNIOR', 'VL BASILEIA                   ');
INSERT INTO cd_cep_br VALUES ('05.787-180', '4995     ', 'R MIGUEL VARCA', 'PIRAJUSSARA                   ');
INSERT INTO cd_cep_br VALUES ('03.309-020', '4995     ', 'R MIGUEL VENDITI', 'VL G CARDIM                   ');
INSERT INTO cd_cep_br VALUES ('04.444-000', '4995     ', 'R MIGUEL YUNES', 'U PIRATININGA                 ');
INSERT INTO cd_cep_br VALUES ('03.124-040', '4995     ', 'R MIGUEL ZUCCAS', 'PRQ MOOCA                     ');
INSERT INTO cd_cep_br VALUES ('03.555-100', '4995     ', 'PC MIGUELOPOLIS', 'C PATRIARCA                   ');
INSERT INTO cd_cep_br VALUES ('02.132-090', '4995     ', 'PC MIKADO', 'JD JAPAO                      ');
INSERT INTO cd_cep_br VALUES ('05.832-330', '4995     ', 'R MIKIL TERPINS', 'JD MAZZA                      ');
INSERT INTO cd_cep_br VALUES ('02.256-055', '4995     ', 'TV MIL E UMA NOITES', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('04.216-000', '4995     ', 'R MIL OITOCENTOS E VINTE E DOIS- ATE 0680/0681', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('05.862-250', '4995     ', 'R MIGUEL LOPES', 'JD LIDIA                      ');
INSERT INTO cd_cep_br VALUES ('04.914-090', '4995     ', 'R MIGUEL LUIZ FIGUEIRA', 'PIRAPORINHA                   ');
INSERT INTO cd_cep_br VALUES ('05.876-090', '4995     ', 'R MIGUEL LUONGO', 'JD GUARUJA                    ');
INSERT INTO cd_cep_br VALUES ('02.710-090', '4995     ', 'R MIGUEL MAGALHAES', 'LIMAO                         ');
INSERT INTO cd_cep_br VALUES ('02.377-170', '4995     ', 'R MIGUEL MAIA', 'H FLORESTAL                   ');
INSERT INTO cd_cep_br VALUES ('02.524-050', '4995     ', 'R MIGUEL MALDONADO', 'JD S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('08.431-170', '4995     ', 'R MIGUEL MARTINS LISBOA', 'JD AURORA                     ');
INSERT INTO cd_cep_br VALUES ('03.570-220', '4995     ', 'R MIGUEL MASCARENHAS', 'PRQ S CITY                    ');
INSERT INTO cd_cep_br VALUES ('05.749-330', '4995     ', 'R MIGUEL MASI NETO', 'JD PALMAS                     ');
INSERT INTO cd_cep_br VALUES ('04.462-040', '4995     ', 'R MIGUEL MAURICIO RAMALHO', 'JD PEDREIRA                   ');
INSERT INTO cd_cep_br VALUES ('03.161-110', '4995     ', 'R MIGUEL MELENDES', 'VL S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('05.780-340', '4995     ', 'R MIGUEL MELO', 'VL PREL                       ');
INSERT INTO cd_cep_br VALUES ('02.068-007', '4995     ', 'TV MIGUEL MENTEM', 'CARANDIRU                     ');
INSERT INTO cd_cep_br VALUES ('02.050-010', '4995     ', 'R MIGUEL MENTEM', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('08.311-200', '4995     ', 'R MIGUEL MIRANDA', 'PRQ S RAFAEL                  ');
INSERT INTO cd_cep_br VALUES ('05.314-030', '4995     ', 'VD MIGUEL MOFARREJ', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('03.063-040', '4995     ', 'R MIGUEL MOLINA', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('03.819-220', '4995     ', 'R MIGUEL MOREIRA', 'PRQ CISPER                    ');
INSERT INTO cd_cep_br VALUES ('03.191-110', '4995     ', 'R MIGUEL MOTA', 'VL CANERO                     ');
INSERT INTO cd_cep_br VALUES ('04.041-080', '4995     ', 'TV MIGUEL MUNHOZ', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('04.828-110', '4995     ', 'PC MIGUEL MURIANO', 'JD IPORANGA                   ');
INSERT INTO cd_cep_br VALUES ('02.712-130', '4995     ', 'R MIGUEL NELSON BECHARO', 'JD P LEITE                    ');
INSERT INTO cd_cep_br VALUES ('03.807-370', '4995     ', 'R MIGUEL NOVAIS', 'VL PARANAGUA                  ');
INSERT INTO cd_cep_br VALUES ('04.459-120', '4995     ', 'R MIGUEL NUNES', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('02.266-000', '4995     ', 'AV MAESTRO VILLA-LOBOS- ATE 520/521', 'VL GUSTAVO                    ');
INSERT INTO cd_cep_br VALUES ('02.266-001', '4995     ', 'AV MAESTRO VILLA-LOBOS- DE 522/523 AO FIM', 'VL GUSTAVO                    ');
INSERT INTO cd_cep_br VALUES ('02.343-050', '4995     ', 'R MAESTRO ZACARIAS AUTUORI', 'VL CACHOEIRA                  ');
INSERT INTO cd_cep_br VALUES ('02.637-040', '4995     ', 'R MAETINGA', 'VL SANTOS                     ');
INSERT INTO cd_cep_br VALUES ('03.377-010', '4995     ', 'R MAFALDA', 'CH BELENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('04.812-400', '4995     ', 'PC MAFALDA CIMATTI CHIARELLI', 'JD A LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('04.464-110', '4995     ', 'R MAFALDA FAVERO', 'BAL M PAULISTA                ');
INSERT INTO cd_cep_br VALUES ('04.383-110', '4995     ', 'R MAFALDA ROCHA', 'JD JABAQUARA                  ');
INSERT INTO cd_cep_br VALUES ('08.420-060', '4995     ', 'R MAFALDA SANTANIN BETTIO', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('03.823-010', '4995     ', 'R MAFRA', 'PRQ CISPER                    ');
INSERT INTO cd_cep_br VALUES ('08.111-110', '4995     ', 'R MAFURA', 'VL ITAIM                      ');
INSERT INTO cd_cep_br VALUES ('05.611-020', '4995     ', 'R MAGALHAES DE ARAUJO', 'JD GUEDALA                    ');
INSERT INTO cd_cep_br VALUES ('05.502-000', '4995     ', 'R MAGALHAES DE CASTRO- ATE 688/689', 'BUTANTA                       ');
INSERT INTO cd_cep_br VALUES ('05.502-001', '4995     ', 'R MAGALHAES DE CASTRO- DE 690/691 AO FIM', 'BUTANTA                       ');
INSERT INTO cd_cep_br VALUES ('02.270-090', '4995     ', 'R MAGALHAES GANDAVO', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('05.207-130', '4995     ', 'R MAGALHAES LEMOS', 'PERUS                         ');
INSERT INTO cd_cep_br VALUES ('03.814-003', '4995     ', 'TV MAGALHAES RABELO', 'JD MATARAZZO                  ');
INSERT INTO cd_cep_br VALUES ('08.081-625', '4995     ', 'R MAGAPERA', 'JD S MARTINHO                 ');
INSERT INTO cd_cep_br VALUES ('02.728-060', '4995     ', 'R MAGARCA', 'VL PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('03.737-220', '4995     ', 'R MAGDA', 'VL B AIRES                    ');
INSERT INTO cd_cep_br VALUES ('01.316-070', '4995     ', 'PC MAGDALENA TAGLIAFERRO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('04.414-210', '4995     ', 'R MAGDEBURGO', 'VL CLARA                      ');
INSERT INTO cd_cep_br VALUES ('03.555-070', '4995     ', 'R MAGE', 'C PATRIARCA                   ');
INSERT INTO cd_cep_br VALUES ('02.965-100', '4995     ', 'R MAGESSI DE CARVALHO', 'VL IORIO                      ');
INSERT INTO cd_cep_br VALUES ('04.223-110', '4995     ', 'R MAGINO ROBERTO DE OLIVEIRA', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('04.931-090', '4995     ', 'R MAGISTER LEONINUS', 'JD S MARGARIDA                ');
INSERT INTO cd_cep_br VALUES ('04.930-040', '4995     ', 'R MAGISTERIO, DO', 'JD S MARGARIDA                ');
INSERT INTO cd_cep_br VALUES ('08.041-830', '4995     ', 'R MAGNETITA', 'JD LAGEADO                    ');
INSERT INTO cd_cep_br VALUES ('08.141-640', '4995     ', 'R MAGNOLIA AZUL', 'JD CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('05.363-040', '4995     ', 'R MAGNOLIA DELFIM DA SILVA', 'JD ODETE                      ');
INSERT INTO cd_cep_br VALUES ('08.382-270', '4995     ', 'R MAGNOLIAS, DAS', 'IGUATEMI                      ');
INSERT INTO cd_cep_br VALUES ('05.674-000', '4995     ', 'AV MAGNOLIAS, DAS- ATE 402/403', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('05.674-001', '4995     ', 'AV MAGNOLIAS, DAS- DE 404/405 A 681/682', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('05.674-002', '4995     ', 'AV MAGNOLIAS, DAS- DE 683/684 AO FIM', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('04.961-150', '4995     ', 'TV MAGONDI', 'CH S AZUL                     ');
INSERT INTO cd_cep_br VALUES ('04.643-020', '4995     ', 'R MAGUARI', 'CH FLORA                      ');
INSERT INTO cd_cep_br VALUES ('03.448-015', '4995     ', 'R MAGURE', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('02.712-140', '4995     ', 'R MAESTRO GABRIEL MIGLIORI', 'JD P LEITE                    ');
INSERT INTO cd_cep_br VALUES ('04.349-050', '4995     ', 'R MAESTRO HECKEL TAVARES', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('04.141-090', '4995     ', 'R MAESTRO HENRIQUE CATANI', 'CH INGLESA                    ');
INSERT INTO cd_cep_br VALUES ('03.938-040', '4995     ', 'R MAESTRO ISAIAS SAVIO', 'JD PARAGUACU                  ');
INSERT INTO cd_cep_br VALUES ('05.325-200', '4995     ', 'R MAESTRO ITALO IZZO', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('03.963-030', '4995     ', 'R MAESTRO JOAO BALAM', 'C S MATEUS                    ');
INSERT INTO cd_cep_br VALUES ('04.124-090', '4995     ', 'R MAESTRO JOAO BATISTA JULIAO', 'VL F PINTO                    ');
INSERT INTO cd_cep_br VALUES ('05.138-520', '4995     ', 'R MAESTRO JOAO DE SOUZA LIMA', 'JD LIBANO                     ');
INSERT INTO cd_cep_br VALUES ('03.256-030', '4995     ', 'R MAESTRO JOAO EVANGELISTA', 'VL C BUENO                    ');
INSERT INTO cd_cep_br VALUES ('02.332-020', '4995     ', 'R MAESTRO JOAO GOMES DE ARAUJO', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('03.103-020', '4995     ', 'R LUIZ GUIMARAES', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('02.038-035', '4995     ', 'VLA LUIZ HARO', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('04.897-380', '4995     ', 'R LUIZ INACIO MARANHAO FILHO', 'PDA C SETE                    ');
INSERT INTO cd_cep_br VALUES ('02.375-170', '4995     ', 'R LUIZ JANUCCI', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('04.181-030', '4995     ', 'R MAESTRO JOAO SEPE', 'JD M ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('04.696-100', '4995     ', 'R MAESTRO JOAQUIM CAPOCCHI', 'JURUBATUBA                    ');
INSERT INTO cd_cep_br VALUES ('13.226-550', '4910     ', 'R CAJARANA', 'VLE COLINA                    ');
INSERT INTO cd_cep_br VALUES ('04.721-070', '4995     ', 'R MAESTRO JORDAO BERNARDINO DE SENE', 'GJA JULIETA                   ');
INSERT INTO cd_cep_br VALUES ('03.560-150', '4995     ', 'R MAESTRO JORGE GALATI', 'VL NHOCUNE                    ');
INSERT INTO cd_cep_br VALUES ('05.386-180', '4995     ', 'R MAESTRO JOSE ANTONIO', 'VL DALVA                      ');
INSERT INTO cd_cep_br VALUES ('03.655-030', '4995     ', 'R MAESTRO JOSE TESCARI', 'VL GRANADA                    ');
INSERT INTO cd_cep_br VALUES ('02.364-010', '4995     ', 'R MAESTRO LAURO PINTO RIBEIRO', 'TREMEMBE                      ');
INSERT INTO cd_cep_br VALUES ('05.105-060', '4995     ', 'R MAESTRO LORENZO FERNANDES', 'VL REMEDIOS                   ');
INSERT INTO cd_cep_br VALUES ('04.852-640', '4995     ', 'R MAESTRO LUIZ ROBERTO BORGES', 'JD SHANGRILA                  ');
INSERT INTO cd_cep_br VALUES ('03.938-010', '4995     ', 'R MAESTRO MARINO MARINI', 'JD PARAGUACU                  ');
INSERT INTO cd_cep_br VALUES ('05.852-460', '4995     ', 'R MAESTRO MARZAGAO', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('04.933-170', '4995     ', 'TV MAESTRO MASSAINO', 'E TANGARA                     ');
INSERT INTO cd_cep_br VALUES ('08.290-507', '4995     ', 'TV MAESTRO MELARTIN', 'VL CARMOSINA                  ');
INSERT INTO cd_cep_br VALUES ('04.844-270', '4995     ', 'R MAESTRO MIGUEL ARQUERONS', 'JD ICARAI                     ');
INSERT INTO cd_cep_br VALUES ('02.636-100', '4995     ', 'R MAESTRO OTTO WEY', 'JD ITATINGA                   ');
INSERT INTO cd_cep_br VALUES ('02.275-130', '4995     ', 'R LEO', 'VL GERMINAL                   ');
INSERT INTO cd_cep_br VALUES ('03.938-070', '4995     ', 'TV LEO BARBOSA', 'JD PARAGUACU                  ');
INSERT INTO cd_cep_br VALUES ('08.280-560', '4995     ', 'R LEO DE AFONSECA', 'JD N S CARMO                  ');
INSERT INTO cd_cep_br VALUES ('04.165-150', '4995     ', 'R LEO DE MORAES', 'VL MERCES                     ');
INSERT INTO cd_cep_br VALUES ('08.021-140', '4995     ', 'R LEO DELIBES', 'VL ROSARIA                    ');
INSERT INTO cd_cep_br VALUES ('04.221-010', '4995     ', 'TV LEO RAYMUNDO NONEGATTO', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('02.910-060', '4995     ', 'R LEO RIBEIRO DE MORAES', 'VL ARCADIA                    ');
INSERT INTO cd_cep_br VALUES ('04.023-010', '4995     ', 'TV LEO SANTOS', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('08.220-350', '4995     ', 'R LEOBERTO LEAL', 'JD ADELAIDE                   ');
INSERT INTO cd_cep_br VALUES ('02.567-110', '4995     ', 'TV LEOCADIA ALBA', 'CJ HAB VL N CACHOEIRINHA      ');
INSERT INTO cd_cep_br VALUES ('03.112-040', '4995     ', 'R LEOCADIA CINTRA', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('05.659-030', '4995     ', 'R LEOCADIO FERREIRA', 'PARAISOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('03.986-140', '4995     ', 'R LEOCADIO RAIOL', 'JD MIMAR                      ');
INSERT INTO cd_cep_br VALUES ('04.835-380', '4995     ', 'TV LEON', 'JD BEATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('01.402-030', '4995     ', 'TV LEON BERRY', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('04.439-030', '4995     ', 'R LEON CARVALHO', 'JD MARTINI                    ');
INSERT INTO cd_cep_br VALUES ('08.010-340', '4995     ', 'R LEON DENIS', 'C N OPERARIA                  ');
INSERT INTO cd_cep_br VALUES ('04.576-090', '4995     ', 'R LEON FOUCAULT', 'C MONCOES                     ');
INSERT INTO cd_cep_br VALUES ('08.410-530', '4995     ', 'R LEON LARA', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('08.440-380', '4995     ', 'R LEON VALLAS', 'VL CHABILANDIA                ');
INSERT INTO cd_cep_br VALUES ('02.084-140', '4995     ', 'R LEONALDO ESTADISLAU MEISIKAS', 'VL I MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('02.832-170', '4995     ', 'R LEONARD DEFRANCE', 'PRQ S LUIS                    ');
INSERT INTO cd_cep_br VALUES ('03.693-070', '4995     ', 'R LEONARD EULER', 'JD COIMBRA                    ');
INSERT INTO cd_cep_br VALUES ('03.086-090', '4995     ', 'R LEONARDO DA SILVA', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('04.313-000', '4995     ', 'AV LEONARDO DA VINCI- ATE 1080/1081', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('04.313-001', '4995     ', 'AV LEONARDO DA VINCI- DE 1082/1083 A 1650/1651', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('04.313-002', '4995     ', 'AV LEONARDO DA VINCI- DE 1652/1653 AO FIM', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('03.559-090', '4995     ', 'PC LEONARDO DE BARROS CARVALHO', 'VL NHOCUNE                    ');
INSERT INTO cd_cep_br VALUES ('04.785-020', '4995     ', 'R LEONARDO DE FASSIO', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('03.975-040', '4995     ', 'R LEONARDO DE OLIVEIRA', 'JD SAPOPEMBA                  ');
INSERT INTO cd_cep_br VALUES ('08.240-020', '4995     ', 'R LEILA', 'JD LIDERANCA                  ');
INSERT INTO cd_cep_br VALUES ('02.991-120', '4995     ', 'R LEILA DINIZ', 'JD RINCAO                     ');
INSERT INTO cd_cep_br VALUES ('04.030-080', '4995     ', 'R LEIRIA', 'JD LUZITANIA                  ');
INSERT INTO cd_cep_br VALUES ('05.775-200', '4995     ', 'AV LEITAO DA CUNHA', 'PRQ REGINA                    ');
INSERT INTO cd_cep_br VALUES ('05.338-125', '4995     ', 'R LUIZ RENE SILVEIRA E SILVA', 'VL GRAZIELA                   ');
INSERT INTO cd_cep_br VALUES ('08.161-490', '4995     ', 'R LUIZ ROHRER', 'PRQ S RITA                    ');
INSERT INTO cd_cep_br VALUES ('02.913-050', '4995     ', 'R LUIZ SIMOES', 'PIQUERI                       ');
INSERT INTO cd_cep_br VALUES ('02.470-040', '4995     ', 'R LUIZ SOARES', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('05.874-100', '4995     ', 'R LUIZ SORIANO', 'PRQ N S AMARO                 ');
INSERT INTO cd_cep_br VALUES ('03.755-120', '4995     ', 'R LUIZ SOUTO MAIOR', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('04.860-225', '4995     ', 'R LUIZ SUPERTTI', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('02.050-020', '4995     ', 'R LUIZ TAVARES', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('05.281-120', '4995     ', 'R LUIZ VAZ DE CAMOES', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('03.905-080', '4995     ', 'R LUIZ VAZ DE TOLEDO PIZA', 'JD NICE                       ');
INSERT INTO cd_cep_br VALUES ('08.471-480', '4995     ', 'R LUIZ VERONESI', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('03.174-005', '4995     ', 'TV LUIZ VISCOME', 'Q PARADA                      ');
INSERT INTO cd_cep_br VALUES ('04.332-100', '4995     ', 'R LUIZA ALVARES', 'VL CAMPESTRE                  ');
INSERT INTO cd_cep_br VALUES ('03.694-180', '4995     ', 'R LUIZA CAMPANELLA GIORDANO', 'PRQ PAINEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('03.191-030', '4995     ', 'R LUIZA CANERO', 'VL CANERO                     ');
INSERT INTO cd_cep_br VALUES ('05.760-120', '4995     ', 'R LUIZA DE CASTRO NASCIMENTO', 'JD F LIMA                     ');
INSERT INTO cd_cep_br VALUES ('04.385-100', '4995     ', 'R LUIZA FAVARO', 'JD ITACOLOMI                  ');
INSERT INTO cd_cep_br VALUES ('05.085-100', '4995     ', 'PC LUIZA HELENA DE BARROS', 'B ALIANCA                     ');
INSERT INTO cd_cep_br VALUES ('05.567-240', '4995     ', 'R LUIZA JOSEFINA VOIRON', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('04.542-020', '4995     ', 'R LUIZA JULIA', 'I BIBI                        ');
INSERT INTO cd_cep_br VALUES ('04.663-070', '4995     ', 'PC LUIZA LEITE DE ARAUJO', 'JD MARAJOARA                  ');
INSERT INTO cd_cep_br VALUES ('02.806-060', '4995     ', 'PC LUIZA MAHIN', 'JD MARISTELA                  ');
INSERT INTO cd_cep_br VALUES ('05.850-220', '4995     ', 'R LUIZA MENDECINO DOS SANTOS', 'JD CAPELINHA                  ');
INSERT INTO cd_cep_br VALUES ('05.795-250', '4995     ', 'R LUIZA MOTTA', 'JD ROSANA                     ');
INSERT INTO cd_cep_br VALUES ('04.823-440', '4995     ', 'R LUIZA RIBEIRO', 'JD MALIA I                    ');
INSERT INTO cd_cep_br VALUES ('13.221-400', '4910     ', 'R CAJOBI', 'JD AMERICA II                 ');
INSERT INTO cd_cep_br VALUES ('08.161-350', '4995     ', 'R LUIZA ROSA PAZ LANDIM', 'JD IPES                       ');
INSERT INTO cd_cep_br VALUES ('08.160-392', '4995     ', 'TV LUIZA URSULA , DA', 'I PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('02.565-030', '4995     ', 'R LUIZA ZUIM ORI', 'C V ALTA                      ');
INSERT INTO cd_cep_br VALUES ('08.223-430', '4995     ', 'R LUMIAR', 'CJ HAB A HAIA                 ');
INSERT INTO cd_cep_br VALUES ('05.439-000', '4995     ', 'R LUMINARIAS', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('08.311-520', '4995     ', 'TV LUNARDO', 'JD R PIRANI                   ');
INSERT INTO cd_cep_br VALUES ('08.042-500', '4995     ', 'R LUNARIA', 'C N S MIGUEL                  ');
INSERT INTO cd_cep_br VALUES ('03.261-070', '4995     ', 'R LUPE COTRIM GARAUDE', 'JD TERESA                     ');
INSERT INTO cd_cep_br VALUES ('04.840-550', '4995     ', 'R LUPERCIO', 'CJ HAB B F LIMA               ');
INSERT INTO cd_cep_br VALUES ('02.069-010', '4995     ', 'R LUIZ FLAQUER', 'CARANDIRU                     ');
INSERT INTO cd_cep_br VALUES ('02.181-095', '4995     ', 'TV LUIZ FRANCA DO PRADO', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('08.223-210', '4995     ', 'PC LUIZ FRANCISCO MORGADO', 'C A E CARVALHO                ');
INSERT INTO cd_cep_br VALUES ('03.088-150', '4995     ', 'R LUIZ FRANCO', 'VL MOREIRA                    ');
INSERT INTO cd_cep_br VALUES ('05.840-070', '4995     ', 'R LUIZ GAETA', 'VL BELEZAS                    ');
INSERT INTO cd_cep_br VALUES ('03.240-030', '4995     ', 'R LUIZ GASTAO', 'PRQ S LUCAS                   ');
INSERT INTO cd_cep_br VALUES ('05.038-150', '4995     ', 'R LUIZ GATTI', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('05.159-250', '4995     ', 'PC LUIZ GONZAGA', 'JD MARISTELA                  ');
INSERT INTO cd_cep_br VALUES ('05.282-060', '4995     ', 'R LUIZ GONZAGA', 'RES S NASCENTE                ');
INSERT INTO cd_cep_br VALUES ('02.992-185', '4995     ', 'PC LUIZ GONZAGA ALVES', 'PRQ P AMERICANO               ');
INSERT INTO cd_cep_br VALUES ('05.690-040', '4995     ', 'R LUIZ GONZAGA AZEVEDO NETO', 'VL TRAMONTANO                 ');
INSERT INTO cd_cep_br VALUES ('04.368-070', '4995     ', 'R LUIZ GONZAGA BICUDO', 'JD S ANTONINHO                ');
INSERT INTO cd_cep_br VALUES ('05.282-070', '4995     ', 'R LUIZ GONZAGA JUNIOR', 'RES S NASCENTE                ');
INSERT INTO cd_cep_br VALUES ('03.390-045', '4995     ', 'PC LUIZ GONZAGA NASCIMENTO JUNIOR', 'VL PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('08.111-140', '4995     ', 'R LAGO JAGAPE', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('03.442-010', '4995     ', 'R JULIO COLACO- DE 602/603 AO FIM', 'CH CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('01.126-001', '4995     ', 'R JULIO CONCEICAO- LADO IMPAR', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('08.471-200', '4995     ', 'AV LUIZ JOSE COSTA - LEANDRO', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('03.978-270', '4995     ', 'R LUIZ JULIANI', 'JD ADUTORA                    ');
INSERT INTO cd_cep_br VALUES ('02.317-240', '4995     ', 'TV LUIZ LECONTE', 'VL N MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('03.387-120', '4995     ', 'R LUIZ MANOEL BARREIRA', 'JD COLORADO                   ');
INSERT INTO cd_cep_br VALUES ('03.573-155', '4995     ', 'PC LUIZ MARTINELI', 'JD ARIZE                      ');
INSERT INTO cd_cep_br VALUES ('03.573-175', '4995     ', 'PC LUIZ MARTINELI', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('02.054-110', '4995     ', 'R LUIZ MATHEUS ALPIOVEZZA', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('04.024-040', '4995     ', 'R LUIZ MAZZAROLO', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('04.240-220', '4995     ', 'R LUIZ MILET', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('04.116-280', '4995     ', 'R LUIZ MOLINA', 'JD VL MARIANA                 ');
INSERT INTO cd_cep_br VALUES ('03.442-120', '4995     ', 'PC LUIZ MONTEIRO ARARIPE SUCUPIRA', 'CH CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('05.181-115', '4995     ', 'R LUIZ MUNHOS RIVERA', 'VL ELIANA                     ');
INSERT INTO cd_cep_br VALUES ('03.361-020', '4995     ', 'TV LUIZ NARDUCI', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('04.348-040', '4995     ', 'R LUIZ ORSINI DE CASTRO', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('03.923-010', '4995     ', 'R LUIZ PARISOTTO', 'PRQ BANCARIOS                 ');
INSERT INTO cd_cep_br VALUES ('03.227-050', '4995     ', 'R LUIZ PAULINO DA FRANCA', 'JD AVELINO                    ');
INSERT INTO cd_cep_br VALUES ('13.220-110', '4910     ', 'R DOM PEDRO II', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('13.224-050', '4910     ', 'R DOMINGOS STELLA', 'VL B CINTRA                   ');
INSERT INTO cd_cep_br VALUES ('13.222-461', '4910     ', 'R DOURADO', 'JD AMERICA IV                 ');
INSERT INTO cd_cep_br VALUES ('13.224-030', '4910     ', 'R DOUTOR EDGARDO DE AZEVEDO SOARES', 'VL B CINTRA                   ');
INSERT INTO cd_cep_br VALUES ('13.220-260', '4910     ', 'AV DOUTOR JOAO GLUGLIELMO', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.223-219', '4910     ', 'PC DOUTOR JOSE ROMEIRO PEREIRA', 'JD S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('13.220-300', '4910     ', 'R DOUTOR RUBENS NOCE', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.225-311', '4910     ', 'R DRACENAS, DAS', 'JD BERTIOGA                   ');
INSERT INTO cd_cep_br VALUES ('13.224-000', '4910     ', 'AV DUQUE DE CAXIAS- ATE 449/450', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.223-000', '4910     ', 'AV DUQUE DE CAXIAS-DE 451/452 AO FIM', 'JD PROMECA                    ');
INSERT INTO cd_cep_br VALUES ('13.224-270', '4910     ', 'AV EDUARDO CASTRO', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.225-810', '4910     ', 'R EDUARDO CASTRO FILHO', 'JD ITAPOAN                    ');
INSERT INTO cd_cep_br VALUES ('13.220-390', '4910     ', 'R EDUARDO GUT', 'JD M FATIMA                   ');
INSERT INTO cd_cep_br VALUES ('13.224-041', '4910     ', 'VLA ELIAS DE OLIVEIRA', 'VL B CINTRA                   ');
INSERT INTO cd_cep_br VALUES ('13.224-040', '4910     ', 'R ELIAS DE OLIVEIRA', 'VL B CINTRA                   ');
INSERT INTO cd_cep_br VALUES ('13.220-022', '4910     ', 'R EMANCIPACAO, DA', 'VL C REDENTOR                 ');
INSERT INTO cd_cep_br VALUES ('13.221-310', '4910     ', 'R EMBAU', 'JD AMERICA I                  ');
INSERT INTO cd_cep_br VALUES ('13.224-610', '4910     ', 'R EMBU', 'JD MIRANTE                    ');
INSERT INTO cd_cep_br VALUES ('13.225-451', '4910     ', 'R EMBU-GUACU', 'VL INDAIA                     ');
INSERT INTO cd_cep_br VALUES ('13.223-730', '4910     ', 'R ERYTRIMAS, DAS', 'CHS S GUIDO                   ');
INSERT INTO cd_cep_br VALUES ('13.223-740', '4910     ', 'R ESPATHODEAS, DAS', 'CHS S GUIDO                   ');
INSERT INTO cd_cep_br VALUES ('13.225-251', '4910     ', 'R ESPIRITO SANTO', 'VL POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('13.224-121', '4910     ', 'R EUCALIPTOS, DOS', 'IEIRI                         ');
INSERT INTO cd_cep_br VALUES ('13.223-420', '4910     ', 'R EUCLIDES DA SILVA', 'JD FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('13.222-740', '4910     ', 'R EUGENIO BILIERO', 'CHS S MARTHA                  ');
INSERT INTO cd_cep_br VALUES ('13.223-110', '4910     ', 'R EUGENIO CAREZZATO', 'JD PROMECA                    ');
INSERT INTO cd_cep_br VALUES ('13.220-302', '4910     ', 'R EUGENIO DI STEFANO', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.220-040', '4910     ', 'R EUNICE ZERBINI', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('13.220-240', '4910     ', 'R CAETANO JOSE DE OLIVEIRA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.221-390', '4910     ', 'R CAFEZAL', 'JD AMERICA II                 ');
INSERT INTO cd_cep_br VALUES ('13.224-340', '4910     ', 'R CAIAPO', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.223-610', '4910     ', 'R CAJUARINAS, DAS', 'CHS S GUIDO                   ');
INSERT INTO cd_cep_br VALUES ('13.221-431', '4910     ', 'R CAJURU', 'JD AMERICA II                 ');
INSERT INTO cd_cep_br VALUES ('15.503-145', '5248     ', 'R MARCELINO PIRES BUENO', 'POZZOBON                      ');
INSERT INTO cd_cep_br VALUES ('15.501-300', '5248     ', 'R MARECHAL CASTELO BRANCO', 'PRQ ROSELANDIA                ');
INSERT INTO cd_cep_br VALUES ('15.502-200', '5248     ', 'R IPES, DOS', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('15.500-250', '5248     ', 'AV IPIRANGA', 'JD YOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('15.503-180', '5248     ', 'R IRENE GALVANI CASADO', 'PRQ RES S AMELIA              ');
INSERT INTO cd_cep_br VALUES ('15.503-267', '5248     ', 'R ISRAEL', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('15.500-390', '5248     ', 'R ITACOLOMI', 'VL MARIN                      ');
INSERT INTO cd_cep_br VALUES ('15.503-258', '5248     ', 'R ITALIA', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('15.500-470', '5248     ', 'R IVAI', 'VL MARIN                      ');
INSERT INTO cd_cep_br VALUES ('15.501-100', '5248     ', 'R IVAI', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('15.503-261', '5248     ', 'R JAPAO', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('15.501-170', '5248     ', 'R JARDIM BOTANICO', 'E PRQ RESIDENCIAL             ');
INSERT INTO cd_cep_br VALUES ('15.500-465', '5248     ', 'R JAVARI', 'P NOVO                        ');
INSERT INTO cd_cep_br VALUES ('15.501-220', '5248     ', 'R JAVARI', 'C MELHORAMENTOS               ');
INSERT INTO cd_cep_br VALUES ('15.503-110', '5248     ', 'R JERONIMO FIGUEIRA DA COSTA', 'POZZOBON                      ');
INSERT INTO cd_cep_br VALUES ('15.505-085', '5248     ', 'R JOANA NERDIDO BARUFI', 'PRQ RES LAGO                  ');
INSERT INTO cd_cep_br VALUES ('15.500-330', '5248     ', 'R JOAO ANDREO BLAYA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('15.501-150', '5248     ', 'R JOAO ANDREO BLAYA', 'JD MARIN                      ');
INSERT INTO cd_cep_br VALUES ('15.500-081', '5248     ', 'R JOAO CARLOS BOTELHO MIRANDA', 'REC ESPORTES                  ');
INSERT INTO cd_cep_br VALUES ('15.505-005', '5248     ', 'R JOAO CRUZ OLIVERA', 'PRQ RES LAGO                  ');
INSERT INTO cd_cep_br VALUES ('15.502-305', '5248     ', 'R JOAO DEMETRIO', 'PRQ RES FRIOZI                ');
INSERT INTO cd_cep_br VALUES ('15.500-415', '5248     ', 'R JOAO DONADIO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('15.501-395', '5248     ', 'R JOAO FERNANDES FILHO', 'C MELHORAMENTOS               ');
INSERT INTO cd_cep_br VALUES ('15.503-055', '5248     ', 'R JOAO FERREIRA DO NASCIMENTO', 'POZZOBON                      ');
INSERT INTO cd_cep_br VALUES ('15.501-401', '5248     ', 'R JOAO GIANEZI', 'C MELHORAMENTOS               ');
INSERT INTO cd_cep_br VALUES ('15.501-326', '5248     ', 'R JOAO GOMES FERREIRA', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('15.500-305', '5248     ', 'R JOAO GOMES VELOSO', 'VL MARIN                      ');
INSERT INTO cd_cep_br VALUES ('15.505-000', '5248     ', 'AV JOAO GONCALVES LEITE', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('15.503-030', '5248     ', 'R JOAO PRINCE', 'POZZOBON                      ');
INSERT INTO cd_cep_br VALUES ('15.503-085', '5248     ', 'R JOAO REGANIN', 'POZZOBON                      ');
INSERT INTO cd_cep_br VALUES ('15.503-035', '5248     ', 'R JOAQUIM INACIO NOGUEIRA', 'POZZOBON                      ');
INSERT INTO cd_cep_br VALUES ('15.503-075', '5248     ', 'R JOAQUIM SERAFIM DA SILVA', 'POZZOBON                      ');
INSERT INTO cd_cep_br VALUES ('15.500-126', '5248     ', 'R JOHN KENEDY', 'VL PAES                       ');
INSERT INTO cd_cep_br VALUES ('15.502-269', '5248     ', 'R JORGE DE FREITAS', 'CH AVIACAO                    ');
INSERT INTO cd_cep_br VALUES ('15.501-225', '5248     ', 'R JOSE ABDO', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('15.501-010', '5248     ', 'R JOSE ABDO MARAO', 'MARAO                         ');
INSERT INTO cd_cep_br VALUES ('15.501-303', '5248     ', 'TV JOSE CHAGAS RODRIGUES', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('15.502-071', '5248     ', 'R JOSE COMMAR', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('15.501-087', '5248     ', 'R JOSE FERRAZ FERREIRA', 'VL MUNIZ                      ');
INSERT INTO cd_cep_br VALUES ('15.502-270', '5248     ', 'R JOSE FERREIRA VIEIRA', 'CH AVIACAO                    ');
INSERT INTO cd_cep_br VALUES ('15.500-225', '5248     ', 'AV FRANCISCO VILAR HORTA', 'VL HERCILIA                   ');
INSERT INTO cd_cep_br VALUES ('15.500-076', '5248     ', 'R FREDERICO MARIN', 'LOT J M CRUZ                  ');
INSERT INTO cd_cep_br VALUES ('15.501-001', '5248     ', 'PC FREI ARNALDO M ITAPORANGA', 'C MELHORAMENTOS               ');
INSERT INTO cd_cep_br VALUES ('15.500-285', '5248     ', 'R FREI DAMIAO', 'S ELIZA                       ');
INSERT INTO cd_cep_br VALUES ('15.501-120', '5248     ', 'R GENERAL OSORIO', 'LOT RES JD S PAULA            ');
INSERT INTO cd_cep_br VALUES ('15.500-480', '5248     ', 'R GENERAL OSORIO', 'LOT J M CRUZ                  ');
INSERT INTO cd_cep_br VALUES ('13.226-541', '4910     ', 'R GUAPURUVA', 'A PRIMAVERA                   ');
INSERT INTO cd_cep_br VALUES ('13.222-240', '4910     ', 'R GUARA', 'JD AMERICA III                ');
INSERT INTO cd_cep_br VALUES ('13.221-370', '4910     ', 'R GUARACI', 'JD AMERICA II                 ');
INSERT INTO cd_cep_br VALUES ('13.225-401', '4910     ', 'R GUARANA', 'PRQ GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('05.108-190', '4995     ', 'R MADRE MARIA VILLAC', 'JD MARISA                     ');
INSERT INTO cd_cep_br VALUES ('05.454-040', '4995     ', 'R MADRE MAZZARELLO', 'VL IDA                        ');
INSERT INTO cd_cep_br VALUES ('02.831-020', '4995     ', 'R MADRE NINETA JONATA', 'ITABERABA                     ');
INSERT INTO cd_cep_br VALUES ('01.126-000', '4995     ', 'R JULIO CONCEICAO- LADO PAR', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('02.301-000', '4995     ', 'R JULIA LOPES DE ALMEIDA', 'VL PAULICEIA                  ');
INSERT INTO cd_cep_br VALUES ('04.859-100', '4995     ', 'R JULIA MAMEIA', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('02.217-070', '4995     ', 'R JULIA ROXO', 'VL SABRINA                    ');
INSERT INTO cd_cep_br VALUES ('04.679-000', '4995     ', 'R JULIA SANTOS PAIVA RIO', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('05.791-160', '4995     ', 'TV JULIA SEDOVA', 'PIRAJUSSARA                   ');
INSERT INTO cd_cep_br VALUES ('02.474-010', '4995     ', 'R JULIA SUDRA', 'VL ROQUE                      ');
INSERT INTO cd_cep_br VALUES ('02.555-020', '4995     ', 'R JULIA TREVISANI GANNAM', 'C V ALTA                      ');
INSERT INTO cd_cep_br VALUES ('04.945-020', '4995     ', 'R JULIANA BUDAI', 'PRQ LAGO                      ');
INSERT INTO cd_cep_br VALUES ('05.886-100', '4995     ', 'R JULIANO AGUIRRE', 'JD D JOSE                     ');
INSERT INTO cd_cep_br VALUES ('08.370-340', '4995     ', 'R JULIANO ALGO', 'JD ROSAS                      ');
INSERT INTO cd_cep_br VALUES ('04.857-470', '4995     ', 'TV JULIANO CARRETE', 'JD MARILDA                    ');
INSERT INTO cd_cep_br VALUES ('08.290-350', '4995     ', 'R JULIANO LEVI', 'VL CARMOSINA                  ');
INSERT INTO cd_cep_br VALUES ('03.351-120', '4995     ', 'R JULIANO MOREIRA', 'VL DIVA                       ');
INSERT INTO cd_cep_br VALUES ('03.151-170', '4995     ', 'PC JULIANOPOLIS', 'QTA PAINEIRA                  ');
INSERT INTO cd_cep_br VALUES ('04.088-003', '4995     ', 'AL JURUPIS, DOS- DE 0982/0983 A 1200/1201', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.088-004', '4995     ', 'AL JURUPIS, DOS- DE 1202/1203 A 1440/1441', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.088-005', '4995     ', 'AL JURUPIS, DOS- DE 1442/1443 A 1780/1781', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.303-110', '4995     ', 'R JUPAGUA', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('08.220-220', '4995     ', 'R JUPARA', 'C A E CARVALHO                ');
INSERT INTO cd_cep_br VALUES ('03.691-070', '4995     ', 'PC JUPARANA', 'JD NORDESTE                   ');
INSERT INTO cd_cep_br VALUES ('04.377-200', '4995     ', 'R JUPATIS', 'VL MIRA                       ');
INSERT INTO cd_cep_br VALUES ('04.377-210', '4995     ', 'TV JUPATIS', 'VL MIRA                       ');
INSERT INTO cd_cep_br VALUES ('04.755-050', '4995     ', 'R JUPI', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('02.460-020', '4995     ', 'R JUPIA', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('03.173-040', '4995     ', 'R JUPIRA', 'BELENZINHO                    ');
INSERT INTO cd_cep_br VALUES ('04.854-000', '4995     ', 'R JUPIRA CUNHA MARCONDES', 'CH COCAIA                     ');
INSERT INTO cd_cep_br VALUES ('04.257-130', '4995     ', 'R JUPIRANGA', 'PRQ FONGARO                   ');
INSERT INTO cd_cep_br VALUES ('01.532-030', '4995     ', 'R JUPITER', 'ACLIMACAO                     ');
INSERT INTO cd_cep_br VALUES ('05.434-050', '4995     ', 'R JUPUAS, DOS', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('04.257-180', '4995     ', 'R JUPURABI', 'PRQ FONGARO                   ');
INSERT INTO cd_cep_br VALUES ('03.128-070', '4995     ', 'R JUPURUCHITA', 'AT MOOCA                      ');
INSERT INTO cd_cep_br VALUES ('04.923-110', '4995     ', 'R JUPURUVA', 'R PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('01.440-020', '4995     ', 'R JUQUIA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('02.467-080', '4995     ', 'R JUQUIRATIBA', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('04.081-010', '4995     ', 'R JUQUIS', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('03.447-100', '4995     ', 'R JUQUITIBA', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('03.717-020', '4995     ', 'R JURACI ARTACHO', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('08.431-110', '4995     ', 'R JURACI GOES DE LACERDA', 'JD AURORA                     ');
INSERT INTO cd_cep_br VALUES ('05.565-130', '4995     ', 'R JURACI GOMES DOS SANTOS', 'JD ARPOADOR                   ');
INSERT INTO cd_cep_br VALUES ('08.151-490', '4995     ', 'R JURAMENTO', 'JD BARTIRA                    ');
INSERT INTO cd_cep_br VALUES ('05.442-070', '4995     ', 'R JURANDA', 'SUMAREZINHO                   ');
INSERT INTO cd_cep_br VALUES ('04.072-000', '4995     ', 'AV JURANDIR', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('02.758-070', '4995     ', 'R JURANDIR MORAES', 'VL B MUNHOZ                   ');
INSERT INTO cd_cep_br VALUES ('08.430-380', '4995     ', 'R JURANDIR PAIS LEME', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('08.110-185', '4995     ', 'R JURARAS', 'VL S TELES                    ');
INSERT INTO cd_cep_br VALUES ('08.140-040', '4995     ', 'R JURARATERE', 'JD TUA                        ');
INSERT INTO cd_cep_br VALUES ('04.752-000', '4995     ', 'R JURCI SOARES SEBASTIAO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('04.140-110', '4995     ', 'R JUREA', 'CH INGLESA                    ');
INSERT INTO cd_cep_br VALUES ('04.079-000', '4995     ', 'AV JUREMA- ATE 200/201', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.079-001', '4995     ', 'AV JUREMA- DE 202/203 A 700/701', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.079-002', '4995     ', 'AV JUREMA- DE 702/703 AO FIM', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('03.570-460', '4995     ', 'R JOSE NORBERTO DA FONSECA', 'PRQ S CITY                    ');
INSERT INTO cd_cep_br VALUES ('05.711-160', '4995     ', 'R JOSE NOVAIS', 'JD TABOAO                     ');
INSERT INTO cd_cep_br VALUES ('05.862-210', '4995     ', 'R JOSE NUNES', 'JD LIDIA                      ');
INSERT INTO cd_cep_br VALUES ('03.214-130', '4995     ', 'PC JOSE NUNES DE OLIVEIRA', 'VL CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('02.084-125', '4995     ', 'R JOSE NUNES DE SOUZA', 'VL I MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('08.080-600', '4995     ', 'R JOSE NUNES DOS SANTOS', 'PRQ PAULISTANO                ');
INSERT INTO cd_cep_br VALUES ('03.578-080', '4995     ', 'R JOSE OITICICA', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('08.210-510', '4995     ', 'R JOSE OITICICA FILHO', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('05.674-050', '4995     ', 'PC JOSE OLAVO HUMEL DINIZ', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('03.444-100', '4995     ', 'R JOSE OLHER', 'VL N MANCHESTER               ');
INSERT INTO cd_cep_br VALUES ('03.680-180', '4995     ', 'TV JOSE OLIMPIO ANGELO', 'BURGO PAULISTA                ');
INSERT INTO cd_cep_br VALUES ('05.570-190', '4995     ', 'R JOSE MATHIOLLI', 'JD AMARALINA                  ');
INSERT INTO cd_cep_br VALUES ('04.930-020', '4995     ', 'R JOSE MATIAS', 'JD S MARGARIDA                ');
INSERT INTO cd_cep_br VALUES ('04.932-360', '4995     ', 'R JOSE MATIAS DE ARAUJO', 'PRQ S AMARO                   ');
INSERT INTO cd_cep_br VALUES ('08.142-210', '4995     ', 'R JOSE MATOS', 'JD NELIA                      ');
INSERT INTO cd_cep_br VALUES ('08.431-440', '4995     ', 'R JOSE MAURI', 'PRQ GUAIANAZES                ');
INSERT INTO cd_cep_br VALUES ('04.875-090', '4995     ', 'R JOSE MAURILIO PATRICIO', 'COLONIA                       ');
INSERT INTO cd_cep_br VALUES ('04.475-310', '4995     ', 'R JOSE MAURO DE MENDONCA', 'PRQ DOROTEIA                  ');
INSERT INTO cd_cep_br VALUES ('05.138-240', '4995     ', 'R JOSE MAURO DE VASCONCELOS', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('04.814-330', '4995     ', 'R JOSE MAXIMO FERREIRA', 'JD GUANHEMBU                  ');
INSERT INTO cd_cep_br VALUES ('05.797-350', '4995     ', 'R JOSE MAXIMO PINHEIRO DE LIMA', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('05.888-120', '4995     ', 'R JOSE MEIRA', 'PRQ FERNANDA                  ');
INSERT INTO cd_cep_br VALUES ('08.250-720', '4995     ', 'R JOSE MELANI', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('04.509-031', '4995     ', 'TV JOSE MENDES', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('04.509-012', '4995     ', 'TV JOSE MENDES', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('03.510-030', '4995     ', 'R JOSE MENDES JUNIOR', 'VL MATILDE                    ');
INSERT INTO cd_cep_br VALUES ('02.919-170', '4995     ', 'R JOSE MENDES LEAL', 'VL P BARRETO                  ');
INSERT INTO cd_cep_br VALUES ('04.406-170', '4995     ', 'R JOSE MENDES LEAL', 'VL IMPERIO                    ');
INSERT INTO cd_cep_br VALUES ('04.883-270', '4995     ', 'R JOSE MENDES NETO', 'JD ALAMOS                     ');
INSERT INTO cd_cep_br VALUES ('04.335-080', '4995     ', 'R JOSE MENINO', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('04.633-030', '4995     ', 'R JOSE MESA CAMPOS', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('03.622-030', '4995     ', 'R JOSE MIGUEL ACKEL', 'VL GRANADA                    ');
INSERT INTO cd_cep_br VALUES ('03.589-170', '4995     ', 'R JOSE MIGUEL BARBOSA', 'CJ HAB P J ANCHIETA           ');
INSERT INTO cd_cep_br VALUES ('05.761-300', '4995     ', 'R JOSE MIGUEL CASTELLO', 'JD M VIRGINIA                 ');
INSERT INTO cd_cep_br VALUES ('03.634-170', '4995     ', 'TV JOSE MIGUEL DO NASCIMENTO', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('03.976-140', '4995     ', 'R JOSE MILTON DO AMARAL SANTOS', 'JD SAPOPEMBA                  ');
INSERT INTO cd_cep_br VALUES ('04.293-060', '4995     ', 'R JOSE MODESTO DE GODOI', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('01.302-040', '4995     ', 'PC JOSE MOLINA', 'CONSOLACAO                    ');
INSERT INTO cd_cep_br VALUES ('05.790-320', '4995     ', 'R JOSE MONIZ PONTE FILHO', 'PIRAJUSSARA                   ');
INSERT INTO cd_cep_br VALUES ('03.052-010', '4995     ', 'R JOSE MONTEIRO', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('02.811-060', '4995     ', 'R JOSE MONTEIRO FILHO', 'JD MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('02.132-100', '4995     ', 'R JOSE MONTEIRO MESQUITA', 'JD JAPAO                      ');
INSERT INTO cd_cep_br VALUES ('05.866-001', '4995     ', 'R JOSE MONTES DA SILVA', 'C REDONDO                     ');
INSERT INTO cd_cep_br VALUES ('04.641-090', '4995     ', 'R JOSE MORALES LOPES', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('03.237-030', '4995     ', 'PC JOSE MOREIRA', 'VL MACEDOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('04.439-080', '4995     ', 'R JOSE MOREIRA DOS SANTOS', 'JD MARTINI                    ');
INSERT INTO cd_cep_br VALUES ('05.386-055', '4995     ', 'PC JOSE MOREIRA DUARTE', 'R PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('02.992-170', '4995     ', 'R JOSE MOREIRA FRAGA', 'PRQ P AMERICANO               ');
INSERT INTO cd_cep_br VALUES ('04.367-110', '4995     ', 'R JOSE MORENO', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('04.376-030', '4995     ', 'R JOSE MARIA SCHIAVELLI', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('02.537-150', '4995     ', 'R JOAQUIM AMORIM CARRAO', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('03.359-025', '4995     ', 'PC LEAO X', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('02.526-000', '4995     ', 'R LEAO XIII', 'JD S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('04.771-050', '4995     ', 'AV LEBLON', 'JD LAGOS                      ');
INSERT INTO cd_cep_br VALUES ('08.210-680', '4995     ', 'R LEBON REGIS', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.225-350', '4910     ', 'AV MANACA', 'RES AIMORE                    ');
INSERT INTO cd_cep_br VALUES ('13.221-260', '4910     ', 'R MANDURI', 'JD AMERICA I                  ');
INSERT INTO cd_cep_br VALUES ('13.224-390', '4910     ', 'R MANOEL CANELAS', 'JD C ALTA                     ');
INSERT INTO cd_cep_br VALUES ('13.222-650', '4910     ', 'R MANOEL COSTA', 'JD AMERICA IV                 ');
INSERT INTO cd_cep_br VALUES ('13.223-010', '4910     ', 'R MANOEL DIAS RUIVO', 'SIT MOINHO                    ');
INSERT INTO cd_cep_br VALUES ('13.220-290', '4910     ', 'R MANOEL GONCALVES', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.220-350', '4910     ', 'R MANOEL LOPES', 'JD LAR                        ');
INSERT INTO cd_cep_br VALUES ('13.222-411', '4910     ', 'R ITAPURA', 'JD AMERICA IV                 ');
INSERT INTO cd_cep_br VALUES ('13.222-270', '4910     ', 'R ITAQUERA', 'JD AMERICA III                ');
INSERT INTO cd_cep_br VALUES ('13.222-120', '4910     ', 'R ITARARE', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.224-260', '4910     ', 'R ITARIRI', 'JD ITAJAI                     ');
INSERT INTO cd_cep_br VALUES ('13.223-570', '4910     ', 'R ITATIBA', 'CHS C CASTANHEIRO             ');
INSERT INTO cd_cep_br VALUES ('13.220-231', '4910     ', 'R ITAU', 'JD LAR                        ');
INSERT INTO cd_cep_br VALUES ('13.225-612', '4910     ', 'R ITAUNA', 'VL IGUACU                     ');
INSERT INTO cd_cep_br VALUES ('13.221-320', '4910     ', 'R ITIRAPINA', 'JD AMERICA I                  ');
INSERT INTO cd_cep_br VALUES ('13.224-132', '4910     ', 'R ITIRO TEIRI', 'IEIRI                         ');
INSERT INTO cd_cep_br VALUES ('05.863-120', '4995     ', 'R JOAO VALERA GOMES', 'JD IMBE                       ');
INSERT INTO cd_cep_br VALUES ('04.866-090', '4995     ', 'R JOAO VASCONCELOS SOBRINHO', 'JD HERPLIN                    ');
INSERT INTO cd_cep_br VALUES ('02.422-070', '4995     ', 'R JOAO VAZ', 'PRQ MANDAQUI                  ');
INSERT INTO cd_cep_br VALUES ('02.964-150', '4995     ', 'R JOAO VECHIARELLI', 'VL IORIO                      ');
INSERT INTO cd_cep_br VALUES ('04.870-450', '4995     ', 'TV JOAO VEIGA DA SILVA', 'CH S HUBERTUS                 ');
INSERT INTO cd_cep_br VALUES ('04.763-340', '4995     ', 'R JOAO VELHO', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('03.967-000', '4995     ', 'AV JOAO VELHO DO REGO', 'PRQ COLONIAL                  ');
INSERT INTO cd_cep_br VALUES ('05.126-040', '4995     ', 'R JOAO VELOSO DE OLIVEIRA', 'PRQ S DOMINGOS                ');
INSERT INTO cd_cep_br VALUES ('02.056-080', '4995     ', 'R JOAO VELOSO FILHO', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('02.054-100', '4995     ', 'R JOAO VENTURA BATISTA', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('04.204-005', '4995     ', 'TV JOAO VERGINELLI', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('05.783-110', '4995     ', 'R JOAO VERTIZ', 'PRQ FLAMENGO                  ');
INSERT INTO cd_cep_br VALUES ('08.020-210', '4995     ', 'R JOAO VESSONI', 'VL VESSONI                    ');
INSERT INTO cd_cep_br VALUES ('08.220-580', '4995     ', 'R JOAO VIAMONTE', 'JD LIDERANCA                  ');
INSERT INTO cd_cep_br VALUES ('04.256-170', '4995     ', 'R JOAO VICENTE BRITO FILHO', 'JD P NOVO                     ');
INSERT INTO cd_cep_br VALUES ('08.320-310', '4995     ', 'R JOAO VICENTE DA FONSECA', 'PRQ S RAFAEL                  ');
INSERT INTO cd_cep_br VALUES ('03.284-180', '4995     ', 'R JOAO VICENTE DE BRITO', 'PRQ T SARAIVA                 ');
INSERT INTO cd_cep_br VALUES ('04.693-080', '4995     ', 'R JOAO VICENTE PRIAZ', 'JD CPO GRANDE                 ');
INSERT INTO cd_cep_br VALUES ('05.201-140', '4995     ', 'R JOAO VICENTE VALADAO', 'VL FANTON                     ');
INSERT INTO cd_cep_br VALUES ('04.728-180', '4995     ', 'R JOAO VICTORINO DE SOUZA', 'JD CARAVELAS                  ');
INSERT INTO cd_cep_br VALUES ('03.261-050', '4995     ', 'R JOAO VIDAL DE SIQUEIRA', 'JD TERESA                     ');
INSERT INTO cd_cep_br VALUES ('04.830-100', '4995     ', 'R JOAO VIEGAS CORTES', 'JD IPORANGA                   ');
INSERT INTO cd_cep_br VALUES ('08.041-010', '4995     ', 'R JOAO VIEIRA', 'JD S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('02.141-020', '4995     ', 'R JOAO VIEIRA DA SILVA', 'VL SABRINA                    ');
INSERT INTO cd_cep_br VALUES ('03.226-080', '4995     ', 'R JOAO VIEIRA DE CARVALHO', 'JD AVELINO                    ');
INSERT INTO cd_cep_br VALUES ('04.455-130', '4995     ', 'R JOAO SCATAMACCHIA', 'VL CPO GRANDE                 ');
INSERT INTO cd_cep_br VALUES ('04.743-040', '4995     ', 'R JOAO SCHMIDT', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('04.673-090', '4995     ', 'R JOAO SCLEARUC', 'VL ANHANGUERA                 ');
INSERT INTO cd_cep_br VALUES ('04.921-140', '4995     ', 'R JOAO SENISE', 'JD MARQUESA                   ');
INSERT INTO cd_cep_br VALUES ('03.381-130', '4995     ', 'R JOAO SERAFIM', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('02.551-060', '4995     ', 'R JOAO SERRANO', 'SIT MORRO                     ');
INSERT INTO cd_cep_br VALUES ('02.141-000', '4995     ', 'AV JOAO SIMAO DE CASTRO', 'VL SABRINA                    ');
INSERT INTO cd_cep_br VALUES ('03.289-090', '4995     ', 'R LEITAO DE BARROS', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('02.558-040', '4995     ', 'R LEITE DE BARROS', 'VL PRADO                      ');
INSERT INTO cd_cep_br VALUES ('02.034-020', '4995     ', 'R LEITE DE MORAIS', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('05.692-150', '4995     ', 'R LEITE DE VASCONCELOS', 'VL TRAMONTANO                 ');
INSERT INTO cd_cep_br VALUES ('04.117-120', '4995     ', 'R LEITE FERRAZ', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('03.978-250', '4995     ', 'R LEITE FURTADO', 'JD ADUTORA                    ');
INSERT INTO cd_cep_br VALUES ('02.213-020', '4995     ', 'R LEITE PENTEADO', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('02.845-020', '4995     ', 'R LEITE RIBEIRO', 'BRASILANDIA                   ');
INSERT INTO cd_cep_br VALUES ('08.030-620', '4995     ', 'R LELIA', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('05.176-150', '4995     ', 'TV LELIO BERTANI', 'VL CLARICE                    ');
INSERT INTO cd_cep_br VALUES ('03.275-130', '4995     ', 'R LELIO LANDUCCI', 'VL IVONE                      ');
INSERT INTO cd_cep_br VALUES ('03.738-100', '4995     ', 'R LELIO MENDES', 'VL LIBANESA                   ');
INSERT INTO cd_cep_br VALUES ('04.340-000', '4995     ', 'R LELIO ORSI', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('05.419-010', '4995     ', 'R LELIS VIEIRA', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('02.678-080', '4995     ', 'R LEMBRANCA', 'JD ANTARTICA                  ');
INSERT INTO cd_cep_br VALUES ('08.223-470', '4995     ', 'R LEMBRANCAS DO FUTURO', 'CJ HAB A HAIA                 ');
INSERT INTO cd_cep_br VALUES ('04.007-050', '4995     ', 'R LEME', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('08.381-390', '4995     ', 'R LEME', 'T DIVISAO                     ');
INSERT INTO cd_cep_br VALUES ('03.182-030', '4995     ', 'R LEME DA SILVA', 'AT MOOCA                      ');
INSERT INTO cd_cep_br VALUES ('04.747-100', '4995     ', 'R LEME DO PRADO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('08.151-100', '4995     ', 'R LEME E ALVARENGA', 'PRQ D J NERI                  ');
INSERT INTO cd_cep_br VALUES ('05.446-040', '4995     ', 'R LEMOS CONDE', 'AT PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('05.501-050', '4995     ', 'R LEMOS MONTEIRO', 'BUTANTA                       ');
INSERT INTO cd_cep_br VALUES ('03.183-060', '4995     ', 'R LEMOS TORRES', 'AT MOOCA                      ');
INSERT INTO cd_cep_br VALUES ('02.523-030', '4995     ', 'R LENCOIS', 'VL BARUEL                     ');
INSERT INTO cd_cep_br VALUES ('02.234-020', '4995     ', 'R LENCOIS PAULISTA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('03.812-190', '4995     ', 'R LENDA BRASILEIRA, DA', 'VL S INES                     ');
INSERT INTO cd_cep_br VALUES ('04.844-550', '4995     ', 'R LENDA DO CABOCLO', 'JD S BERNARDO                 ');
INSERT INTO cd_cep_br VALUES ('02.123-046', '4995     ', 'VLA LENDA DO CEU', 'JD JAPAO                      ');
INSERT INTO cd_cep_br VALUES ('03.572-380', '4995     ', 'R LENDA DO LUAR', 'JD S TERESINHA                ');
INSERT INTO cd_cep_br VALUES ('05.760-110', '4995     ', 'R LENDAS DO SUL', 'JD F LIMA                     ');
INSERT INTO cd_cep_br VALUES ('02.651-130', '4995     ', 'R LENDAS, DAS', 'JD PERI                       ');
INSERT INTO cd_cep_br VALUES ('04.945-280', '4995     ', 'R LENDINARA', 'PRQ LAGO                      ');
INSERT INTO cd_cep_br VALUES ('02.316-030', '4995     ', 'R LENICE MAZZEI', 'VL N MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('03.377-018', '4995     ', 'R LEANDRO DOS SANTOS', 'CH BELENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('03.713-120', '4995     ', 'TV LEANDRO DOS SANTOS PEDRO', 'JD JAU                        ');
INSERT INTO cd_cep_br VALUES ('04.025-010', '4995     ', 'R LEANDRO DUPRE- ATE 262/263', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('04.025-011', '4995     ', 'R LEANDRO DUPRE- DE 264/265 A 396/397', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('04.025-012', '4995     ', 'R LEANDRO DUPRE- DE 398/399 A 642/643', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('04.025-013', '4995     ', 'R LEANDRO DUPRE- DE 644/645 A 886/887', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('04.025-014', '4995     ', 'R LEANDRO DUPRE- DE 888/889 AO FIM', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('02.066-115', '4995     ', 'TV LEANDRO FERREIRA', 'CARANDIRU                     ');
INSERT INTO cd_cep_br VALUES ('02.651-050', '4995     ', 'R LEANDRO JOAQUIM', 'JD PERI                       ');
INSERT INTO cd_cep_br VALUES ('04.058-040', '4995     ', 'R LEANDRO SAMPAIO', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('03.375-105', '4995     ', 'R LEANDRO SOARES', 'CH BELENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('05.662-060', '4995     ', 'R LEANDRO TEIXEIRA', 'PARAISOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('08.330-420', '4995     ', 'R LEAO', 'C S S BARBARA                 ');
INSERT INTO cd_cep_br VALUES ('04.054-050', '4995     ', 'R LEAO BELENKI', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('05.445-050', '4995     ', 'R LEAO COROADO', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('05.328-020', '4995     ', 'AV LEAO MACHADO', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('05.206-030', '4995     ', 'R LEAO MENEGHINI', 'VL PERUS                      ');
INSERT INTO cd_cep_br VALUES ('04.241-010', '4995     ', 'PC LEAO TOLSTOI', 'S J CLIMARO                   ');
INSERT INTO cd_cep_br VALUES ('04.377-120', '4995     ', 'TV JOSE INDARTE', 'VL MIRA                       ');
INSERT INTO cd_cep_br VALUES ('08.121-490', '4995     ', 'R LAGO MANDIORE', 'JD CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('02.977-210', '4995     ', 'R LAGO VERDE', 'VL ZAT                        ');
INSERT INTO cd_cep_br VALUES ('05.857-385', '4995     ', 'R LAGO VITORIA', 'PRQ LIGIA                     ');
INSERT INTO cd_cep_br VALUES ('05.892-450', '4995     ', 'R LECA', 'JD AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('04.831-130', '4995     ', 'R LECONTE DE LISLE', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('08.021-420', '4995     ', 'TV LEDA', 'VL ROSARIA                    ');
INSERT INTO cd_cep_br VALUES ('02.248-150', '4995     ', 'R LEDA LETICIA', 'PDA INGLESA                   ');
INSERT INTO cd_cep_br VALUES ('02.315-130', '4995     ', 'R LEDA MARIA', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('05.776-440', '4995     ', 'R LEDOINA DENIS RAMIREZ', 'VL FRANCA                     ');
INSERT INTO cd_cep_br VALUES ('04.347-120', '4995     ', 'R LEDUGERIO DE FREITAS BARBOSA', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('04.576-120', '4995     ', 'R LEE DE FOREST', 'C MONCOES                     ');
INSERT INTO cd_cep_br VALUES ('03.349-015', '4995     ', 'R LEFOSSE', 'VL INVERNADA                  ');
INSERT INTO cd_cep_br VALUES ('03.733-090', '4995     ', 'TV LEGADO, DO', 'VL PIERINA                    ');
INSERT INTO cd_cep_br VALUES ('08.050-295', '4995     ', 'R LEGALIDADE', 'JD CAMELIAS                   ');
INSERT INTO cd_cep_br VALUES ('04.824-150', '4995     ', 'R LEGUMINOSAS, DAS', 'PRQ ARVORES                   ');
INSERT INTO cd_cep_br VALUES ('05.638-070', '4995     ', 'R LEHEL SILMON', 'JD LONDRINA                   ');
INSERT INTO cd_cep_br VALUES ('03.734-150', '4995     ', 'R LEI, DA', 'VL R BARBOSA                  ');
INSERT INTO cd_cep_br VALUES ('05.417-130', '4995     ', 'PC LEIB VAISBERG', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('08.141-190', '4995     ', 'R JOAO MACHADO DE LIMA', 'JD INDAIA                     ');
INSERT INTO cd_cep_br VALUES ('05.885-290', '4995     ', 'R JOAO MACHADO DE OLIVEIRA', 'JD COMERCIAL                  ');
INSERT INTO cd_cep_br VALUES ('08.490-240', '4995     ', 'R JOAO MACHADO DE SOUZA', 'CJ RES P MAIA                 ');
INSERT INTO cd_cep_br VALUES ('03.254-040', '4995     ', 'R JOAO MACHADO E SILVA', 'VL MIAMI                      ');
INSERT INTO cd_cep_br VALUES ('02.078-040', '4995     ', 'R JOAO MACHADO PEDROSA', 'VL LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('08.370-170', '4995     ', 'R JOAO MACIEL', 'JD S GONCALO                  ');
INSERT INTO cd_cep_br VALUES ('08.450-530', '4995     ', 'R JOAO MACIEL BAIAO', 'LAGEADO                       ');
INSERT INTO cd_cep_br VALUES ('02.542-140', '4995     ', 'TV JOAO MADERA', 'MANDAQUI                      ');
INSERT INTO cd_cep_br VALUES ('03.442-140', '4995     ', 'VLA JOAO MADRIGAL GALHARDO', 'CH CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('05.592-030', '4995     ', 'R JOAO MAFFEI', 'JD BONFIGLIOLI                ');
INSERT INTO cd_cep_br VALUES ('04.288-000', '4995     ', 'R JOAO MAFRA', 'VL B MACHADO                  ');
INSERT INTO cd_cep_br VALUES ('05.858-020', '4995     ', 'R JOAO MANCIAS ALVES', 'C AUXILIADORA                 ');
INSERT INTO cd_cep_br VALUES ('04.375-040', '4995     ', 'R JOAO MANOEL CLEMENTE', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('04.376-035', '4995     ', 'TV JOAO MANOEL DE FARIA', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('03.266-140', '4995     ', 'R JOAO MANOEL DE MATOS', 'PRQ RES ORATORIO              ');
INSERT INTO cd_cep_br VALUES ('05.531-010', '4995     ', 'PC JOAO MANOEL GABY FONTAN', 'JD A BARROS                   ');
INSERT INTO cd_cep_br VALUES ('04.930-250', '4995     ', 'R JOAO MANOEL VAZ', 'JD S MARGARIDA                ');
INSERT INTO cd_cep_br VALUES ('03.417-010', '4995     ', 'R JOAO MANUEL', 'CH CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('05.815-080', '4995     ', 'R JOAO MANUEL DA SILVA', 'JD S F ASSIS                  ');
INSERT INTO cd_cep_br VALUES ('03.960-020', '4995     ', 'R JOAO MARCELINO ARROYO', 'C S MATEUS                    ');
INSERT INTO cd_cep_br VALUES ('02.610-000', '4995     ', 'AV JOAO MARCELINO BRANCO', 'VL ANDRADES                   ');
INSERT INTO cd_cep_br VALUES ('03.803-140', '4995     ', 'R JOAO MARCELINO DE SOUZA GONZAGA', 'PRQ BOTURUSSU                 ');
INSERT INTO cd_cep_br VALUES ('05.873-400', '4995     ', 'TV JOAO MARCELINO DOS SANTOS', 'MRO INDIO                     ');
INSERT INTO cd_cep_br VALUES ('08.451-070', '4995     ', 'R JOAO MARCHI', 'VL YOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('03.547-020', '4995     ', 'R JOAO MARCHIORI', 'C PATRIARCA                   ');
INSERT INTO cd_cep_br VALUES ('04.074-040', '4995     ', 'VD JOAO JULIAO DA COSTA AGUIAR', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.840-000', '4995     ', 'R JOAO JULIO DOS SANTOS', 'VL BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('05.205-160', '4995     ', 'R JOAO JUSTINIANO DA SILVA', 'JD RUSSO                      ');
INSERT INTO cd_cep_br VALUES ('08.210-560', '4995     ', 'R JOAO JUSTINO LEITE', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('04.925-050', '4995     ', 'R JOAO KACIC', 'JD RIVIERA                    ');
INSERT INTO cd_cep_br VALUES ('02.836-070', '4995     ', 'PC JOAO KAISER', 'VL SERRALHEIRO                ');
INSERT INTO cd_cep_br VALUES ('03.971-030', '4995     ', 'R JOAO KEPLER', 'JD S ADELIA                   ');
INSERT INTO cd_cep_br VALUES ('01.124-030', '4995     ', 'R JOAO KOPKE', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('13.225-315', '4910     ', 'R CALIANDRAS, DAS', 'JD BERTIOGA                   ');
INSERT INTO cd_cep_br VALUES ('13.221-422', '4910     ', 'R CAMAPUA', 'JD AMERICA II                 ');
INSERT INTO cd_cep_br VALUES ('13.226-560', '4910     ', 'R CAMBARA', 'VLE COLINA                    ');
INSERT INTO cd_cep_br VALUES ('13.226-530', '4910     ', 'R CAMBUCI', 'P PAINEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('13.225-060', '4910     ', 'R CAMBUI', 'VL TUPI                       ');
INSERT INTO cd_cep_br VALUES ('13.222-070', '4910     ', 'R CANANEIA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.222-670', '4910     ', 'R CAPIVARI', 'SIT MORRO                     ');
INSERT INTO cd_cep_br VALUES ('13.225-021', '4910     ', 'R CARAIBAS', 'VL TUPI                       ');
INSERT INTO cd_cep_br VALUES ('13.225-030', '4910     ', 'R CARAJAS', 'VL TUPI                       ');
INSERT INTO cd_cep_br VALUES ('13.225-432', '4910     ', 'TV CARANA', 'VL JERIVA                     ');
INSERT INTO cd_cep_br VALUES ('13.224-520', '4910     ', 'R CARIOBA', 'JD MIRANTE                    ');
INSERT INTO cd_cep_br VALUES ('13.223-410', '4910     ', 'R CARLOS DRUMOND DE ANDRADE', 'JD FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('13.224-660', '4910     ', 'R CARNAUBA', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.225-313', '4910     ', 'R CASSIAS, DAS', 'JD BERTIOGA                   ');
INSERT INTO cd_cep_br VALUES ('13.220-230', '4910     ', 'AV CASTELO BRANCO', 'JD LAR                        ');
INSERT INTO cd_cep_br VALUES ('13.224-299', '4910     ', 'PC CASTRO ALVES', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.221-460', '4910     ', 'R CATANDUVA', 'JD AMERICA II                 ');
INSERT INTO cd_cep_br VALUES ('13.226-510', '4910     ', 'R CAVIUNA', 'P PAINEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('13.225-221', '4910     ', 'R CEARA', 'VL POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('13.224-080', '4910     ', 'R CELESTINO CASTROVIEJO', 'VL PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.220-100', '4910     ', 'R CELIO BARBOSA', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('13.220-170', '4910     ', 'AV CENTRAL', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('13.223-191', '4910     ', 'R CHUCRIE CHACUR', 'JD PROMECA                    ');
INSERT INTO cd_cep_br VALUES ('13.224-480', '4910     ', 'R CINCO', 'P HORTENCIAS                  ');
INSERT INTO cd_cep_br VALUES ('13.223-454', '4910     ', 'R CINCO', 'RES FLORES                    ');
INSERT INTO cd_cep_br VALUES ('13.225-312', '4910     ', 'R CINERARIAS, DAS', 'JD BERTIOGA                   ');
INSERT INTO cd_cep_br VALUES ('13.220-440', '4910     ', 'R CIPRESTE', 'N RES SEQUOIA                 ');
INSERT INTO cd_cep_br VALUES ('13.224-290', '4910     ', 'R CORONEL ALVARO DE CASTRO', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.220-220', '4910     ', 'AV COSTA E SILVA', 'JD LAR                        ');
INSERT INTO cd_cep_br VALUES ('13.220-029', '4910     ', 'PC CRISTO REDENTOR', 'VL C REDENTOR                 ');
INSERT INTO cd_cep_br VALUES ('13.224-531', '4910     ', 'R ARAUNA', 'JD MIRANTE                    ');
INSERT INTO cd_cep_br VALUES ('13.221-241', '4910     ', 'R ARAXA', 'JD AMERICA I                  ');
INSERT INTO cd_cep_br VALUES ('13.222-700', '4910     ', 'R ARCANJO BIANCHINI', 'CHS S MARTHA                  ');
INSERT INTO cd_cep_br VALUES ('13.224-662', '4910     ', 'R ARIRI', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.220-450', '4910     ', 'R ARISTIDES NIVOLONI', 'JD M FATIMA                   ');
INSERT INTO cd_cep_br VALUES ('13.224-350', '4910     ', 'R ARNOLD GUT JUNIOR', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.224-410', '4910     ', 'R ARTIBANO MURARI', 'JD C ALTA                     ');
INSERT INTO cd_cep_br VALUES ('13.225-572', '4910     ', 'R ARUA', 'VL MARAJO                     ');
INSERT INTO cd_cep_br VALUES ('13.225-363', '4910     ', 'R ARUJA', 'RES AIMORE                    ');
INSERT INTO cd_cep_br VALUES ('13.220-079', '4910     ', 'PC ARVORE, DA', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('13.223-560', '4910     ', 'R ATIBAIA', 'CHS C CASTANHEIRO             ');
INSERT INTO cd_cep_br VALUES ('13.225-010', '4910     ', 'R ATROARIS', 'VL TUPI                       ');
INSERT INTO cd_cep_br VALUES ('13.221-360', '4910     ', 'R AVAI', 'JD AMERICA II                 ');
INSERT INTO cd_cep_br VALUES ('13.221-322', '4910     ', 'R AVARE', 'JD AMERICA I                  ');
INSERT INTO cd_cep_br VALUES ('13.225-321', '4910     ', 'R AVENCAS, DAS', 'JD BERTIOGA                   ');
INSERT INTO cd_cep_br VALUES ('13.223-650', '4910     ', 'R AZALEAS, DAS', 'CHS PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('13.222-271', '4910     ', 'R BAGE', 'JD AMERICA III                ');
INSERT INTO cd_cep_br VALUES ('13.225-222', '4910     ', 'R BAHIA', 'VL POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('13.221-340', '4910     ', 'AV BARRETOS', 'JD AMERICA II                 ');
INSERT INTO cd_cep_br VALUES ('13.225-301', '4910     ', 'R BEGONIAS, DAS', 'JD BERTIOGA                   ');
INSERT INTO cd_cep_br VALUES ('13.223-230', '4910     ', 'R BELGICA', 'JD S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('17.603-710', '4950     ', 'R JOAO DE OLIVEIRA CUNHA', 'JD JACANA                     ');
INSERT INTO cd_cep_br VALUES ('17.603-450', '4950     ', 'R JOAO DO VAL', 'CJ HAB CINQUENTENARIO         ');
INSERT INTO cd_cep_br VALUES ('17.603-440', '4950     ', 'R JOAO GRANDE', 'CJ HAB CINQUENTENARIO         ');
INSERT INTO cd_cep_br VALUES ('02.636-090', '4995     ', 'R LAGOA JAGUARUNA', 'VL SANTOS                     ');
INSERT INTO cd_cep_br VALUES ('04.923-070', '4995     ', 'R LAGOA MESSIAS', 'R PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.921-280', '4995     ', 'R LAGOA MIRIM', 'JD MARQUESA                   ');
INSERT INTO cd_cep_br VALUES ('03.877-110', '4995     ', 'AV LAGOA MIRIM', 'VL R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('08.120-260', '4995     ', 'AV LAGO XARAIS', 'JD CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('04.897-440', '4995     ', 'R LAGO, DO', 'PDA C SETE                    ');
INSERT INTO cd_cep_br VALUES ('08.440-620', '4995     ', 'R LAGO, DO', 'VL ANDES                      ');
INSERT INTO cd_cep_br VALUES ('04.180-130', '4995     ', 'R KURT ENGELHART', 'JD M ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('04.651-200', '4995     ', 'R KURT EPPENSTEIN', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('04.186-210', '4995     ', 'R KURT GRUNEBAUM', 'VL LIVIERO                    ');
INSERT INTO cd_cep_br VALUES ('05.359-220', '4995     ', 'R KYOKUSHI NODA', 'VL UNIVERSITARIA              ');
INSERT INTO cd_cep_br VALUES ('08.343-180', '4995     ', 'TV LA COMPARSITA', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('05.872-100', '4995     ', 'R LA CONDAMINE', 'JD S B NOVO                   ');
INSERT INTO cd_cep_br VALUES ('08.343-190', '4995     ', 'TV LA PALOMA', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('04.755-020', '4995     ', 'R LA PAZ', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('08.343-200', '4995     ', 'TV LA VIOLETEIRA', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('04.214-000', '4995     ', 'R LABATUT', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('04.182-040', '4995     ', 'R LABID MARRAR', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('08.460-400', '4995     ', 'R LABOR', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('17.602-680', '4950     ', 'R JOAQUIM MURTINHO', 'PRQ P KENEDY                  ');
INSERT INTO cd_cep_br VALUES ('17.603-170', '4950     ', 'R JORGE ELIAS', 'VL MARAJOARA                  ');
INSERT INTO cd_cep_br VALUES ('17.605-140', '4950     ', 'R JORGE STREIT', 'VL VARGAS                     ');
INSERT INTO cd_cep_br VALUES ('17.607-445', '4950     ', 'R JORNALISTA BELMIRO D OLIVEIRA FELIPE', 'PRQ UNIVERSITARIO             ');
INSERT INTO cd_cep_br VALUES ('17.603-564', '4950     ', 'R JOSE ALONSO', 'CJ HAB CINQUENTENARIO         ');
INSERT INTO cd_cep_br VALUES ('17.600-590', '4950     ', 'R JOSE ALVES DE OLIVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.605-050', '4950     ', 'R GUARANIS- DE 1652/1653 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.605-260', '4950     ', 'R GUATEMALA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('17.602-676', '4950     ', 'R GUILHERME DELVALE FERNANDES', 'JD ITAIPU (L URBANIZADOS)     ');
INSERT INTO cd_cep_br VALUES ('17.603-741', '4950     ', 'PC GUILHERME MARTINELLI', 'FREDYVILLE                    ');
INSERT INTO cd_cep_br VALUES ('17.602-854', '4950     ', 'R GUILHERMINO PORFIRIO CARDOSO', 'CJ HAB A P GASPAR             ');
INSERT INTO cd_cep_br VALUES ('17.603-740', '4950     ', 'R GUMERCINDO DE PAULA MACHADO', 'FREDYVILLE                    ');
INSERT INTO cd_cep_br VALUES ('17.606-340', '4950     ', 'R HENRIQUE AROUCHE DE TOLEDO', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('17.606-220', '4950     ', 'R HENRIQUE TURNER FILHO', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('17.604-760', '4950     ', 'R HERCULANDIA', 'VL INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('17.604-370', '4950     ', 'R HOLANDA', 'VL EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('17.605-230', '4950     ', 'R HOMES BERNARDI', 'VL VARGAS                     ');
INSERT INTO cd_cep_br VALUES ('17.601-280', '4950     ', 'R HORACIO GOMES DA SILVA', 'VL ABARCA                     ');
INSERT INTO cd_cep_br VALUES ('17.606-200', '4950     ', 'R HORTENCIAS, DAS', 'VL ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('17.606-390', '4950     ', 'R HUGO BREGANTINI', 'N HAB A ROSIN                 ');
INSERT INTO cd_cep_br VALUES ('17.605-430', '4950     ', 'R HUMAITA', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('17.606-060', '4950     ', 'R HUMBERTO BRIGITTE', 'VL AVIACAO                    ');
INSERT INTO cd_cep_br VALUES ('17.604-150', '4950     ', 'R IACRI', 'VL INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('17.602-836', '4950     ', 'R ILDEFONSO BETELLI', 'CJ HAB A P GASPAR             ');
INSERT INTO cd_cep_br VALUES ('17.600-580', '4950     ', 'TV INDIANA', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('17.604-271', '4950     ', 'PC INDUSTRIAS, DAS', 'VL INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('17.604-340', '4950     ', 'AV INGLATERRA', 'VL EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('17.602-131', '4950     ', 'PC IPE, DO', 'PRQ IBIRAPUERA                ');
INSERT INTO cd_cep_br VALUES ('17.605-400', '4950     ', 'R IPIRANGA', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('17.602-030', '4950     ', 'AV IPIRANGA', 'PRQ IPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('17.601-170', '4950     ', 'R IPORANS- ATE 770/771', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.600-420', '4950     ', 'R IPORANS- DE 772/773 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.600-470', '4950     ', 'R IRACEMA', 'VL TEIXEIRA                   ');
INSERT INTO cd_cep_br VALUES ('17.605-460', '4950     ', 'R IRAPURU', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('17.602-170', '4950     ', 'R IRENE CAMARGO GOMES', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('17.606-400', '4950     ', 'R IRENE KRAUZ', 'N HAB A ROSIN                 ');
INSERT INTO cd_cep_br VALUES ('04.913-030', '4995     ', 'AV JUREMA ARAUJO SILVEIRA', 'JD S EDWIGES                  ');
INSERT INTO cd_cep_br VALUES ('04.434-060', '4995     ', 'R JURIMANAS', 'JD M LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('02.269-090', '4995     ', 'R JURIPIRANGA', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('05.444-080', '4995     ', 'R JURIS', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('05.409-009', '4995     ', 'TV JULIO SEVESTRE', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('04.821-120', '4995     ', 'R JULIO SILVINO', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('04.606-020', '4995     ', 'R JULIO SIMOES', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('03.073-100', '4995     ', 'R JULIO TAMER', 'MARANHAO                      ');
INSERT INTO cd_cep_br VALUES ('03.729-015', '4995     ', 'PC JULIO TOSI', 'VL SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('08.440-261', '4995     ', 'TV JULIO TUPY', 'VL NANCY                      ');
INSERT INTO cd_cep_br VALUES ('08.031-730', '4995     ', 'R JULIO VERGUEIRO', 'CH F GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('04.725-060', '4995     ', 'R JULIO VERNE', 'JD HIPICO                     ');
INSERT INTO cd_cep_br VALUES ('02.258-280', '4995     ', 'R JULIO XAVIER JUNIOR', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('08.050-430', '4995     ', 'R JULITA OLIVEIRA GALINDO', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('04.884-070', '4995     ', 'R JULIUS ENGEL', 'PARELHEIROS                   ');
INSERT INTO cd_cep_br VALUES ('04.820-030', '4995     ', 'R JUMA', 'JD KIKA                       ');
INSERT INTO cd_cep_br VALUES ('03.121-030', '4995     ', 'R JUMANA', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('02.303-040', '4995     ', 'R JUNCAL', 'TUCURUVI                      ');
INSERT INTO cd_cep_br VALUES ('04.763-120', '4995     ', 'R JUNCAL DO CAMPO', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('08.050-400', '4995     ', 'R JUNCO', 'VL JACUI                      ');
INSERT INTO cd_cep_br VALUES ('05.868-590', '4995     ', 'R JUNCO DA PRAIA', 'CJ HAB I ADVENTISTA           ');
INSERT INTO cd_cep_br VALUES ('03.223-068', '4995     ', 'TV JUNCO DO SERIDO', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('08.141-680', '4995     ', 'R JUNCO FLORIDO', 'JD CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('04.950-150', '4995     ', 'R JUNDIACANGA', 'C IPAVA                       ');
INSERT INTO cd_cep_br VALUES ('04.001-140', '4995     ', 'R JUNDIAI', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('03.475-150', '4995     ', 'R JUNDIAI DO SUL', 'VL ANTONIETA                  ');
INSERT INTO cd_cep_br VALUES ('03.143-050', '4995     ', 'R JUNDIAPEBA', 'VL ZELINA                     ');
INSERT INTO cd_cep_br VALUES ('04.810-170', '4995     ', 'R JUNDIAZINHO', 'C DUTRA                       ');
INSERT INTO cd_cep_br VALUES ('02.968-040', '4995     ', 'R JUNDU', 'VL MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('05.887-390', '4995     ', 'TV JUNHO DE 1985', 'PRQ FERNANDA                  ');
INSERT INTO cd_cep_br VALUES ('04.461-010', '4995     ', 'R JUNIA FERNANDES GOUVEA', 'VL EMIR                       ');
INSERT INTO cd_cep_br VALUES ('05.872-090', '4995     ', 'R JUNIPEROS', 'JD S B NOVO                   ');
INSERT INTO cd_cep_br VALUES ('03.445-000', '4995     ', 'R JUNO', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('04.644-160', '4995     ', 'R JUNQUEIRA', 'CH FLORA                      ');
INSERT INTO cd_cep_br VALUES ('01.507-020', '4995     ', 'R JUNQUEIRA FREIRE', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('08.210-785', '4995     ', 'R JUNQUEIRO', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('03.152-090', '4995     ', 'R JUNQUEIROPOLIS', 'QTA PAINEIRA                  ');
INSERT INTO cd_cep_br VALUES ('03.204-040', '4995     ', 'R JUNQUILHOS, DOS', 'VL ALPINA                     ');
INSERT INTO cd_cep_br VALUES ('08.450-280', '4995     ', 'R JUNTA DIAMANTINA', 'LAGEADO                       ');
INSERT INTO cd_cep_br VALUES ('05.537-070', '4995     ', 'R JUNTA MIZUMOTO', 'JD P PERI                     ');
INSERT INTO cd_cep_br VALUES ('04.214-050', '4995     ', 'R JUNTAS PROVISORIAS, DAS- LADO IMPAR', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('04.214-010', '4995     ', 'R JUNTAS PROVISORIAS, DAS- LADO PAR', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('05.889-320', '4995     ', 'R JULIO MACEDO GONCALVES', 'PRQ FERNANDA                  ');
INSERT INTO cd_cep_br VALUES ('05.208-110', '4995     ', 'R JULIO MACIEL', 'VL PERUS                      ');
INSERT INTO cd_cep_br VALUES ('03.732-000', '4995     ', 'R JULIO MARCELINO DE FARIAS', 'CH C SUL                      ');
INSERT INTO cd_cep_br VALUES ('02.866-230', '4995     ', 'R JULIO MARIO SALUSSE', 'VL PENTEADO                   ');
INSERT INTO cd_cep_br VALUES ('01.209-010', '4995     ', 'PC JULIO MESQUITA', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('01.325-050', '4995     ', 'VD JULIO MESQUITA FILHO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('02.019-090', '4995     ', 'R JULIO MINOZZI', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('04.256-350', '4995     ', 'R JULIO MONTEIRO', 'S J CLIMARO                   ');
INSERT INTO cd_cep_br VALUES ('08.248-035', '4995     ', 'R JULIO NAVEGA', 'PDA QUINZE                    ');
INSERT INTO cd_cep_br VALUES ('05.142-100', '4995     ', 'R JULIO NICOLAU', 'CH INGLESA                    ');
INSERT INTO cd_cep_br VALUES ('18.112-430', '4930     ', 'R MALVINA DA CONCEICAO', 'VL DILZE                      ');
INSERT INTO cd_cep_br VALUES ('18.113-100', '4930     ', 'R MANOEL AUGUSTO RANGEL', 'R ACIMA                       ');
INSERT INTO cd_cep_br VALUES ('18.110-305', '4930     ', 'R MANOEL DIAS MUNHOZ', 'JD ICATU                      ');
INSERT INTO cd_cep_br VALUES ('03.817-200', '4995     ', 'R LAGOA NOVA', 'PRQ CISPER                    ');
INSERT INTO cd_cep_br VALUES ('02.051-050', '4995     ', 'R LAGOA PANEMA', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('02.839-020', '4995     ', 'R LAGOA QUEIMADA', 'JD MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('05.856-110', '4995     ', 'R LAGOA REAL', 'PRQ SONIA                     ');
INSERT INTO cd_cep_br VALUES ('02.280-070', '4995     ', 'R LAGOA SACOPENAPA', 'VL N GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('08.220-540', '4995     ', 'R LAGOA SALGADA', 'JD LIDERANCA                  ');
INSERT INTO cd_cep_br VALUES ('02.652-060', '4995     ', 'AV LAGOA SANTA', 'JD PERI                       ');
INSERT INTO cd_cep_br VALUES ('03.462-100', '4995     ', 'R LAGOA SECA', 'JD RECORD                     ');
INSERT INTO cd_cep_br VALUES ('08.290-500', '4995     ', 'R LAGOA TAI GRANDE', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('02.302-000', '4995     ', 'R LAGOA VERDE', 'VL PAULICEIA                  ');
INSERT INTO cd_cep_br VALUES ('03.156-250', '4995     ', 'R LAGOA VERMELHA', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('02.993-070', '4995     ', 'R LAGOAS DE CAMACHO', 'PRQ P AMERICANO               ');
INSERT INTO cd_cep_br VALUES ('02.757-090', '4995     ', 'R LAGOINHA', 'VL B MUNHOZ                   ');
INSERT INTO cd_cep_br VALUES ('02.872-060', '4995     ', 'R LAGOINHA DE LESTE', 'JD CECY                       ');
INSERT INTO cd_cep_br VALUES ('04.774-000', '4995     ', 'AV LAGOS, DOS', 'VELEIROS                      ');
INSERT INTO cd_cep_br VALUES ('17.604-300', '4950     ', 'R LUCELIA', 'VL INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('17.602-150', '4950     ', 'R LUCINDO SILVA SANTOS', 'PRQ ALIANCA                   ');
INSERT INTO cd_cep_br VALUES ('17.604-700', '4950     ', 'R LUIZ ALEXANDRE', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('17.605-110', '4950     ', 'R LUIZ GONZAGA JUNQUEIRA DE ANDRADE FILHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.602-685', '4950     ', 'R LUIZ VITOLO', 'JD ITAIPU (L URBANIZADOS)     ');
INSERT INTO cd_cep_br VALUES ('17.602-590', '4950     ', 'R MACHADO DE ASSIS', 'PRQ P KENEDY                  ');
INSERT INTO cd_cep_br VALUES ('17.600-310', '4950     ', 'R MACUS- ATE 520/521', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.604-100', '4950     ', 'R MACUS- DE 522/523 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.607-570', '4950     ', 'PC MAJOR JOAO BUENO DA FONSECA', 'PRQ UNIVERSITARIO             ');
INSERT INTO cd_cep_br VALUES ('17.603-660', '4950     ', 'AL MANCHESTER', 'VL INGLESA                    ');
INSERT INTO cd_cep_br VALUES ('17.600-060', '4950     ', 'R MANDAGUARIS- ATE 370/371', 'VL NOVA I                     ');
INSERT INTO cd_cep_br VALUES ('17.600-050', '4950     ', 'R MANDAGUARIS- ATE 660/661', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.606-040', '4950     ', 'R MANDAGUARIS- DE 372/373 AO FIM', 'VL S AMALIA                   ');
INSERT INTO cd_cep_br VALUES ('17.604-000', '4950     ', 'R MANDAGUARIS- DE 662/663 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.601-061', '4950     ', 'PC MANOEL AMADO PINTO ALVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.600-510', '4950     ', 'R MANOEL CORREA BERNARDES', 'VL SEVILHA                    ');
INSERT INTO cd_cep_br VALUES ('17.602-470', '4950     ', 'R MANOEL DA CRUZ COELHO', 'JD ITAIPU                     ');
INSERT INTO cd_cep_br VALUES ('17.603-420', '4950     ', 'R MANOEL DA SILVA FELIPE', 'CJ HAB CINQUENTENARIO         ');
INSERT INTO cd_cep_br VALUES ('17.603-240', '4950     ', 'R MANOEL DE OLIVEIRA', 'PRQ IRAJA                     ');
INSERT INTO cd_cep_br VALUES ('17.601-380', '4950     ', 'R MANOEL FERREIRA DAMIAO- ATE 0930/0931', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('17.606-090', '4950     ', 'R MANOEL FERREIRA DAMIAO- DE 932/933 AO FIM', 'VL AVIACAO                    ');
INSERT INTO cd_cep_br VALUES ('17.602-833', '4950     ', 'R MANOEL LUCAS CORREIA', 'CJ HAB A P GASPAR             ');
INSERT INTO cd_cep_br VALUES ('17.603-751', '4950     ', 'R MANOEL MARQUES DE OLIVEIRA', 'JD S ADELIA                   ');
INSERT INTO cd_cep_br VALUES ('17.602-560', '4950     ', 'R MANOEL PEREIRA DE MAGALHAES', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('17.603-670', '4950     ', 'AL MANSFIELD', 'VL INGLESA                    ');
INSERT INTO cd_cep_br VALUES ('17.601-580', '4950     ', 'R MARAJOARA', 'VL VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('17.602-690', '4950     ', 'R MARCIO CESAR MARTINS SOLA', 'JD ARITANA                    ');
INSERT INTO cd_cep_br VALUES ('17.602-520', '4950     ', 'R MARECHAL RONDON', 'PRQ P KENEDY                  ');
INSERT INTO cd_cep_br VALUES ('17.600-620', '4950     ', 'PC MARECHAL RONDON', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.602-723', '4950     ', 'R JOSE BENEDETTI', 'CJ HAB J M GAMEIRO            ');
INSERT INTO cd_cep_br VALUES ('17.602-270', '4950     ', 'R JOSE BERNARDINO', 'PRQ M CRISTINA                ');
INSERT INTO cd_cep_br VALUES ('17.607-480', '4950     ', 'R JOSE BONIFACIO', 'JD IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('17.603-813', '4950     ', 'R JOSE CARAN FILHO', 'FREDYVILLE                    ');
INSERT INTO cd_cep_br VALUES ('02.952-060', '4995     ', 'R MIGUEL OSORIO DE ALMEIDA', 'VL RENATO                     ');
INSERT INTO cd_cep_br VALUES ('04.661-030', '4995     ', 'R MIGUEL PECORA', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('04.297-070', '4995     ', 'PC MIGUEL PEDROSO LEITE', 'VL VERMELHA                   ');
INSERT INTO cd_cep_br VALUES ('02.354-210', '4995     ', 'R MIGUEL PEIXOTO', 'PRQ R FREITAS                 ');
INSERT INTO cd_cep_br VALUES ('04.870-430', '4995     ', 'R MIGUEL PELEGRINI', 'PRQ T LAGO                    ');
INSERT INTO cd_cep_br VALUES ('04.814-530', '4995     ', 'R MIGUEL PEREIRA DOS SANTOS', 'JD GUANHEMBU                  ');
INSERT INTO cd_cep_br VALUES ('05.158-000', '4995     ', 'R MIGUEL PEREIRA LANDIM', 'JD JARAGUA                    ');
INSERT INTO cd_cep_br VALUES ('08.280-106', '4995     ', 'PC MIGUEL PEREIRA LIMA', 'C LIDER                       ');
INSERT INTO cd_cep_br VALUES ('04.419-020', '4995     ', 'R MIGUEL PINHEIRO AZURARA', 'JD MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('03.808-130', '4995     ', 'R MIGUEL RACHID', 'VL PARANAGUA                  ');
INSERT INTO cd_cep_br VALUES ('03.937-010', '4995     ', 'PC MIGUEL RAMOS DE MOURA', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('05.187-270', '4995     ', 'R MIGUEL RIBAS', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('04.436-020', '4995     ', 'R MIGUEL RIBEIRO', 'JD CONSORCIO                  ');
INSERT INTO cd_cep_br VALUES ('04.892-190', '4995     ', 'R MIGUEL ROCUMBACK', 'COLONIA                       ');
INSERT INTO cd_cep_br VALUES ('04.417-250', '4995     ', 'R MIGUEL ELIAS ZAIET', 'JD LUSO                       ');
INSERT INTO cd_cep_br VALUES ('05.386-030', '4995     ', 'R MIGUEL FERNANDES TRINDADE', 'VL ADALGISA                   ');
INSERT INTO cd_cep_br VALUES ('03.280-090', '4995     ', 'R MIGUEL FERRAZ DA TRINDADE', 'PRQ T SARAIVA                 ');
INSERT INTO cd_cep_br VALUES ('08.390-000', '4995     ', 'R MIGUEL FERREIRA DE MELO', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('04.191-010', '4995     ', 'R MIGUEL FIRMINO DE OLIVEIRA', 'VL CARAGUATA                  ');
INSERT INTO cd_cep_br VALUES ('04.474-240', '4995     ', 'R MIGUEL FLETA', 'PRQ DOROTEIA                  ');
INSERT INTO cd_cep_br VALUES ('04.802-120', '4995     ', 'R MIGUEL FONTANAROSA', 'JD S NICOLAU                  ');
INSERT INTO cd_cep_br VALUES ('01.129-030', '4995     ', 'PC MIGUEL FORTE', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('03.035-005', '4995     ', 'PC MIGUEL FRANCELINO', 'PARI                          ');
INSERT INTO cd_cep_br VALUES ('05.858-040', '4995     ', 'R MIGUEL FRANCISCO DIAS', 'C AUXILIADORA                 ');
INSERT INTO cd_cep_br VALUES ('05.849-430', '4995     ', 'R MIGUEL FRANCO DE ARAUJO', 'JD GERMANIA                   ');
INSERT INTO cd_cep_br VALUES ('05.345-000', '4995     ', 'AV MIGUEL FRIAS DE VASCONCELOS', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('03.720-170', '4995     ', 'R MIGUEL GARCIA', 'CANGAIBA                      ');
INSERT INTO cd_cep_br VALUES ('03.264-120', '4995     ', 'R MIGUEL GARCIA DE SOUSA', 'VL P SILAS                    ');
INSERT INTO cd_cep_br VALUES ('02.318-290', '4995     ', 'R MIGUEL GOMES', 'JD JACANA                     ');
INSERT INTO cd_cep_br VALUES ('05.786-160', '4995     ', 'R MIGUEL GONCALVES CORREIA', 'VL PIRAJUSSARA                ');
INSERT INTO cd_cep_br VALUES ('02.809-050', '4995     ', 'R MIGUEL GONCALVES DOS REIS', 'SIT MRO GRANDE                ');
INSERT INTO cd_cep_br VALUES ('08.490-450', '4995     ', 'R MIGUEL GONCALVES OLIVEIRA', 'CJ RES P MAIA                 ');
INSERT INTO cd_cep_br VALUES ('04.174-080', '4995     ', 'PC MIGUEL GREGORIO LUQUES', 'JD VERGUEIRO                  ');
INSERT INTO cd_cep_br VALUES ('03.570-090', '4995     ', 'R MIGUEL GUERRA', 'PRQ S CITY                    ');
INSERT INTO cd_cep_br VALUES ('04.883-300', '4995     ', 'R MIGUEL GUILGUER SOBRINHO', 'JD ALAMOS                     ');
INSERT INTO cd_cep_br VALUES ('02.754-080', '4995     ', 'R MIGUEL GUSTAVO', 'VL M LUISA                    ');
INSERT INTO cd_cep_br VALUES ('04.124-070', '4995     ', 'R MIGUEL HADDAD', 'VL F PINTO                    ');
INSERT INTO cd_cep_br VALUES ('02.736-070', '4995     ', 'R MIGUEL HELOU', 'PRQ M SOARES                  ');
INSERT INTO cd_cep_br VALUES ('04.118-090', '4995     ', 'R MIGUEL HENRIQUES', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.307-030', '4995     ', 'R MIGUEL HERNANDEZ', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('05.890-130', '4995     ', 'R MIGUEL HIDALGO', 'JD AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('03.269-060', '4995     ', 'R MIGUEL JABUR', 'VL TOLSTOI                    ');
INSERT INTO cd_cep_br VALUES ('08.475-470', '4995     ', 'R MIGUEL JOAO DE CASTRO', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('05.527-050', '4995     ', 'R MIGUEL JURNO', 'JD CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('08.215-330', '4995     ', 'R MIGUEL LANGONE', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('03.728-150', '4995     ', 'R MIGUEL LEAO', 'JD DANFER                     ');
INSERT INTO cd_cep_br VALUES ('02.616-100', '4995     ', 'R MIGUEL LEMOS', 'VL CONTINENTAL                ');
INSERT INTO cd_cep_br VALUES ('08.395-140', '4995     ', 'TV MIGUEL LIGERO', 'CJ P R CLARO                  ');
INSERT INTO cd_cep_br VALUES ('03.819-200', '4995     ', 'R MIGUEL LILLO', 'VL CISPER                     ');
INSERT INTO cd_cep_br VALUES ('03.215-070', '4995     ', 'R MIGUEL LINO DE MORAIS', 'VL CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('04.877-090', '4995     ', 'R MIGUEL LISBOA', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('08.390-010', '4995     ', 'R MIGUEL LOBO', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('01.252-090', '4995     ', 'R MIGUEL CABRERA', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('05.175-020', '4995     ', 'R MIGUEL CALOVINI', 'JD REGINA                     ');
INSERT INTO cd_cep_br VALUES ('05.767-490', '4995     ', 'R MIGUEL CAMARGO', 'JD CATANDUVA                  ');
INSERT INTO cd_cep_br VALUES ('01.023-010', '4995     ', 'R MIGUEL CARLOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('02.714-000', '4995     ', 'R MIGUEL CASAGRANDE', 'JD GRACAS                     ');
INSERT INTO cd_cep_br VALUES ('04.040-034', '4995     ', 'VD MIGUEL COLELLO', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('02.731-060', '4995     ', 'R MIGUEL CONEJO', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('04.843-175', '4995     ', 'V-P MIGUEL CONTREIRAS', 'PRQ BRASIL                    ');
INSERT INTO cd_cep_br VALUES ('02.373-150', '4995     ', 'R MIGUEL CORREA', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('05.830-310', '4995     ', 'R MIGUEL CORREIA DE SANDE', 'CH SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('08.295-005', '4995     ', 'AV MIGUEL CURI', 'VL CARMOSINA                  ');
INSERT INTO cd_cep_br VALUES ('08.430-120', '4995     ', 'R MIGUEL DA FONSECA', 'JD S TERESINHA                ');
INSERT INTO cd_cep_br VALUES ('05.731-410', '4995     ', 'R MIGUEL DA SILVA', 'VL PLANA                      ');
INSERT INTO cd_cep_br VALUES ('05.820-180', '4995     ', 'R MIGUEL DAMASCENO', 'JD LETICIA                    ');
INSERT INTO cd_cep_br VALUES ('05.181-320', '4995     ', 'R MIGUEL DE ARAUJO RIBEIRO', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('08.440-560', '4995     ', 'R MIGUEL DE ARIZO', 'N LAGEADO                     ');
INSERT INTO cd_cep_br VALUES ('04.812-190', '4995     ', 'R MIGUEL DE BARROS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('04.892-010', '4995     ', 'R JOSE PAULO CANDIDO', 'JD SILVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('04.297-040', '4995     ', 'TV JOSE PAULO CARDOSO SILVA', 'VL VERMELHA                   ');
INSERT INTO cd_cep_br VALUES ('01.046-030', '4995     ', 'R JOSE PAULO MANTOVAN FREIRE', 'REPUBLICA                     ');
INSERT INTO cd_cep_br VALUES ('02.881-000', '4995     ', 'R JOSE PEDRESCHI', 'VL FRANCOS                    ');
INSERT INTO cd_cep_br VALUES ('04.242-140', '4995     ', 'R JOSE PEDRET NETO', 'JD SECKLER                    ');
INSERT INTO cd_cep_br VALUES ('03.067-025', '4995     ', 'PC JOSE MORENO', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('04.893-010', '4995     ', 'R JOSE MOTTA', 'C CPO KIBOM                   ');
INSERT INTO cd_cep_br VALUES ('08.230-470', '4995     ', 'R JOSE MOZART DE ARAUJO', 'VL VERDE                      ');
INSERT INTO cd_cep_br VALUES ('01.425-040', '4995     ', 'PC JOSE MUNIA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('03.807-010', '4995     ', 'AV JOSE MUNIS RIBEIRO', 'VL PARANAGUA                  ');
INSERT INTO cd_cep_br VALUES ('04.571-190', '4995     ', 'R JOSE MUNIZ DOS SANTOS', 'C MONCOES                     ');
INSERT INTO cd_cep_br VALUES ('05.007-040', '4995     ', 'TV JOSE MUSSI', 'PERDIZES                      ');
INSERT INTO cd_cep_br VALUES ('02.990-366', '4995     ', 'R JOSE MUTIS', 'JD RINCAO                     ');
INSERT INTO cd_cep_br VALUES ('04.649-140', '4995     ', 'R JOSE NABANTINO RAMOS', 'JD UMUARAMA                   ');
INSERT INTO cd_cep_br VALUES ('03.920-150', '4995     ', 'R JOSE NARCISO MENEZES', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('05.037-050', '4995     ', 'R JOSE NELO LORENZON', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('02.274-030', '4995     ', 'PC JOSE NELSON ANASTASI', 'JACANA                        ');
INSERT INTO cd_cep_br VALUES ('03.612-090', '4995     ', 'TV JOSE NELSON DOS SANTOS', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('03.584-070', '4995     ', 'R JOSE NETO JUNIOR', 'PRQ S CITY                    ');
INSERT INTO cd_cep_br VALUES ('04.789-030', '4995     ', 'R JOSE NETTO DOS REIS', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('04.650-140', '4995     ', 'R JOSE NEVES- ATE 380/381', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('04.650-141', '4995     ', 'R JOSE NEVES- DE 382/383 A 650/651', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('04.650-142', '4995     ', 'R JOSE NEVES- DE 652/653 AO FIM', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('02.962-110', '4995     ', 'R JOSE NICCOLINI', 'VL CAVATON                    ');
INSERT INTO cd_cep_br VALUES ('04.865-010', '4995     ', 'R JOSE NICOLAU DE LIMA', 'C GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('05.140-080', '4995     ', 'R JOSE NICOLAU PIRAGINE', 'CH INGLESA                    ');
INSERT INTO cd_cep_br VALUES ('03.920-290', '4995     ', 'R JOSE NICOLAU YASIGI', 'VL FATIMA                     ');
INSERT INTO cd_cep_br VALUES ('02.281-214', '4995     ', 'R JOSE NILTON BARBOSA', 'CJ HAB J RURAL                ');
INSERT INTO cd_cep_br VALUES ('02.122-100', '4995     ', 'R JOSE NOBRE', 'VL M ALTA                     ');
INSERT INTO cd_cep_br VALUES ('02.336-090', '4995     ', 'R JOSE NOBREGA BARBOSA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('05.797-360', '4995     ', 'R JOSE NOGUEIRA', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('04.177-120', '4995     ', 'R JOSE NOGUEIRA DA COSTA', 'PRQ BRISTOL                   ');
INSERT INTO cd_cep_br VALUES ('04.707-010', '4995     ', 'R JOAO LACERDA SOARES', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('04.240-040', '4995     ', 'R JOAO LAMAS', 'S J CLIMARO                   ');
INSERT INTO cd_cep_br VALUES ('04.895-070', '4995     ', 'EST JOAO LANG', 'C MEIO                        ');
INSERT INTO cd_cep_br VALUES ('04.240-070', '4995     ', 'R JOAO LANHOSO', 'S J CLIMARO                   ');
INSERT INTO cd_cep_br VALUES ('03.929-010', '4995     ', 'R JOAO LANIFUR', 'CJ P SAPOPEMBA                ');
INSERT INTO cd_cep_br VALUES ('04.826-260', '4995     ', 'R JOAO LEAO GARCIA', 'JD SERTAOZINHO                ');
INSERT INTO cd_cep_br VALUES ('02.271-090', '4995     ', 'R JOAO LEDESMA', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('04.843-190', '4995     ', 'R JOAO LEITE JACHINOVSKI', 'PRQ S PAULO                   ');
INSERT INTO cd_cep_br VALUES ('04.830-080', '4995     ', 'R JOAO LEME DO PRADO', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('05.205-530', '4995     ', 'R JOAO LENER', 'PERUS                         ');
INSERT INTO cd_cep_br VALUES ('05.386-300', '4995     ', 'R JOAO LEONARDO DA SILVA ROCHA', 'R PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('05.203-120', '4995     ', 'R JOAO LEONEL DOS SANTOS', 'VL FANTON                     ');
INSERT INTO cd_cep_br VALUES ('08.485-500', '4995     ', 'R JOAO LEOPOLDO', 'JD S ETELVINA                 ');
INSERT INTO cd_cep_br VALUES ('02.726-170', '4995     ', 'PC JOAO LESSA', 'VL PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('01.544-090', '4995     ', 'TV JOAO LEZICA', 'VL DEODORO                    ');
INSERT INTO cd_cep_br VALUES ('02.726-120', '4995     ', 'R JOAO LIBRINA', 'VL PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('08.452-650', '4995     ', 'R JOAO LIMA DA SILVA', 'VL LOURDES                    ');
INSERT INTO cd_cep_br VALUES ('08.371-340', '4995     ', 'R JOAO LOBO', 'PRQ B ESPERANCA               ');
INSERT INTO cd_cep_br VALUES ('04.115-080', '4995     ', 'R JOAO LOPES', 'JD VL MARIANA                 ');
INSERT INTO cd_cep_br VALUES ('08.080-610', '4995     ', 'R JOAO LOPES DA SILVA', 'PRQ PAULISTANO                ');
INSERT INTO cd_cep_br VALUES ('02.613-050', '4995     ', 'R JOAO LOPES DE AMORIM', 'VL N CACHOEIRINHA             ');
INSERT INTO cd_cep_br VALUES ('03.976-020', '4995     ', 'R JOAO LOPES DE LIMA', 'JD SAPOPEMBA                  ');
INSERT INTO cd_cep_br VALUES ('08.090-040', '4995     ', 'R JOAO LOPES MACIEL', 'C N QUIMICA                   ');
INSERT INTO cd_cep_br VALUES ('08.430-780', '4995     ', 'R JOAO LOPES RODRIGUES', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('02.752-010', '4995     ', 'R JOAO LOUREIRO', 'VL CARBONE                    ');
INSERT INTO cd_cep_br VALUES ('04.508-030', '4995     ', 'R JOAO LOURENCO- ATE 640/641', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('04.508-031', '4995     ', 'R JOAO LOURENCO- DE 642/643 AO FIM', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('02.758-010', '4995     ', 'R JOAO LOURENCO DE ARAUJO', 'VL B MUNHOZ                   ');
INSERT INTO cd_cep_br VALUES ('08.120-540', '4995     ', 'R JOAO LOURENCO REBELO', 'ITAIM                         ');
INSERT INTO cd_cep_br VALUES ('04.233-110', '4995     ', 'VLA JOAO LOURO', 'C N HELIOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('05.528-240', '4995     ', 'R JOAO GUILHERME', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('03.927-270', '4995     ', 'R JOAO GUILHERME DADDI', 'CJ HAB T VILELA               ');
INSERT INTO cd_cep_br VALUES ('04.773-230', '4995     ', 'R JOAO GUILHERME DE BRITO', 'VELEIROS                      ');
INSERT INTO cd_cep_br VALUES ('04.208-010', '4995     ', 'R JOAO GUILHERME NAPOLI', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('03.909-040', '4995     ', 'R JOAO GUILLER', 'JD ROSAS                      ');
INSERT INTO cd_cep_br VALUES ('01.303-030', '4995     ', 'R JOAO GUIMARAES ROSA', 'CONSOLACAO                    ');
INSERT INTO cd_cep_br VALUES ('03.287-160', '4995     ', 'R JOAO HELL', 'JD A ROSA                     ');
INSERT INTO cd_cep_br VALUES ('05.163-000', '4995     ', 'R JOAO HENRIQUE DA SILVA', 'VL JAGUARA                    ');
INSERT INTO cd_cep_br VALUES ('04.255-020', '4995     ', 'R JOAO HOMEM', 'S J CLIMARO                   ');
INSERT INTO cd_cep_br VALUES ('03.254-060', '4995     ', 'R JOAO HOMEM DA COSTA', 'VL MIAMI                      ');
INSERT INTO cd_cep_br VALUES ('08.011-140', '4995     ', 'R JOAO HONORATO PEDROSO', 'S M PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('02.847-080', '4995     ', 'R JOAO HONORIO', 'BRASILANDIA                   ');
INSERT INTO cd_cep_br VALUES ('04.857-190', '4995     ', 'R JOAO HONORIO CAIXETA', 'JD V ITAIM                    ');
INSERT INTO cd_cep_br VALUES ('02.846-100', '4995     ', 'R JOAO ISIDORI', 'VL ITABERABA                  ');
INSERT INTO cd_cep_br VALUES ('05.027-070', '4995     ', 'R JOAO JABOATAN', 'VL A BRASILEIRA               ');
INSERT INTO cd_cep_br VALUES ('01.104-010', '4995     ', 'R JOAO JACINTO', 'LUZ                           ');
INSERT INTO cd_cep_br VALUES ('05.211-050', '4995     ', 'R JOAO JACINTO DE MENDONCA', 'JD RUSSO                      ');
INSERT INTO cd_cep_br VALUES ('03.912-240', '4995     ', 'R JOAO JACINTO SILVA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('02.544-020', '4995     ', 'TV JOAO JANTIM', 'C V ALTA                      ');
INSERT INTO cd_cep_br VALUES ('04.154-090', '4995     ', 'TV JOAO JAURES', 'VL S ESTEFANO                 ');
INSERT INTO cd_cep_br VALUES ('05.124-070', '4995     ', 'R JOSE DA VEIGA VALE', 'PRQ S DOMINGOS                ');
INSERT INTO cd_cep_br VALUES ('04.475-300', '4995     ', 'R JOSE DAMACENO', 'GUACURI                       ');
INSERT INTO cd_cep_br VALUES ('03.237-130', '4995     ', 'R JOSE DANIEL DA SILVEIRA', 'VL MACEDOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('02.421-000', '4995     ', 'R JOSE DANTAS MAGALHAES GLORIA', 'PRQ MANDAQUI                  ');
INSERT INTO cd_cep_br VALUES ('04.191-140', '4995     ', 'R JOAO JOSE DA SILVA', 'VL CARAGUATA                  ');
INSERT INTO cd_cep_br VALUES ('02.670-010', '4995     ', 'PC JOAO JOSE DE AGUIAR', 'VL DIONISIA                   ');
INSERT INTO cd_cep_br VALUES ('05.386-050', '4995     ', 'R JOAO JOSE DE ARAUJO', 'VL ADALGISA                   ');
INSERT INTO cd_cep_br VALUES ('05.203-220', '4995     ', 'R JOAO JOSE DE GODOI', 'VL FANTON                     ');
INSERT INTO cd_cep_br VALUES ('03.917-090', '4995     ', 'R JOAO JOSE DE OLIVEIRA', 'JD P GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('03.679-000', '4995     ', 'R JOAO JOSE DE QUEIROZ', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('08.225-200', '4995     ', 'R JOAO JOSE DE SOUZA', 'JD ITAPEMIRIM                 ');
INSERT INTO cd_cep_br VALUES ('05.542-020', '4995     ', 'R JOAO JOSE DOS SANTOS', 'JD OLYMPIA                    ');
INSERT INTO cd_cep_br VALUES ('05.376-100', '4995     ', 'AV JOAO JOSE GOMES', 'VL ANTONIO                    ');
INSERT INTO cd_cep_br VALUES ('04.116-120', '4995     ', 'R JOAO JOSE PACHECO', 'JD VL MARIANA                 ');
INSERT INTO cd_cep_br VALUES ('04.841-290', '4995     ', 'R JOAO JOSE RIO', 'PRQ PLANALTO                  ');
INSERT INTO cd_cep_br VALUES ('08.070-500', '4995     ', 'R JOAO JOSE RODRIGUES', 'VL PEDROSO                    ');
INSERT INTO cd_cep_br VALUES ('05.881-170', '4995     ', 'R JOAO JOSE RODRIGUES JUNIOR', 'JD S B NOVO                   ');
INSERT INTO cd_cep_br VALUES ('03.662-070', '4995     ', 'TV JOAO JUFRE', 'VL RE                         ');
INSERT INTO cd_cep_br VALUES ('03.905-060', '4995     ', 'R JOSE JOAQUIM DE MAIA', 'JD NICE                       ');
INSERT INTO cd_cep_br VALUES ('02.975-100', '4995     ', 'PC JOSE JOAQUIM DE OLIVEIRA', 'VL ZAT                        ');
INSERT INTO cd_cep_br VALUES ('03.209-057', '4995     ', 'R JOSE JOAQUIM DO COUTO', 'VL ALPINA                     ');
INSERT INTO cd_cep_br VALUES ('04.336-060', '4995     ', 'TV JOSE JOAQUIM DOS SANTOS', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('05.813-030', '4995     ', 'R JOSE JOAQUIM ESTEVES', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('05.850-210', '4995     ', 'R JOSE JOAQUIM GONCALVES', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('02.537-210', '4995     ', 'R JOSE JOAQUIM GUEDES', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('03.570-440', '4995     ', 'R JOSE GOMES DE OLIVEIRA', 'PRQ S CITY                    ');
INSERT INTO cd_cep_br VALUES ('01.139-010', '4995     ', 'R JOSE GOMES FALCAO', 'PRQ I T EDSON                 ');
INSERT INTO cd_cep_br VALUES ('03.819-170', '4995     ', 'R JOSE GOMES FARIA', 'PRQ CISPER                    ');
INSERT INTO cd_cep_br VALUES ('04.939-110', '4995     ', 'R JOSE GOMES FERREIRA', 'JD COPACABANA                 ');
INSERT INTO cd_cep_br VALUES ('01.433-070', '4995     ', 'PC JOSE GOMES FERREIRA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('05.204-030', '4995     ', 'R JOSE GOMES SEGURADO', 'VL PERUS                      ');
INSERT INTO cd_cep_br VALUES ('02.710-150', '4995     ', 'PC JOSE GOMES VIEIRA', 'LIMAO                         ');
INSERT INTO cd_cep_br VALUES ('05.727-250', '4995     ', 'R JOSE GONCALVES', 'VL ANDRADE                    ');
INSERT INTO cd_cep_br VALUES ('08.210-550', '4995     ', 'R JOSE GONCALVES DE FREITAS', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('03.227-150', '4995     ', 'R JOSE GONCALVES GALEAO', 'JD AVELINO                    ');
INSERT INTO cd_cep_br VALUES ('02.075-000', '4995     ', 'R JOSE GONCALVES GOMIDE- ATE 399/400', 'VL PAIVA                      ');
INSERT INTO cd_cep_br VALUES ('02.075-001', '4995     ', 'R JOSE GONCALVES GOMIDE- DE 401/402 AO FIM', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('08.370-280', '4995     ', 'R JOSE GONCALVES LOBO', 'JD IGUATEMI                   ');
INSERT INTO cd_cep_br VALUES ('04.538-010', '4995     ', 'R JOSE GONCALVES PEREIRA', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('02.762-010', '4995     ', 'R JOSE GONCALVES PIRES', 'PRQ MANDI                     ');
INSERT INTO cd_cep_br VALUES ('03.462-095', '4995     ', 'PC JOSE GONZALEZ, COMENDADOR', 'JD RECORD                     ');
INSERT INTO cd_cep_br VALUES ('05.396-480', '4995     ', 'PC JOSE GONZALEZ, COMENDADOR', 'JD R PEQUENO                  ');
INSERT INTO cd_cep_br VALUES ('08.071-200', '4995     ', 'R JOSE GORY', 'JD LAPENA                     ');
INSERT INTO cd_cep_br VALUES ('08.150-130', '4995     ', 'R JOSE GREFF BORBA', 'PRQ S RITA                    ');
INSERT INTO cd_cep_br VALUES ('03.567-130', '4995     ', 'R JOSE GUEDES', 'A ALVIM                       ');
INSERT INTO cd_cep_br VALUES ('04.719-030', '4995     ', 'R JOSE GUERRA', 'CH S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('04.756-030', '4995     ', 'R JOSE GUILGER SOBRINHO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('04.932-200', '4995     ', 'R JOSE GUILHERME DA SILVA', 'PRQ M ALICE                   ');
INSERT INTO cd_cep_br VALUES ('05.673-100', '4995     ', 'PC JOSE GUILHERME DE ARAUJO JORGE', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('04.455-400', '4995     ', 'R JOSE GUILHERME GUIMARAES PEDROSO', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('17.602-180', '4950     ', 'R IRMA AMALIA', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('17.606-070', '4950     ', 'R ITAIPU', 'VL AVIACAO                    ');
INSERT INTO cd_cep_br VALUES ('17.600-290', '4950     ', 'R ITAPICURUS- ATE 730/731', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.604-080', '4950     ', 'R ITAPICURUS- DE 732/733 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.602-440', '4950     ', 'R ITAPOLIS', 'PRQ IBIRAPUERA                ');
INSERT INTO cd_cep_br VALUES ('17.601-340', '4950     ', 'R ITARIRI', 'VL LIBERDADE                  ');
INSERT INTO cd_cep_br VALUES ('17.602-360', '4950     ', 'R IVANILDE', 'PRQ IBIRAPUERA                ');
INSERT INTO cd_cep_br VALUES ('17.602-684', '4950     ', 'R IZIDIR MORINI', 'JD ITAIPU (L URBANIZADOS)     ');
INSERT INTO cd_cep_br VALUES ('17.604-790', '4950     ', 'R FLORIDA', 'VL INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('02.084-010', '4995     ', 'R MOTANGUA', 'VL I MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('17.604-230', '4950     ', 'AV FLORINDO CARVALHO AMORIM', 'VL INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('17.603-130', '4950     ', 'R FRANCISCO BUDAIBES', 'VL T MIRIM I                  ');
INSERT INTO cd_cep_br VALUES ('17.602-650', '4950     ', 'R FRANCISCO GOMES PATO', 'JD APOEMA                     ');
INSERT INTO cd_cep_br VALUES ('17.602-260', '4950     ', 'R FRANCISCO MELHADO', 'PRQ M CRISTINA                ');
INSERT INTO cd_cep_br VALUES ('17.603-814', '4950     ', 'R FRANCISCO MORAES PIO DE ALMEIDA', 'FREDYVILLE                    ');
INSERT INTO cd_cep_br VALUES ('17.603-500', '4950     ', 'R FRANCISCO ROMERO MARTINS', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('17.602-734', '4950     ', 'R FRANCISCO SIMIAO', 'CJ HAB V J R PORTO            ');
INSERT INTO cd_cep_br VALUES ('17.601-510', '4950     ', 'R FRANCISCO TURRA', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('17.603-270', '4950     ', 'R FRATERNIDADE, DA', 'JD IDEAL                      ');
INSERT INTO cd_cep_br VALUES ('17.607-100', '4950     ', 'R FREDERICO MELLE', 'VL ABARCA                     ');
INSERT INTO cd_cep_br VALUES ('17.603-811', '4950     ', 'R FREDERICO PAVANELLI FILHO', 'FREDYVILLE                    ');
INSERT INTO cd_cep_br VALUES ('17.602-485', '4950     ', 'R G', 'JD ITAIPU                     ');
INSERT INTO cd_cep_br VALUES ('17.602-483', '4950     ', 'R GABRIEL DA SILVA TEIXEIRA', 'JD ITAIPU                     ');
INSERT INTO cd_cep_br VALUES ('17.600-581', '4950     ', 'PC GAL VICENTE DE P. COUTINHO', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('17.604-750', '4950     ', 'R GANTUS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.604-210', '4950     ', 'R GARCA', 'VL INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('17.603-310', '4950     ', 'R GENOVA', 'VL S INEZ                     ');
INSERT INTO cd_cep_br VALUES ('17.602-733', '4950     ', 'R GERALDO NUNES DA ROCHA', 'CJ HAB V J R PORTO            ');
INSERT INTO cd_cep_br VALUES ('17.602-754', '4950     ', 'R GERALDO VICENANCIO', 'CJ HAB D W PIMENTEL           ');
INSERT INTO cd_cep_br VALUES ('17.603-283', '4950     ', 'R GERTRUDES MARIA DE OLIVEIRA CAMPOS', 'JD IDEAL                      ');
INSERT INTO cd_cep_br VALUES ('17.603-210', '4950     ', 'AV GETULIO VARGAS', 'VL MARAJOARA                  ');
INSERT INTO cd_cep_br VALUES ('17.602-705', '4950     ', 'R GILBERTO MUCCIO MAZZEI', 'JD ARITANA                    ');
INSERT INTO cd_cep_br VALUES ('17.602-720', '4950     ', 'R GODIE EGYDIO FERNANDES', 'CJ HAB V J R PORTO            ');
INSERT INTO cd_cep_br VALUES ('17.601-110', '4950     ', 'R GOITACAZES- ATE 0650/0651', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.600-350', '4950     ', 'R GOITACAZES- DE 0652/0653 A 1370/1371', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.604-030', '4950     ', 'R GOITACAZES- DE 1372/1373 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.601-490', '4950     ', 'R GOVERNADOR PEDRO DE TOLEDO', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('17.605-500', '4950     ', 'R GRACIANOPOLIS', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('17.604-410', '4950     ', 'R GRECIA', 'VL EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('17.601-130', '4950     ', 'R GUAIANAZES- ATE 0670/0671', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.600-390', '4950     ', 'R GUAIANAZES- DE 0672/0673 A 1630/1631', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.605-040', '4950     ', 'R GUAIANAZES- DE 1632/1633 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.601-190', '4950     ', 'R GUAICURUS- ATE 250/251', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.600-440', '4950     ', 'R GUAICURUS- DE 252/253 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.602-110', '4950     ', 'AL GUANABARA', 'PRQ M CRISTINA                ');
INSERT INTO cd_cep_br VALUES ('17.601-140', '4950     ', 'R GUARANIS- ATE 0660/0661', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.600-400', '4950     ', 'R GUARANIS- DE 0662/0663 A 1650/1651', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.052-120', '5286     ', 'R EVANGELINA MONTEIRO SILVA', 'JD LUZ                        ');
INSERT INTO cd_cep_br VALUES ('12.091-340', '5286     ', 'R EVARISTO FERREIRA DA COSTA', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('02.651-060', '4995     ', 'R JOSE DE CAMPOS SOARES', 'JD PERI                       ');
INSERT INTO cd_cep_br VALUES ('04.714-020', '4995     ', 'R JOSE DE CARVALHO', 'CH S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('03.276-140', '4995     ', 'R JOSE DE CASTRO LIMA FILHO', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('02.535-090', '4995     ', 'R JOSE DANTAS MOTTA', 'PRQ PERUCHE                   ');
INSERT INTO cd_cep_br VALUES ('04.648-060', '4995     ', 'R JOSE DAS NEVES FARIA', 'JD L ANGELES                  ');
INSERT INTO cd_cep_br VALUES ('04.186-025', '4995     ', 'R JOSE DAS NEVES SANTOS', 'VL LIVIERO                    ');
INSERT INTO cd_cep_br VALUES ('05.356-020', '4995     ', 'R JOSE DAVI DE OLIVEIRA', 'C S FRANCISCO                 ');
INSERT INTO cd_cep_br VALUES ('04.251-020', '4995     ', 'R JOSE DAVID', 'VL NATALIA                    ');
INSERT INTO cd_cep_br VALUES ('05.528-130', '4995     ', 'R JOSE DAVID FILHO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('04.417-110', '4995     ', 'R JOSE DE AFONSECA', 'JD MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('08.021-590', '4995     ', 'R JOSE DE AGUIAR', 'JD S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('04.290-100', '4995     ', 'R JOSE CLOVIS DE CASTRO', 'JD SAUDE                      ');
INSERT INTO cd_cep_br VALUES ('02.805-160', '4995     ', 'R JOSE CODINA', 'JD S SILVESTRE                ');
INSERT INTO cd_cep_br VALUES ('03.347-030', '4995     ', 'R JOSE COELHO', 'VL R FEIJO                    ');
INSERT INTO cd_cep_br VALUES ('05.077-110', '4995     ', 'PC JOSE COELHO DA SILVA', 'LAPA                          ');
INSERT INTO cd_cep_br VALUES ('02.463-020', '4995     ', 'R JOSE COELHO DE FREITAS', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('05.833-280', '4995     ', 'R MURILO ALVARENGA', 'JD V LIMA                     ');
INSERT INTO cd_cep_br VALUES ('04.150-050', '4995     ', 'R MURILO DE CAMPOS', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('02.270-000', '4995     ', 'R MURILO FURTADO', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('05.360-230', '4995     ', 'R MURILO MENDES', 'VL BUTANTA                    ');
INSERT INTO cd_cep_br VALUES ('03.727-030', '4995     ', 'R MURIRI', 'E GOULART                     ');
INSERT INTO cd_cep_br VALUES ('04.346-010', '4995     ', 'R MURITINGA', 'VL PRQ JABAQUARA              ');
INSERT INTO cd_cep_br VALUES ('08.253-580', '4995     ', 'R MURMURIOS DA TARDE', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('03.375-085', '4995     ', 'TV MUROLO', 'CH BELENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('08.080-370', '4995     ', 'R MURTAS, DAS', 'PRQ PAULISTANO                ');
INSERT INTO cd_cep_br VALUES ('05.502-050', '4995     ', 'R MURTINHO NOBRE', 'BUTANTA                       ');
INSERT INTO cd_cep_br VALUES ('03.813-220', '4995     ', 'R MURU-MURU', 'JD MATARAZZO                  ');
INSERT INTO cd_cep_br VALUES ('03.983-160', '4995     ', 'R MURUCUIA', 'PRQ S MADALENA                ');
INSERT INTO cd_cep_br VALUES ('03.579-010', '4995     ', 'R MURUCUPI', 'JD MARILIA                    ');
INSERT INTO cd_cep_br VALUES ('03.514-070', '4995     ', 'R MURUNDUS', 'VL MATILDE                    ');
INSERT INTO cd_cep_br VALUES ('04.118-140', '4995     ', 'PC MURUPAUBA', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('05.467-040', '4995     ', 'R MURUPI', 'AT PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('04.307-090', '4995     ', 'PC MOYSES KUHLMANN', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('02.280-190', '4995     ', 'TV MILITAR', 'VL N GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('02.410-040', '4995     ', 'R MOYSES NICOLAU ELIAS', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('02.049-010', '4995     ', 'AV MOYSES ROYSEN', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('03.570-110', '4995     ', 'R MOYSES ZUNTA', 'PRQ S CITY                    ');
INSERT INTO cd_cep_br VALUES ('03.892-090', '4995     ', 'PC MOZAMBO', 'JD PTE RASA                   ');
INSERT INTO cd_cep_br VALUES ('03.383-050', '4995     ', 'R MOZARLANDIA', 'PRQ C SUL                     ');
INSERT INTO cd_cep_br VALUES ('05.396-330', '4995     ', 'R MOZART BENEDITO MONTERA', 'PRQ PRINCIPES                 ');
INSERT INTO cd_cep_br VALUES ('03.324-050', '4995     ', 'R MOZART DE ANDRADE', 'VL G CARDIM                   ');
INSERT INTO cd_cep_br VALUES ('04.290-040', '4995     ', 'PC MOZART DE BRITO FIRMEZA', 'JD SAUDE                      ');
INSERT INTO cd_cep_br VALUES ('05.877-280', '4995     ', 'R MOZART PINTO', 'JD GUARUJA                    ');
INSERT INTO cd_cep_br VALUES ('02.073-100', '4995     ', 'R MOZELOS', 'VL PAIVA                      ');
INSERT INTO cd_cep_br VALUES ('03.525-090', '4995     ', 'R MUANA', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('04.084-040', '4995     ', 'R MUCAJAI', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('05.465-100', '4995     ', 'PC MUCIO BORGES DA FONSECA', 'AT PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('02.910-050', '4995     ', 'R MUCIO LEAO', 'VL ARCADIA                    ');
INSERT INTO cd_cep_br VALUES ('03.962-010', '4995     ', 'R MUCIO LOPES TEIXEIRA', 'C S MATEUS                    ');
INSERT INTO cd_cep_br VALUES ('02.839-060', '4995     ', 'R MUCUGE', 'JD MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('08.180-470', '4995     ', 'R MUCUM', 'VL SEABRA                     ');
INSERT INTO cd_cep_br VALUES ('08.030-010', '4995     ', 'R MUCUNA', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('04.313-050', '4995     ', 'R MUCURI', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('05.873-290', '4995     ', 'PC MUIRA', 'MRO INDIO                     ');
INSERT INTO cd_cep_br VALUES ('04.291-020', '4995     ', 'R MULLER CARIOBA', 'JD SAUDE                      ');
INSERT INTO cd_cep_br VALUES ('08.041-740', '4995     ', 'R MULUNGU', 'JD LAGEADO                    ');
INSERT INTO cd_cep_br VALUES ('17.606-350', '4950     ', 'R JOSE DE MELLO', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('17.604-170', '4950     ', 'R JOSE ENRIQUE ARI FERNANDES', 'VL INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('17.605-120', '4950     ', 'R JOSE GANTUS SOBRINHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.603-390', '4950     ', 'R JOSE GEROMINI', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('17.603-480', '4950     ', 'R JOSE KELLER', 'CJ HAB CINQUENTENARIO         ');
INSERT INTO cd_cep_br VALUES ('17.600-460', '4950     ', 'R JOSE LEMES SOARES', 'VL GIOVANETTI                 ');
INSERT INTO cd_cep_br VALUES ('17.604-730', '4950     ', 'R JOSE MARIA CAMARINHO', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('17.602-130', '4950     ', 'R JOSE MARIA GARCIA', 'PRQ IBIRAPUERA                ');
INSERT INTO cd_cep_br VALUES ('17.602-080', '4950     ', 'R JOSE MOLICA- ATE 350/351', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('17.601-160', '4950     ', 'R JOSE MOLICA- DE 352/353 AO FIM', 'JD MARABA                     ');
INSERT INTO cd_cep_br VALUES ('17.607-180', '4950     ', 'R JOSE MULA MORENO', 'JD RUBIACEA                   ');
INSERT INTO cd_cep_br VALUES ('17.603-571', '4950     ', 'R JOSE PATERNEZ', 'JD JACANA                     ');
INSERT INTO cd_cep_br VALUES ('17.602-850', '4950     ', 'R JOSE SIMOES', 'CJ HAB A P GASPAR             ');
INSERT INTO cd_cep_br VALUES ('17.602-848', '4950     ', 'R JOSE VENANCIO DE OLIVEIRA', 'CJ HAB A P GASPAR             ');
INSERT INTO cd_cep_br VALUES ('17.603-754', '4950     ', 'R JOSE ZORATTO', 'JD S ADELIA                   ');
INSERT INTO cd_cep_br VALUES ('17.607-389', '4950     ', 'R JOVINIANA BEZERRA DE CARVALHO', 'PRQ UNIVERSITARIO             ');
INSERT INTO cd_cep_br VALUES ('17.601-470', '4950     ', 'R JULIAO GUIRADO GARCIA', 'VL BARCELONA                  ');
INSERT INTO cd_cep_br VALUES ('17.601-300', '4950     ', 'R JULIO DE CASTRO', 'VL ABARCA                     ');
INSERT INTO cd_cep_br VALUES ('17.602-790', '4950     ', 'R JULIO DUALIBI', 'JD MARABA                     ');
INSERT INTO cd_cep_br VALUES ('17.603-681', '4950     ', 'PC JULIO RODRIGUES', 'VL INGLESA                    ');
INSERT INTO cd_cep_br VALUES ('17.605-480', '4950     ', 'R JUNQUEIROPOLIS', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('17.601-500', '4950     ', 'R JUNTARO MUZUSHIMA', 'VL J L SOARES                 ');
INSERT INTO cd_cep_br VALUES ('17.600-540', '4950     ', 'R JUREMA', 'VL SEVILHA                    ');
INSERT INTO cd_cep_br VALUES ('17.603-730', '4950     ', 'R KALOUF CHOUEKE', 'FREDYVILLE                    ');
INSERT INTO cd_cep_br VALUES ('17.603-578', '4950     ', 'R KEMAL IGNATIUS', 'JD JACANA                     ');
INSERT INTO cd_cep_br VALUES ('17.600-610', '4950     ', 'PC KICHIZO OZAWA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.601-310', '4950     ', 'R KOSSEY YAMAKI', 'VL ABARCA                     ');
INSERT INTO cd_cep_br VALUES ('17.602-677', '4950     ', 'R LAERTE GONELLA', 'JD ITAIPU (L URBANIZADOS)     ');
INSERT INTO cd_cep_br VALUES ('17.603-650', '4950     ', 'AL LANCASTER', 'VL INGLESA                    ');
INSERT INTO cd_cep_br VALUES ('17.603-400', '4950     ', 'R LAURA', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('17.603-230', '4950     ', 'R LAURINDO GANDINI', 'VL MARAJOARA                  ');
INSERT INTO cd_cep_br VALUES ('17.603-285', '4950     ', 'R LAZARO FRANCISCO DE CAMPOS', 'JD IDEAL                      ');
INSERT INTO cd_cep_br VALUES ('17.600-230', '4950     ', 'AV LELIO PIZZA- ATE 820/821', 'VL T MIRIM II                 ');
INSERT INTO cd_cep_br VALUES ('17.603-060', '4950     ', 'AV LELIO PIZZA- DE 822/823 AO FIM', 'VL T MIRIM II                 ');
INSERT INTO cd_cep_br VALUES ('17.607-510', '4950     ', 'R JACOB HARTHEMAN', 'VL ABARCA                     ');
INSERT INTO cd_cep_br VALUES ('17.603-812', '4950     ', 'R JESS PAUL TAVES', 'FREDYVILLE                    ');
INSERT INTO cd_cep_br VALUES ('17.607-331', '4950     ', 'PC JOAO ANGELO COLUCCI', 'PRQ UNIVERSITARIO             ');
INSERT INTO cd_cep_br VALUES ('17.602-190', '4950     ', 'R JOAO BATISTA CARDOSO', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('17.607-130', '4950     ', 'R JOAO BERENGUEL LOPES', 'VL ABARCA                     ');
INSERT INTO cd_cep_br VALUES ('17.604-240', '4950     ', 'R JOAO BINDILATTI', 'VL INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('17.603-750', '4950     ', 'R JOAO BRAULINO JUNQUEIRA DE ANDRADE FILHO', 'JD S ADELIA                   ');
INSERT INTO cd_cep_br VALUES ('17.607-110', '4950     ', 'R JOAO CAMPATTO', 'VL ABARCA                     ');
INSERT INTO cd_cep_br VALUES ('17.602-040', '4950     ', 'R JOAO CAPIOTO', 'PRQ IPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('17.603-550', '4950     ', 'R JOAO CAPIOTTO', 'CJ HAB CINQUENTENARIO         ');
INSERT INTO cd_cep_br VALUES ('17.604-650', '4950     ', 'R JOAO CESPEDES', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('17.602-661', '4950     ', 'R JOAO DA COSTA GOMES', 'CJ HAB J M GAMEIRO            ');
INSERT INTO cd_cep_br VALUES ('17.602-682', '4950     ', 'R JOAO DE DEUS NETTO', 'JD ITAIPU (L URBANIZADOS)     ');
INSERT INTO cd_cep_br VALUES ('12.060-480', '5286     ', 'R FRANCISCO DAS CHAGAS', 'VL N S GRACAS                 ');
INSERT INTO cd_cep_br VALUES ('12.061-310', '5286     ', 'R FRANCISCO DAVI DE OLIVEIRA', 'JD GARCES                     ');
INSERT INTO cd_cep_br VALUES ('05.805-000', '4995     ', 'AV MARIA COELHO AGUIAR', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('04.295-030', '4995     ', 'R MARIA CONCEICAO MACIEL DE BARROS', 'VL VERA                       ');
INSERT INTO cd_cep_br VALUES ('02.348-000', '4995     ', 'AV LUCERNA', 'JD L M BARROS                 ');
INSERT INTO cd_cep_br VALUES ('04.417-150', '4995     ', 'R MARIA CONCEICAO MORALE MIRAGAIA', 'JD MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('03.810-020', '4995     ', 'R JOSE DE CASTRO MENDES', 'JD BELEM                      ');
INSERT INTO cd_cep_br VALUES ('08.051-033', '4995     ', 'TV JOSE DE CASTRO NUNES', 'VL SUICA                      ');
INSERT INTO cd_cep_br VALUES ('05.688-090', '4995     ', 'R JOSE DE CRISTO MOREIRA', 'VL MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('05.140-100', '4995     ', 'R JOSE DE FIGUEIREDO', 'CH INGLESA                    ');
INSERT INTO cd_cep_br VALUES ('02.465-030', '4995     ', 'R JOSE DE FIGUEIREDO SEIXAS', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('05.866-080', '4995     ', 'R JOSE DE FIGUEREDO LIMA', 'JD MARIANE                    ');
INSERT INTO cd_cep_br VALUES ('02.541-040', '4995     ', 'R JOSE DE FREITAS', 'JD ROSSIN                     ');
INSERT INTO cd_cep_br VALUES ('01.237-010', '4995     ', 'R JOSE DE FREITAS GUIMARAES', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('08.311-180', '4995     ', 'R JOSE DE GOIS MORAIS', 'PRQ S RAFAEL                  ');
INSERT INTO cd_cep_br VALUES ('02.421-040', '4995     ', 'R JOSE DE IBARRA', 'PRQ MANDAQUI                  ');
INSERT INTO cd_cep_br VALUES ('05.630-090', '4995     ', 'R JOSE DE JESUS', 'VL SUZANA                     ');
INSERT INTO cd_cep_br VALUES ('05.158-200', '4995     ', 'R JOSE DE LACERDA GUIMARAES', 'PRQ ANHANGUERA                ');
INSERT INTO cd_cep_br VALUES ('08.380-550', '4995     ', 'R JOSE DE LIMA', 'JD ROSELI                     ');
INSERT INTO cd_cep_br VALUES ('05.856-100', '4995     ', 'R JOSE DE MAISTRE', 'PRQ SONIA                     ');
INSERT INTO cd_cep_br VALUES ('05.325-010', '4995     ', 'R MILTON STRENGER', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('08.471-070', '4995     ', 'R MILTON VARGAS DA SILVA', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('02.277-130', '4995     ', 'R MILTON VERGANI', 'VL NILO                       ');
INSERT INTO cd_cep_br VALUES ('05.396-220', '4995     ', 'R MILTON VIEIRA', 'PRQ PRINCIPES                 ');
INSERT INTO cd_cep_br VALUES ('08.331-390', '4995     ', 'R MIMAS', 'C S S BARBARA                 ');
INSERT INTO cd_cep_br VALUES ('04.426-100', '4995     ', 'R MIMI', 'JD MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('02.276-120', '4995     ', 'R MIMIDEOS, DOS', 'GUAPIRA                       ');
INSERT INTO cd_cep_br VALUES ('08.061-110', '4995     ', 'AV MIMO-DE-VENUS', 'JD P J NUNES                  ');
INSERT INTO cd_cep_br VALUES ('08.180-280', '4995     ', 'R MIMOSACEAS', 'JD MAIA                       ');
INSERT INTO cd_cep_br VALUES ('03.144-010', '4995     ', 'R MIMOSAS, DAS', 'VL LUCIA                      ');
INSERT INTO cd_cep_br VALUES ('08.485-550', '4995     ', 'R MIMOSAS, DAS', 'CJ HAB S ETELVINA II          ');
INSERT INTO cd_cep_br VALUES ('02.036-040', '4995     ', 'R MIMOSO DO SUL', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('03.325-080', '4995     ', 'R MINA', 'VL S ESTEVAO                  ');
INSERT INTO cd_cep_br VALUES ('02.326-100', '4995     ', 'R MINA', 'FURNAS                        ');
INSERT INTO cd_cep_br VALUES ('04.155-160', '4995     ', 'R MINA ABRAMOWICZ', 'VL A FUNDA                    ');
INSERT INTO cd_cep_br VALUES ('04.343-040', '4995     ', 'R MINA DE OURO', 'JABAQUARA                     ');
INSERT INTO cd_cep_br VALUES ('02.756-010', '4995     ', 'R MINA FICHMAN', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('05.187-330', '4995     ', 'R MINA RAMBAL', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('04.235-460', '4995     ', 'TV MINA, DA', 'C N HELIOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('04.235-310', '4995     ', 'R MINA, DA', 'VL HELIOPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('08.452-643', '4995     ', 'R MINA, DA', 'VL LOURDES                    ');
INSERT INTO cd_cep_br VALUES ('05.209-290', '4995     ', 'R MINA, DA', 'CJ HAB R HUMILDE              ');
INSERT INTO cd_cep_br VALUES ('03.269-170', '4995     ', 'R MINARETES', 'VL TOLSTOI                    ');
INSERT INTO cd_cep_br VALUES ('04.552-080', '4995     ', 'R MINAS DE PRATA', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('08.371-290', '4995     ', 'R MINAS DE SANTA FE', 'PRQ B ESPERANCA               ');
INSERT INTO cd_cep_br VALUES ('04.773-030', '4995     ', 'R MINAS DO BRACAL', 'VELEIROS                      ');
INSERT INTO cd_cep_br VALUES ('08.380-460', '4995     ', 'R MINAS DO RIO VERDE', 'JD ROSELI                     ');
INSERT INTO cd_cep_br VALUES ('04.963-130', '4995     ', 'R MINAS GERAIS', 'CH ENSEADA                    ');
INSERT INTO cd_cep_br VALUES ('04.963-020', '4995     ', 'R MINAS GERAIS', 'CH S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('05.889-330', '4995     ', 'R MINAS GERAIS', 'PRQ FERNANDA                  ');
INSERT INTO cd_cep_br VALUES ('01.244-011', '4995     ', 'R MINAS GERAIS- LADO IMPAR', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('01.244-010', '4995     ', 'R MINAS GERAIS- LADO PAR', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('02.450-030', '4995     ', 'R MINAS HEVOLDJIAN', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('08.151-410', '4995     ', 'R MINDURI', 'JD CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('04.460-050', '4995     ', 'R MINEIRA', 'VL BABY                       ');
INSERT INTO cd_cep_br VALUES ('02.758-050', '4995     ', 'R MINEIROS DO TIETE', 'VL B MUNHOZ                   ');
INSERT INTO cd_cep_br VALUES ('04.216-001', '4995     ', 'R MIL OITOCENTOS E VINTE E DOIS- DE 0682/0683 AO', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('05.734-140', '4995     ', 'R JOAO SIMOES DE SOUZA', 'PRQ REBOUCAS                  ');
INSERT INTO cd_cep_br VALUES ('03.019-040', '4995     ', 'R JOAO SINGILO', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('03.175-070', '4995     ', 'R JOAO SOARES', 'Q PARADA                      ');
INSERT INTO cd_cep_br VALUES ('08.240-540', '4995     ', 'R JOAO SOARES', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('02.560-130', '4995     ', 'V-P JOAO SOARES DE OLIVEIREA NETO', 'VL SANTISTA                   ');
INSERT INTO cd_cep_br VALUES ('02.045-000', '4995     ', 'R JOAO SOBRINHO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('04.314-070', '4995     ', 'R JOAO SORBELLO', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('08.280-570', '4995     ', 'R JOAO SOROMENHO', 'JD N S CARMO                  ');
INSERT INTO cd_cep_br VALUES ('04.177-290', '4995     ', 'R JOAO SOUTO', 'PRQ BRISTOL                   ');
INSERT INTO cd_cep_br VALUES ('02.218-000', '4995     ', 'R JOAO SOUTO MAIOR- ATE 622/623', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('02.218-001', '4995     ', 'R JOAO SOUTO MAIOR- DE 624/625 AO FIM', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('05.125-060', '4995     ', 'R JOAO SPINARD', 'PRQ S DOMINGOS                ');
INSERT INTO cd_cep_br VALUES ('03.811-110', '4995     ', 'R JOAO SPINOLA CARNEIRO FILHO', 'JD MATARAZZO                  ');
INSERT INTO cd_cep_br VALUES ('03.717-060', '4995     ', 'R JOAO STOLL', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('03.288-050', '4995     ', 'R JOAO TAULER', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('08.051-380', '4995     ', 'R JOAO TAVARES', 'LIMOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('03.978-020', '4995     ', 'R JOAO TAVORA', 'JD ADUTORA                    ');
INSERT INTO cd_cep_br VALUES ('03.577-070', '4995     ', 'PC JOAO TEIXEIRA', 'JD ELIANE                     ');
INSERT INTO cd_cep_br VALUES ('02.805-030', '4995     ', 'R JOAO TEIXEIRA ALVARES', 'VL C ALMAS                    ');
INSERT INTO cd_cep_br VALUES ('03.348-040', '4995     ', 'R JOAO TEIXEIRA DA SILVA', 'VL INVERNADA                  ');
INSERT INTO cd_cep_br VALUES ('02.260-030', '4995     ', 'R JOAO TEIXEIRA DE BARROS', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('04.842-310', '4995     ', 'R JOAO TEIXEIRA DE OLIVEIRA', 'PRQ GRAJAU                    ');
INSERT INTO cd_cep_br VALUES ('05.776-400', '4995     ', 'R JOAO TEIXEIRA RAMOS', 'VL FRANCA                     ');
INSERT INTO cd_cep_br VALUES ('04.785-150', '4995     ', 'R JOAO TEIZEN SOBRINHO', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('04.416-190', '4995     ', 'TV JOAO TENEREM', 'JD V BOAS                     ');
INSERT INTO cd_cep_br VALUES ('05.731-262', '4995     ', 'PSG JOAO TENREIRO', 'JD BRONZATO                   ');
INSERT INTO cd_cep_br VALUES ('01.105-000', '4995     ', 'R JOAO TEODORO- ATE 749/750', 'LUZ                           ');
INSERT INTO cd_cep_br VALUES ('03.009-000', '4995     ', 'R JOAO TEODORO- DE 751/752 AO FIM', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('05.211-170', '4995     ', 'PC JOAO TERNURA', 'JD RUSSO                      ');
INSERT INTO cd_cep_br VALUES ('04.770-000', '4995     ', 'R JOAO TERRERO', 'JD GUARAPIRANGA               ');
INSERT INTO cd_cep_br VALUES ('03.279-020', '4995     ', 'R JOAO TERUEL FREGONI', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('02.834-170', '4995     ', 'R JOAO RODRIGUES CHAVES', 'VL NINA                       ');
INSERT INTO cd_cep_br VALUES ('02.951-140', '4995     ', 'R JOAO RODRIGUES DA VEIGA', 'VL N S RETIRO                 ');
INSERT INTO cd_cep_br VALUES ('05.763-440', '4995     ', 'R JOAO RODRIGUES DE MOURA', 'JD PIRACUAMA                  ');
INSERT INTO cd_cep_br VALUES ('05.881-190', '4995     ', 'R JOAO RODRIGUES DO NASCIMENTO', 'JD S B NOVO                   ');
INSERT INTO cd_cep_br VALUES ('03.226-055', '4995     ', 'R JOAO RODRIGUES GAGO', 'JD AVELINO                    ');
INSERT INTO cd_cep_br VALUES ('05.176-080', '4995     ', 'R JOAO RODRIGUES LEITE', 'VL CLARICE                    ');
INSERT INTO cd_cep_br VALUES ('04.707-070', '4995     ', 'R JOAO RODRIGUES MACHADO', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('08.080-580', '4995     ', 'R JOAO RODRIGUES MAIA', 'PRQ PAULISTANO                ');
INSERT INTO cd_cep_br VALUES ('04.949-050', '4995     ', 'R JOAO RODRIGUES PALHETA', 'JD ARACATI                    ');
INSERT INTO cd_cep_br VALUES ('02.765-010', '4995     ', 'R JOAO RODRIGUES PEREIRA', 'VL HEBE                       ');
INSERT INTO cd_cep_br VALUES ('03.280-050', '4995     ', 'R JOAO RODRIGUES PIRES', 'VL CARMEM                     ');
INSERT INTO cd_cep_br VALUES ('03.975-110', '4995     ', 'AV JOAO RODRIGUES RUIZ', 'JD SAPOPEMBA                  ');
INSERT INTO cd_cep_br VALUES ('02.222-130', '4995     ', 'TV JOAO ROMA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('05.388-100', '4995     ', 'R JOAO ROMAN WIRKUS', 'JD R PEQUENO                  ');
INSERT INTO cd_cep_br VALUES ('02.545-030', '4995     ', 'R JOAO ROMEIRO', 'C V ALTA                      ');
INSERT INTO cd_cep_br VALUES ('02.472-000', '4995     ', 'R JOAO ROQUE', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('02.255-130', '4995     ', 'R JOAO ROSA', 'VL NIVI                       ');
INSERT INTO cd_cep_br VALUES ('05.397-250', '4995     ', 'R JOAO ROSA DE FARIAS', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('04.890-210', '4995     ', 'R JOAO ROSCHEL CHRISTE', 'JD N PARELHEIROS              ');
INSERT INTO cd_cep_br VALUES ('05.049-070', '4995     ', 'PC MANOEL DE FIGUEIREDO', 'SICILIANO                     ');
INSERT INTO cd_cep_br VALUES ('05.206-130', '4995     ', 'R JOAO JOAQUIM ALAO', 'VL INACIO                     ');
INSERT INTO cd_cep_br VALUES ('05.869-220', '4995     ', 'R JOAO JOAQUIM BOHN', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('04.836-040', '4995     ', 'R JOAO JOSE ABRAHAO', 'JD FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('04.456-120', '4995     ', 'R JOAQUIM PEDRO GETULIO', 'JD UBIRAJARA                  ');
INSERT INTO cd_cep_br VALUES ('02.863-030', '4995     ', 'TV JOAQUIM PEDRO MOREIRA', 'JD ALMANARA                   ');
INSERT INTO cd_cep_br VALUES ('03.382-167', '4995     ', 'R JOAQUIM PEIXOTO', 'CH BELENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('02.132-135', '4995     ', 'TV JOAQUIM PENA', 'JD JAPAO                      ');
INSERT INTO cd_cep_br VALUES ('04.186-050', '4995     ', 'R JOAQUIM PEREIRA', 'VL LIVIERO                    ');
INSERT INTO cd_cep_br VALUES ('02.404-090', '4995     ', 'R JOAQUIM PEREIRA DE SOUZA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('05.126-100', '4995     ', 'R JOAQUIM PEREIRA LIMA', 'PRQ S DOMINGOS                ');
INSERT INTO cd_cep_br VALUES ('03.226-070', '4995     ', 'R JOAQUIM PEREIRA PINTO', 'JD AVELINO                    ');
INSERT INTO cd_cep_br VALUES ('02.815-100', '4995     ', 'R JOAQUIM PIMENTEL', 'CJ RES E T LEITE              ');
INSERT INTO cd_cep_br VALUES ('03.282-030', '4995     ', 'R JOAQUIM PINHEIRO', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('03.319-110', '4995     ', 'R JOAQUIM PINTO', 'VL G CARDIM                   ');
INSERT INTO cd_cep_br VALUES ('04.187-190', '4995     ', 'R JOAQUIM PINTO DE SOUZA', 'VL LIVIERO                    ');
INSERT INTO cd_cep_br VALUES ('05.563-190', '4995     ', 'R JOAQUIM PIRES CERVEIRA', 'R TAVARES                     ');
INSERT INTO cd_cep_br VALUES ('02.466-040', '4995     ', 'R JOAQUIM PITA', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('01.528-010', '4995     ', 'R JOAQUIM PIZA', 'CAMBUCI                       ');
INSERT INTO cd_cep_br VALUES ('04.106-020', '4995     ', 'R MANOEL DE PAIVA', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('05.752-580', '4995     ', 'R MANOEL DE SA COUTO', 'JD M DUARTE                   ');
INSERT INTO cd_cep_br VALUES ('05.638-000', '4995     ', 'R MANOEL DE SANTA MARIA', 'JD LONDRINA                   ');
INSERT INTO cd_cep_br VALUES ('08.247-070', '4995     ', 'R MANOEL CORTE REAL', 'PDA QUINZE                    ');
INSERT INTO cd_cep_br VALUES ('05.731-400', '4995     ', 'R MANOEL CRUZ', 'VL ERNESTO                    ');
INSERT INTO cd_cep_br VALUES ('04.815-320', '4995     ', 'R MANOEL CUEVA', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('02.301-120', '4995     ', 'R MANOEL CUNHA', 'VL PAULICEIA                  ');
INSERT INTO cd_cep_br VALUES ('03.178-130', '4995     ', 'R MANOEL CUSTODIO', 'AT MOOCA                      ');
INSERT INTO cd_cep_br VALUES ('02.556-120', '4995     ', 'R MANOEL DA ASSUNCAO', 'VL BARBOSA                    ');
INSERT INTO cd_cep_br VALUES ('05.894-370', '4995     ', 'R MANOEL DA CONCEICAO', 'JD MACEDONIA                  ');
INSERT INTO cd_cep_br VALUES ('02.928-010', '4995     ', 'R MANOEL DA COSTA', 'VL AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('05.359-050', '4995     ', 'R MANOEL DA COSTA ATAIDE', 'VL UNIVERSITARIA              ');
INSERT INTO cd_cep_br VALUES ('04.877-170', '4995     ', 'R MANOEL DA COSTA CAPANEMA', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('04.840-320', '4995     ', 'R MANOEL DA COSTA LEME', 'CJ HAB B F LIMA               ');
INSERT INTO cd_cep_br VALUES ('08.340-410', '4995     ', 'R MANOEL DA LUZ DRUMOND', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('03.952-090', '4995     ', 'R MANOEL DA MATA SA', 'JD N JULHO                    ');
INSERT INTO cd_cep_br VALUES ('04.125-190', '4995     ', 'R MANOEL DA MOTA', 'VL F PINTO                    ');
INSERT INTO cd_cep_br VALUES ('04.001-080', '4995     ', 'R MANOEL DA NOBREGA- ATE 0151 - LADO IMPAR', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('04.001-000', '4995     ', 'R MANOEL DA NOBREGA- ATE 0300 - LADO PAR', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('04.001-081', '4995     ', 'R MANOEL DA NOBREGA- DE 0153 A 0301 - LADO IMPAR', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('04.001-001', '4995     ', 'R MANOEL DA NOBREGA- DE 0302 A 0520 - LADO PAR', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('04.001-082', '4995     ', 'R MANOEL DA NOBREGA- DE 0303 A 0451 - LADO IMPAR', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('04.001-083', '4995     ', 'R MANOEL DA NOBREGA- DE 0453 A 0691 - LADO IMPAR', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('04.001-002', '4995     ', 'R MANOEL DA NOBREGA- DE 0522 A 0900 - LADO PAR', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('04.001-084', '4995     ', 'R MANOEL DA NOBREGA- DE 0693 AO FIM - LADO IMPAR', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('04.001-003', '4995     ', 'R MANOEL DA NOBREGA- DE 0902 A 1200 - LADO PAR', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('04.001-004', '4995     ', 'R MANOEL DA NOBREGA- DE 1202 A 1490 - LADO PAR', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('04.001-005', '4995     ', 'R MANOEL DA NOBREGA- DE 1492 A 1880 - LADO PAR', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('01.551-015', '4995     ', 'R JOSE GUILHERME MERQUIOR', 'VL MONUMENTO                  ');
INSERT INTO cd_cep_br VALUES ('08.062-200', '4995     ', 'R JOSE GUIMARAES', 'VL SIRIA                      ');
INSERT INTO cd_cep_br VALUES ('05.822-040', '4995     ', 'R JOSE HAMILTON DA SILVA', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('02.047-030', '4995     ', 'R JOSE HENRIQUE', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('04.331-080', '4995     ', 'R JOSE HENRIQUE SANTA RITA', 'VL CAMPESTRE                  ');
INSERT INTO cd_cep_br VALUES ('08.230-850', '4995     ', 'R JOSE HENRIQUE TOMAZ DE LIMA', 'VL VERDE                      ');
INSERT INTO cd_cep_br VALUES ('05.117-050', '4995     ', 'PC JOSE HENRIQUES ARDENO', 'VL JAGUARA                    ');
INSERT INTO cd_cep_br VALUES ('08.080-095', '4995     ', 'R JOSE HERCULANO DE OLIVEIRA ROSA', 'PRQ PAULISTANO                ');
INSERT INTO cd_cep_br VALUES ('03.604-020', '4995     ', 'R JOSE HERNANDES FILHO', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('03.410-070', '4995     ', 'PC JOSE HERNANDES GARRIDO', 'CH S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('02.804-140', '4995     ', 'R JOSE HERNANDES GONZALES', 'VL C ALMAS                    ');
INSERT INTO cd_cep_br VALUES ('08.461-650', '4995     ', 'AV JOSE HIGINO NEVES', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('04.678-050', '4995     ', 'R JOSE HOMERO ROXO', 'CAMPININHA                    ');
INSERT INTO cd_cep_br VALUES ('04.613-010', '4995     ', 'R JOSE GARBUIO', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('08.410-470', '4995     ', 'R JOSE GARCIA BRAGA', 'VL P ISABEL                   ');
INSERT INTO cd_cep_br VALUES ('04.134-120', '4995     ', 'TV JOSE GARCIA HIDALGO', 'VL GUMERCINDO                 ');
INSERT INTO cd_cep_br VALUES ('04.932-210', '4995     ', 'R JOSE GARCIA LOPES FILHO', 'PRQ M ALICE                   ');
INSERT INTO cd_cep_br VALUES ('02.730-010', '4995     ', 'R JOSE GARCIA RODRIGUES', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('03.675-000', '4995     ', 'R JOSE GARCIA TERRA', 'JD LISBOA                     ');
INSERT INTO cd_cep_br VALUES ('04.223-100', '4995     ', 'R JOSE GARIBALDI DANTAS', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('04.747-020', '4995     ', 'R JOSE GARRUPA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('04.336-030', '4995     ', 'R JOSE GASPAR', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('05.831-100', '4995     ', 'R JOSE GASPAR SANCHES', 'CH SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('03.518-100', '4995     ', 'PC JOSE GEBARA', 'VL EUTHALIA                   ');
INSERT INTO cd_cep_br VALUES ('02.992-160', '4995     ', 'R JOSE GENEROZO', 'PRQ P AMERICANO               ');
INSERT INTO cd_cep_br VALUES ('05.842-090', '4995     ', 'R JOSE GENIOLI', 'JD CASABLANCA                 ');
INSERT INTO cd_cep_br VALUES ('03.382-030', '4995     ', 'R JOSE GERALDO', 'CH BELENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('04.773-120', '4995     ', 'R JOSE GERALDO ALVES CURSINO', 'VELEIROS                      ');
INSERT INTO cd_cep_br VALUES ('03.937-020', '4995     ', 'R JOSE GERALDO DE PAIVA', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('05.119-045', '4995     ', 'R JOSE GERALDO JOAO LUIZ', 'C AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('04.194-000', '4995     ', 'R JOSE GERALDO VIEIRA', 'PRQ BRISTOL                   ');
INSERT INTO cd_cep_br VALUES ('04.167-070', '4995     ', 'R JOSE GERVASIO ARTIGAS', 'VL MORAES                     ');
INSERT INTO cd_cep_br VALUES ('02.859-070', '4995     ', 'R JOSE GERVASIO SOUZA', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('01.509-001', '4995     ', 'R JOSE GETULIO- LADO IMPAR', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('01.509-000', '4995     ', 'R JOSE GETULIO- LADO PAR', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('08.280-520', '4995     ', 'R JOSE GIL', 'C LIDER                       ');
INSERT INTO cd_cep_br VALUES ('04.929-300', '4995     ', 'R JOSE GIL AVILE', 'AT RIVIERA                    ');
INSERT INTO cd_cep_br VALUES ('08.111-530', '4995     ', 'R JOSE GINES', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('03.694-010', '4995     ', 'R JOSE GIORDANO', 'PRQ PAINEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('03.071-090', '4995     ', 'PC JOSE GIUDICE', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('04.960-070', '4995     ', 'R JOSE GOES', 'JD CAPELA                     ');
INSERT INTO cd_cep_br VALUES ('03.807-380', '4995     ', 'R JOSE GOES NOGUEIRA', 'VL PARANAGUA                  ');
INSERT INTO cd_cep_br VALUES ('05.858-030', '4995     ', 'R JOSE GOMES', 'JD ITAOCA                     ');
INSERT INTO cd_cep_br VALUES ('08.471-430', '4995     ', 'R JOSE GOMES', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('08.031-768', '4995     ', 'TV JOSE GOMES DA COSTA', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('04.844-130', '4995     ', 'R JOSE GOMES DA CRUZ', 'JD ICARAI                     ');
INSERT INTO cd_cep_br VALUES ('04.303-090', '4995     ', 'R JOSE GOMES DA SILVA', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('04.783-140', '4995     ', 'PC JOSE GOMES DA SILVA NETO', 'C SOCORRO                     ');
INSERT INTO cd_cep_br VALUES ('03.558-090', '4995     ', 'PC MARGARIDA MARIA DA SILVA', 'VL NHOCUNE                    ');
INSERT INTO cd_cep_br VALUES ('05.209-020', '4995     ', 'R MARGARIDA RAINHA', 'CJ HAB R HUMILDE              ');
INSERT INTO cd_cep_br VALUES ('02.951-110', '4995     ', 'R MARGARIDA RAMALHO', 'VL N S RETIRO                 ');
INSERT INTO cd_cep_br VALUES ('03.178-220', '4995     ', 'R MARGARIDA SILVEIRA LEITE', 'AT MOOCA                      ');
INSERT INTO cd_cep_br VALUES ('02.280-120', '4995     ', 'R JOSE GOMES DE GOUVEIA', 'VL N GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('02.881-060', '4995     ', 'R JOSE FRANCISCO', 'VL FRANCOS                    ');
INSERT INTO cd_cep_br VALUES ('02.881-080', '4995     ', 'R JOSE FRANCISCO ALEXANDRE SOFREDY', 'VL FRANCOS                    ');
INSERT INTO cd_cep_br VALUES ('02.756-100', '4995     ', 'R JOSE FRANCISCO ALVARENGA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('03.127-130', '4995     ', 'R JOSE FRANCISCO BENTO', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('08.470-790', '4995     ', 'R JOSE FRANCISCO BRANDAO', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('04.814-450', '4995     ', 'R JOSE FRANCISCO CHAVES', 'JD GUANHEMBU                  ');
INSERT INTO cd_cep_br VALUES ('03.678-140', '4995     ', 'R JOSE FRANCISCO DA CUNHA', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('04.814-180', '4995     ', 'R JOSE FRANCISCO DE FREITAS', 'JD M RITA                     ');
INSERT INTO cd_cep_br VALUES ('04.821-150', '4995     ', 'R JOSE FRANCISCO DE MORAIS', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('05.832-300', '4995     ', 'R JOSE FRANCISCO DE OLIVEIRA', 'JD MAZZA                      ');
INSERT INTO cd_cep_br VALUES ('02.474-050', '4995     ', 'R JOSE FRANCISCO DE SOUZA', 'VL ROQUE                      ');
INSERT INTO cd_cep_br VALUES ('03.651-180', '4995     ', 'PC JOSE FRANCISCO IMPERATORI', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('04.658-290', '4995     ', 'PC JOSE FRANCISCO LEITE', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('02.753-050', '4995     ', 'R LUCI', 'VL M LUISA                    ');
INSERT INTO cd_cep_br VALUES ('03.373-005', '4995     ', 'R MAESTRO PEDRO BACCARELLI', 'CH MAFALDA                    ');
INSERT INTO cd_cep_br VALUES ('02.373-060', '4995     ', 'R MAESTRO PEDRO JATOBA', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('05.875-320', '4995     ', 'R MAESTRO ROCHA FERREIRA', 'PRQ INDEPENDENCIA             ');
INSERT INTO cd_cep_br VALUES ('05.379-070', '4995     ', 'R MAESTRO SAVINO BENEDICTIS', 'R PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('05.379-060', '4995     ', 'R MAESTRO SISTO MECHETTI', 'R PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('05.181-060', '4995     ', 'R MAESTRO TAVARES DE LIMA', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('03.720-100', '4995     ', 'R MAESTRO TEOFILO MAGALHAES', 'VL PAULISTANIA                ');
INSERT INTO cd_cep_br VALUES ('03.337-040', '4995     ', 'R MAESTRO TOM JOBIM', 'VL A FRANCO                   ');
INSERT INTO cd_cep_br VALUES ('05.622-050', '4995     ', 'R MAESTRO TORQUATO AMORE', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('04.850-050', '4995     ', 'R MAESTRO UMBERTO BASTIGLIA', 'PRQ COCAIA                    ');
INSERT INTO cd_cep_br VALUES ('03.734-010', '4995     ', 'R MAESTRO VASCONCELOS CHAVES', 'VL R BARBOSA                  ');
INSERT INTO cd_cep_br VALUES ('01.428-010', '4995     ', 'R MADRE TEODORA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('03.286-060', '4995     ', 'R MADRE TERESA DE ANDRADA', 'VL CLEONICE                   ');
INSERT INTO cd_cep_br VALUES ('03.924-180', '4995     ', 'R MADRID', 'PRQ BANCARIOS                 ');
INSERT INTO cd_cep_br VALUES ('03.157-010', '4995     ', 'R MADRID', 'PRQ SEVILHA                   ');
INSERT INTO cd_cep_br VALUES ('02.614-110', '4995     ', 'R MADRIGAIS', 'VL CACHOEIRINHA               ');
INSERT INTO cd_cep_br VALUES ('03.677-220', '4995     ', 'R MADRIGAIS GAUCHOS', 'JD T MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('08.050-820', '4995     ', 'R MADRIGAL DA SOMBRA', 'JD CAMELIAS                   ');
INSERT INTO cd_cep_br VALUES ('08.340-530', '4995     ', 'R MADUREIRA CALHEIROS', 'JD VL CARRAO                  ');
INSERT INTO cd_cep_br VALUES ('08.032-190', '4995     ', 'R MAE D AGUA', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('05.881-230', '4995     ', 'R MAE MARIA', 'JD S B NOVO                   ');
INSERT INTO cd_cep_br VALUES ('08.253-200', '4995     ', 'PC MAE MENININHA DO GANTOIS', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('08.161-520', '4995     ', 'PC MAE PRETA', 'PRQ S RITA                    ');
INSERT INTO cd_cep_br VALUES ('03.001-005', '4995     ', 'VD MAESTRO ALBERTO MARINO', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('03.676-080', '4995     ', 'R MAESTRO ALFREDO BEVILACQUA', 'JD T MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('02.526-060', '4995     ', 'R MAESTRO ANTAO FERNANDES', 'JD S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('08.450-080', '4995     ', 'R MAESTRO ANTONIO CAPARROZ', 'GUAIANAZES                    ');
INSERT INTO cd_cep_br VALUES ('03.283-240', '4995     ', 'R MAESTRO ARMANDO BELARDI', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('03.677-050', '4995     ', 'PC MAESTRO ASSIS REPUBLICANO', 'VL CAJU                       ');
INSERT INTO cd_cep_br VALUES ('02.223-070', '4995     ', 'TV MAESTRO BARBIERI', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('03.358-065', '4995     ', 'R MAESTRO BERNARDO LEO M. FEDEROWSKI', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('02.357-040', '4995     ', 'R MAESTRO BORTOLUCCI', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('01.425-060', '4995     ', 'TV MAESTRO BRUMEL', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('05.028-030', '4995     ', 'R MUNDO NOVO', 'VL A BRASILEIRA               ');
INSERT INTO cd_cep_br VALUES ('03.530-060', '4995     ', 'R MUNDRUCUS', 'VL MATILDE                    ');
INSERT INTO cd_cep_br VALUES ('04.567-080', '4995     ', 'R MUNDUBA', 'VL S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('03.801-030', '4995     ', 'R MUNGO PARK', 'PRQ BOTURUSSU                 ');
INSERT INTO cd_cep_br VALUES ('08.160-060', '4995     ', 'R MUNGUBA', 'JD CAMPOS                     ');
INSERT INTO cd_cep_br VALUES ('08.240-420', '4995     ', 'R MUNGUBEIRA', 'JD NORMA                      ');
INSERT INTO cd_cep_br VALUES ('02.066-060', '4995     ', 'R MUNHOZ', 'CARANDIRU                     ');
INSERT INTO cd_cep_br VALUES ('04.303-070', '4995     ', 'R MUNHOZ DA ROCHA NETO', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('03.729-030', '4995     ', 'R MUNHOZ DE MELO', 'JD DANFER                     ');
INSERT INTO cd_cep_br VALUES ('04.895-010', '4995     ', 'R MUNICIPAL', 'COLONIA                       ');
INSERT INTO cd_cep_br VALUES ('01.436-110', '4995     ', 'PSG MUNICIPAL', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('04.856-080', '4995     ', 'R MUNICIPAL', 'JD MYRNA                      ');
INSERT INTO cd_cep_br VALUES ('03.661-000', '4995     ', 'AV MUNICIPAL', 'VL RE                         ');
INSERT INTO cd_cep_br VALUES ('04.470-000', '4995     ', 'EST MUNICIPAL', 'JD APURA                      ');
INSERT INTO cd_cep_br VALUES ('05.569-160', '4995     ', 'VLA MUNICIPAL', 'JD JOAO XXIII                 ');
INSERT INTO cd_cep_br VALUES ('05.650-001', '4995     ', 'AV MORUMBI- DE 5055/5056 A 6057/6058', 'MORUMBI                       ');
INSERT INTO cd_cep_br VALUES ('05.650-002', '4995     ', 'AV MORUMBI- DE 6059/6060 A 7199/7200', 'MORUMBI                       ');
INSERT INTO cd_cep_br VALUES ('04.703-003', '4995     ', 'AV MORUMBI- DE 7201 A 8001 - LADO IMPAR', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('04.703-000', '4995     ', 'AV MORUMBI- DE 7202 A 7816 - LADO PAR', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('04.703-001', '4995     ', 'AV MORUMBI- DE 7818 A 8032 - LADO PAR', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('04.703-004', '4995     ', 'AV MORUMBI- DE 8003 AO FIM - LADO IMPAR', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('04.703-002', '4995     ', 'AV MORUMBI- DE 8034 AO FIM - LADO PAR', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('04.703-010', '4995     ', 'PTE MORUMBI, DO', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('01.450-090', '4995     ', 'PC MORUNGABA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('02.170-000', '4995     ', 'AV MORVAN DIAS DE FIGUEIREDO', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('02.063-000', '4995     ', 'AV MORVAN DIAS DE FIGUEIREDO', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('04.815-000', '4995     ', 'PC MOSCOU', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('08.051-070', '4995     ', 'R MOSE BRAGHIROLI', 'LIMOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('08.032-325', '4995     ', 'TV MOSEIRO', 'VL N CURUCA                   ');
INSERT INTO cd_cep_br VALUES ('03.325-060', '4995     ', 'R MOSSAMEDES', 'VL S ESTEVAO                  ');
INSERT INTO cd_cep_br VALUES ('03.288-040', '4995     ', 'R MOSSORO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('04.414-260', '4995     ', 'R MOSSUL', 'VL CLARA                      ');
INSERT INTO cd_cep_br VALUES ('08.040-430', '4995     ', 'R MOSTARDAS', 'VL REIS                       ');
INSERT INTO cd_cep_br VALUES ('02.278-090', '4995     ', 'V-P MOSTEIRO DE CLUNY', 'VL CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('02.256-030', '4995     ', 'R MOSTEIRO, DO', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('08.382-130', '4995     ', 'R MOSUETO SOUZA AMARAL', 'IGUATEMI                      ');
INSERT INTO cd_cep_br VALUES ('03.378-016', '4995     ', 'R MOTA', 'CH BELENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('03.574-010', '4995     ', 'R MOTA COQUEIRO', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('05.054-000', '4995     ', 'R MOTA PAES', 'VL IPOJUCA                    ');
INSERT INTO cd_cep_br VALUES ('04.860-220', '4995     ', 'R MOTO PERPETUO', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('05.895-490', '4995     ', 'R MOUQUIM', 'V VELHO                       ');
INSERT INTO cd_cep_br VALUES ('05.507-050', '4995     ', 'R MOURA BRASIL', 'BUTANTA                       ');
INSERT INTO cd_cep_br VALUES ('03.919-030', '4995     ', 'R MOURA E COSTA', 'JD SOARES                     ');
INSERT INTO cd_cep_br VALUES ('02.518-020', '4995     ', 'R MOURAO VIEIRA', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('05.814-190', '4995     ', 'R MOURISCA', 'JD IBIRAPUERA                 ');
INSERT INTO cd_cep_br VALUES ('08.131-290', '4995     ', 'R MOVIMENTO DE MORADIA', 'I PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('05.885-470', '4995     ', 'R MOVIMENTO POPULAR', 'CJ HAB JD S BENTO             ');
INSERT INTO cd_cep_br VALUES ('02.236-310', '4995     ', 'R MOVIMENTO, DO', 'PRQ E CHAVES                  ');
INSERT INTO cd_cep_br VALUES ('05.273-200', '4995     ', 'R MOVIMENTOS DOS CANUDOS', 'VL PALMARES                   ');
INSERT INTO cd_cep_br VALUES ('04.236-240', '4995     ', 'R MARLENE PEREIRA DE LIMA', 'C N HELIOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('04.256-090', '4995     ', 'R MOYSES JORGE MUSSI', 'S J CLIMARO                   ');
INSERT INTO cd_cep_br VALUES ('02.851-050', '4995     ', 'R MORRO DAS MANGUEIRAS', 'JD GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('08.310-100', '4995     ', 'R MORRO DAS PEDRAS', 'JD R PIRANI                   ');
INSERT INTO cd_cep_br VALUES ('02.991-070', '4995     ', 'R MORRO DE SANTA MARTA', 'JD RINCAO                     ');
INSERT INTO cd_cep_br VALUES ('03.685-020', '4995     ', 'R MORRO DE SANTA TERESA', 'JD S NICOLAU                  ');
INSERT INTO cd_cep_br VALUES ('02.986-100', '4995     ', 'R MORRO DE SAO SEBASTIAO', 'PRQ TAIPAS                    ');
INSERT INTO cd_cep_br VALUES ('02.872-010', '4995     ', 'AV MORRO DE TAPIRUVA', 'JD CECY                       ');
INSERT INTO cd_cep_br VALUES ('08.031-600', '4995     ', 'R MORRO DO CAIEIRO', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('02.221-130', '4995     ', 'PC MORRO DO CHAPEU', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('08.290-310', '4995     ', 'R MORRO DO CLEMENTE', 'VL CARMOSINA                  ');
INSERT INTO cd_cep_br VALUES ('03.685-070', '4995     ', 'R MORRO DO DESCANSO', 'JD S NICOLAU                  ');
INSERT INTO cd_cep_br VALUES ('03.935-060', '4995     ', 'R MORRO DO ESPIA', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('02.341-020', '4995     ', 'TV MORRO DO FERRO', 'TUCURUVI                      ');
INSERT INTO cd_cep_br VALUES ('08.341-180', '4995     ', 'R MORRO DO FRADE', 'PRQ B ESPERANCA               ');
INSERT INTO cd_cep_br VALUES ('02.281-000', '4995     ', 'R MORRO DO LIVRAMENTO', 'VL N GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('08.371-300', '4995     ', 'R MORRO DO OURO', 'PRQ B ESPERANCA               ');
INSERT INTO cd_cep_br VALUES ('02.132-110', '4995     ', 'R LUIZ PEDROSO', 'JD JAPAO                      ');
INSERT INTO cd_cep_br VALUES ('05.109-250', '4995     ', 'R LUIZ PEREIRA DOS SANTOS', 'JD VIEIRA                     ');
INSERT INTO cd_cep_br VALUES ('03.961-000', '4995     ', 'R LUIZ PITA', 'C S MATEUS                    ');
INSERT INTO cd_cep_br VALUES ('02.375-110', '4995     ', 'R LUIZ ARNONI', 'VL I ARNONI                   ');
INSERT INTO cd_cep_br VALUES ('02.018-080', '4995     ', 'R LUIZ AUGUSTO', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('02.344-040', '4995     ', 'R LUIZ AUGUSTO DE OLIVEIRA', 'B BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('04.328-050', '4995     ', 'R LUIZ AUGUSTO PASCHOAL', 'JD LOURDES                    ');
INSERT INTO cd_cep_br VALUES ('02.051-010', '4995     ', 'R LUIZ BENTO ALVES', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('05.757-210', '4995     ', 'R LUIZ BIANCONI', 'JD A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('08.032-004', '4995     ', 'R LUIZ BONADIES', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('03.460-190', '4995     ', 'R LUIZ BURGAIM', 'JD VL FORMOSA                 ');
INSERT INTO cd_cep_br VALUES ('03.463-057', '4995     ', 'PC LUIZ CALOS MARTINS', 'JD PIQUEROBY                  ');
INSERT INTO cd_cep_br VALUES ('04.875-120', '4995     ', 'R LUIZ CARLOS ALMEIDA', 'COLONIA                       ');
INSERT INTO cd_cep_br VALUES ('02.080-070', '4995     ', 'R LUIZ CARLOS DE CASTRO', 'VL ISOLINA                    ');
INSERT INTO cd_cep_br VALUES ('04.324-160', '4995     ', 'R LUIZ CARLOS FACHINI', 'VL ENCONTRO                   ');
INSERT INTO cd_cep_br VALUES ('02.378-000', '4995     ', 'R LUIZ CARLOS GENTILE DE LAET', 'H FLORESTAL                   ');
INSERT INTO cd_cep_br VALUES ('01.139-070', '4995     ', 'PC LUIZ CARLOS MESQUITA', 'VAR B FUNDA                   ');
INSERT INTO cd_cep_br VALUES ('05.535-030', '4995     ', 'PRQ LUIZ CARLOS PRESTES', 'ROLINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('03.701-006', '4995     ', 'V-P LUIZ COLOMBO', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('03.816-030', '4995     ', 'R LUIZ CORRO', 'JD VERONICA                   ');
INSERT INTO cd_cep_br VALUES ('02.927-020', '4995     ', 'PC LUIZ DA CAMARA CASCUDO', 'NOSSA SENHORA DO O            ');
INSERT INTO cd_cep_br VALUES ('04.157-020', '4995     ', 'R LUIZ DA COSTA RAMOS', 'A FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('04.294-050', '4995     ', 'R LUIZ DA GRA', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('04.543-040', '4995     ', 'R LUIZ DE BARROS', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('03.007-070', '4995     ', 'R LUIZ DE CAMOES', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('05.757-220', '4995     ', 'R LUIZ DE MAGALHAES', 'JD A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('05.657-190', '4995     ', 'PC LUIZ DE TOLEDO PIZA SOBRINHO', 'FAZ MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('04.113-080', '4995     ', 'R LUIZ DELFINO', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('02.238-220', '4995     ', 'R LUIZ DELGADO', 'JD MODELO                     ');
INSERT INTO cd_cep_br VALUES ('04.542-080', '4995     ', 'R LUIZ DIAS', 'I BIBI                        ');
INSERT INTO cd_cep_br VALUES ('05.613-020', '4995     ', 'R LUIZ DIB ZOGAIB', 'MORUMBI                       ');
INSERT INTO cd_cep_br VALUES ('03.071-070', '4995     ', 'R LUIZ DO PACO', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('05.267-100', '4995     ', 'R LUIZ DOMINGUES DE CASTRO', 'PRQ ANHANGUERA                ');
INSERT INTO cd_cep_br VALUES ('02.419-080', '4995     ', 'R LUIZ DUPRAT FIGUEIREDO', 'CJ RES S TEREZINHA            ');
INSERT INTO cd_cep_br VALUES ('02.863-180', '4995     ', 'VL LUIZ EDMUNDO', 'JD ALMANARA                   ');
INSERT INTO cd_cep_br VALUES ('03.180-070', '4995     ', 'R LUIZ FELIPE ATALLAH', 'VL CLAUDIA                    ');
INSERT INTO cd_cep_br VALUES ('08.474-120', '4995     ', 'R MILAGRE DOS PEIXES', 'CJ HAB C ALVES                ');
INSERT INTO cd_cep_br VALUES ('05.789-080', '4995     ', 'R MILAGRES, DOS', 'PIRAJUSSARA                   ');
INSERT INTO cd_cep_br VALUES ('03.276-019', '4995     ', 'TV MILANO', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('05.119-100', '4995     ', 'R MILANTE', 'C AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('02.347-150', '4995     ', 'PC MILAO', 'JD L M BARROS                 ');
INSERT INTO cd_cep_br VALUES ('04.241-120', '4995     ', 'R MILCIADES PEREIRA DA SILVA', 'S J CLIMARO                   ');
INSERT INTO cd_cep_br VALUES ('03.809-170', '4995     ', 'AV MILENE ELIAS', 'JD BELEM                      ');
INSERT INTO cd_cep_br VALUES ('02.636-200', '4995     ', 'R MILETO', 'VL SANTOS                     ');
INSERT INTO cd_cep_br VALUES ('04.897-350', '4995     ', 'R MILITAO FRANCISCO JOSE OLIVEIRA', 'PDA C SETE                    ');
INSERT INTO cd_cep_br VALUES ('03.443-010', '4995     ', 'R MILITAO RICARDO DE ANDRADE', 'VL N MANCHESTER               ');
INSERT INTO cd_cep_br VALUES ('02.370-090', '4995     ', 'R MILITARES, DOS', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('03.011-011', '4995     ', 'R MILLER- LADO IMPAR', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('03.011-010', '4995     ', 'R MILLER- LADO PAR', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('02.079-030', '4995     ', 'R MILTON', 'VL ISOLINA                    ');
INSERT INTO cd_cep_br VALUES ('03.020-055', '4995     ', 'R MILTON ALDRED', 'CATUMBI                       ');
INSERT INTO cd_cep_br VALUES ('05.560-040', '4995     ', 'R MILTON AMADO', 'JD CAMBARA                    ');
INSERT INTO cd_cep_br VALUES ('03.570-370', '4995     ', 'R MILTON COTRIM AVELAR', 'PRQ S CITY                    ');
INSERT INTO cd_cep_br VALUES ('04.311-120', '4995     ', 'R MILTON COTRIM SONZZINI', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('04.866-080', '4995     ', 'R MILTON DA COSTA', 'JD HERPLIN                    ');
INSERT INTO cd_cep_br VALUES ('03.983-080', '4995     ', 'R MILTON DA CRUZ', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('04.405-110', '4995     ', 'R MILTON DA LUZ MOTTA', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('02.138-010', '4995     ', 'AV MILTON DA ROCHA', 'VL SABRINA                    ');
INSERT INTO cd_cep_br VALUES ('04.438-270', '4995     ', 'R MILTON DANIELS', 'VL CASTELO                    ');
INSERT INTO cd_cep_br VALUES ('05.361-100', '4995     ', 'R MILTON DE SOUSA QUINTINO', 'R PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('03.813-410', '4995     ', 'R MILTON DIONISIO DE MEDEIROS', 'VL S INES                     ');
INSERT INTO cd_cep_br VALUES ('05.885-350', '4995     ', 'R MILTON GUIMILL', 'JD LILAH                      ');
INSERT INTO cd_cep_br VALUES ('02.855-200', '4995     ', 'R MILTON JANSEN DE FARIA', 'JD CAROMBE                    ');
INSERT INTO cd_cep_br VALUES ('03.679-080', '4995     ', 'R MILTON JOSE DOROTEU MACHADO', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('03.280-160', '4995     ', 'R MILTON JOSE THEODORO', 'VL CARMEM                     ');
INSERT INTO cd_cep_br VALUES ('05.303-080', '4995     ', 'R MILTON LODETTI', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('08.011-220', '4995     ', 'R MILTON MAGALHAES', 'VL PEDROSO                    ');
INSERT INTO cd_cep_br VALUES ('02.281-229', '4995     ', 'R MILTON PALMEIRA DE CASTRO', 'CJ HAB J RURAL                ');
INSERT INTO cd_cep_br VALUES ('02.055-060', '4995     ', 'R MILTON RIBEIRO', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('03.733-040', '4995     ', 'TV MILTON SANCHES', 'VL PIERINA                    ');
INSERT INTO cd_cep_br VALUES ('04.535-060', '4995     ', 'R MILTON SILVEIRA', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('05.266-050', '4995     ', 'R MILTON SIQUEIRA', 'PRQ ESPERANCA                 ');
INSERT INTO cd_cep_br VALUES ('05.447-060', '4995     ', 'R MIGUEL RODRIGUES', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('04.403-350', '4995     ', 'R MIGUEL RODRIGUES BETIM', 'VL JOANIZA                    ');
INSERT INTO cd_cep_br VALUES ('04.256-360', '4995     ', 'R MIGUEL ROMANO', 'S J CLIMARO                   ');
INSERT INTO cd_cep_br VALUES ('02.472-060', '4995     ', 'R MIGUEL ROQUE', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('04.853-130', '4995     ', 'R MIGUEL SALCEDO', 'JD NORONHA                    ');
INSERT INTO cd_cep_br VALUES ('05.781-240', '4995     ', 'R MIGUEL SALVADOR', 'JD HELOISA                    ');
INSERT INTO cd_cep_br VALUES ('03.953-130', '4995     ', 'R MIGUEL SANCHES', 'JD C JULHO                    ');
INSERT INTO cd_cep_br VALUES ('02.274-040', '4995     ', 'TV MIGUEL SANTI', 'JACANA                        ');
INSERT INTO cd_cep_br VALUES ('05.379-180', '4995     ', 'R MIGUEL SEVILO', 'R PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('02.377-060', '4995     ', 'R MIGUEL SOARES', 'H FLORESTAL                   ');
INSERT INTO cd_cep_br VALUES ('08.430-530', '4995     ', 'R MIGUEL SOARES DE LEAO', 'JD ETELVINA                   ');
INSERT INTO cd_cep_br VALUES ('02.077-045', '4995     ', 'R MIGUEL SOARES FERREIRA JUNIOR', 'VL LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('02.530-027', '4995     ', 'TV MIGUEL SOFIA', 'C V MEDIA                     ');
INSERT INTO cd_cep_br VALUES ('03.278-010', '4995     ', 'R MIGUEL STACH', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('05.079-210', '4995     ', 'VL MARIA OLGA PIVA MENONCELLO', 'AT LAPA                       ');
INSERT INTO cd_cep_br VALUES ('04.284-065', '4995     ', 'R MARIA OLIANO GERASI', 'VL M VELHO                    ');
INSERT INTO cd_cep_br VALUES ('02.312-080', '4995     ', 'R MARIA OLIVIA', 'VL N MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('02.565-061', '4995     ', 'TV MARIA ONOFREDA SILVA ALVES', 'C V ALTA                      ');
INSERT INTO cd_cep_br VALUES ('03.335-050', '4995     ', 'R MARIA OTILIA', 'VL R FEIJO                    ');
INSERT INTO cd_cep_br VALUES ('08.381-810', '4995     ', 'R MARIA P. DE JESUS', 'IGUATEMI                      ');
INSERT INTO cd_cep_br VALUES ('04.459-030', '4995     ', 'TV MARIA PACHECO', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('04.772-110', '4995     ', 'PC MARIA PADILHA THEODOSIO', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('02.258-070', '4995     ', 'R MARIA PAGANO DE BOTANA', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('04.402-140', '4995     ', 'R MARIA PAIS DE BARROS', 'VL MARARI                     ');
INSERT INTO cd_cep_br VALUES ('04.852-490', '4995     ', 'R MARIA PAPE', 'JD LUCELIA                    ');
INSERT INTO cd_cep_br VALUES ('01.319-001', '4995     ', 'R MARIA PAULA- LADO IMPAR', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('01.319-000', '4995     ', 'R MARIA PAULA- LADO PAR', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('03.673-030', '4995     ', 'R MARIA PAULA DO CARMO', 'JD POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('03.882-020', '4995     ', 'R MARIA PAULINA DA CONCEICAO', 'VL PTE RASA                   ');
INSERT INTO cd_cep_br VALUES ('03.363-090', '4995     ', 'R MARIA PEDROSA', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('02.205-200', '4995     ', 'V-P JULIANOS', 'VL EDE                        ');
INSERT INTO cd_cep_br VALUES ('05.567-130', '4995     ', 'R JULIANTE VIGNA', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('04.914-020', '4995     ', 'R JULIAO AFONSO SERRA', 'PIRAPORINHA                   ');
INSERT INTO cd_cep_br VALUES ('04.408-095', '4995     ', 'R JULIAO CARRILHO', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('08.070-440', '4995     ', 'R JULIAO COSME', 'VL SIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('08.452-150', '4995     ', 'R JULIAO DA COSTA', 'LAGEADO                       ');
INSERT INTO cd_cep_br VALUES ('02.327-005', '4995     ', 'R JULIAO FAGUNDES', 'JD PEDRAS                     ');
INSERT INTO cd_cep_br VALUES ('05.529-120', '4995     ', 'R JULIAO FERREIRA', 'JD JAQUELINE                  ');
INSERT INTO cd_cep_br VALUES ('02.882-000', '4995     ', 'R JULIAO FERREIRA DA SILVA', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('05.308-020', '4995     ', 'AV JULIAO MACHADO', 'VL R BARROS                   ');
INSERT INTO cd_cep_br VALUES ('08.020-020', '4995     ', 'R JULIAO PEREIRA MACHADO', 'PRQ SONIA                     ');
INSERT INTO cd_cep_br VALUES ('02.205-130', '4995     ', 'TV JULIE FORESTEIR', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('02.930-120', '4995     ', 'R JULIEN BELIN', 'VL PICININ                    ');
INSERT INTO cd_cep_br VALUES ('04.832-170', '4995     ', 'R JULIEN BENDA', 'JD KIOTO                      ');
INSERT INTO cd_cep_br VALUES ('04.857-480', '4995     ', 'TV JULIET BERTO', 'JD MARILDA                    ');
INSERT INTO cd_cep_br VALUES ('08.290-720', '4995     ', 'R JULIETA', 'VL CARMOSINA                  ');
INSERT INTO cd_cep_br VALUES ('03.895-060', '4995     ', 'R JULIETA ALGOREZ', 'JD SORAIA                     ');
INSERT INTO cd_cep_br VALUES ('04.445-010', '4995     ', 'R JULIETA DE ARAUJO ALMEIDA', 'VL ARIETE                     ');
INSERT INTO cd_cep_br VALUES ('05.542-120', '4995     ', 'R JULIETA ESPIRITO SANTO PINHEIRO', 'JD OLYMPIA                    ');
INSERT INTO cd_cep_br VALUES ('02.562-020', '4995     ', 'R JULIETA NOTARI REIS', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('03.336-030', '4995     ', 'R JULIO ALFREDO MANOEL', 'VL R FEIJO                    ');
INSERT INTO cd_cep_br VALUES ('02.282-080', '4995     ', 'R JULIO ALVES LAMAS', 'VL S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('03.614-060', '4995     ', 'TV JULIO ANASTASI', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('04.650-170', '4995     ', 'R JULIO ANDRE CORREIA', 'JD UMUARAMA                   ');
INSERT INTO cd_cep_br VALUES ('05.592-040', '4995     ', 'R JUDITH FRANCA COSTA', 'JD BONFIGLIOLI                ');
INSERT INTO cd_cep_br VALUES ('04.855-270', '4995     ', 'R JUDITH INES RAMOS', 'JD BELCITO                    ');
INSERT INTO cd_cep_br VALUES ('05.625-030', '4995     ', 'R JUDITH PASSALD ESTEVES', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('04.787-110', '4995     ', 'R JUDITH SANTOS ROSATTI', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('02.422-020', '4995     ', 'R JUDITH ZUMKELLER', 'PRQ MANDAQUI                  ');
INSERT INTO cd_cep_br VALUES ('02.469-140', '4995     ', 'R JUERE', 'VL ROMERO                     ');
INSERT INTO cd_cep_br VALUES ('02.468-095', '4995     ', 'R JUFARI', 'VL ROMERO                     ');
INSERT INTO cd_cep_br VALUES ('04.312-070', '4995     ', 'R JUIBARA', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('02.467-003', '4995     ', 'R JUICIA', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('05.181-610', '4995     ', 'R JUINAMIRIM', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('08.160-100', '4995     ', 'R JUIOANA', 'JD CAMPOS                     ');
INSERT INTO cd_cep_br VALUES ('05.027-080', '4995     ', 'R JUIRACU', 'VL A BRASILEIRA               ');
INSERT INTO cd_cep_br VALUES ('04.001-006', '4995     ', 'R MANOEL DA NOBREGA- DE 1882 AO FIM - LADO PAR', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('02.252-070', '4995     ', 'R MANOEL DA PONTE FILHO', 'VL NIVI                       ');
INSERT INTO cd_cep_br VALUES ('04.186-010', '4995     ', 'R MANOEL DA RESSURREICAO', 'VL LIVIERO                    ');
INSERT INTO cd_cep_br VALUES ('05.890-120', '4995     ', 'R MANOEL DA ROCHA', 'JD AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('04.827-010', '4995     ', 'R MANOEL DA ROCHA LINS', 'R BONITO                      ');
INSERT INTO cd_cep_br VALUES ('04.550-050', '4995     ', 'R MANOEL DA ROCHA PASSOS FILHO', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('05.546-210', '4995     ', 'R MANOEL DAMASCENO', 'JD MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('03.634-100', '4995     ', 'R MANOEL DANTAS', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('05.180-300', '4995     ', 'R MANOEL DAS NEVES', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('03.022-040', '4995     ', 'R MANOEL DE ABREU', 'AT PARI                       ');
INSERT INTO cd_cep_br VALUES ('05.863-190', '4995     ', 'R MANOEL DE ABREU SOARES', 'JD IMBE                       ');
INSERT INTO cd_cep_br VALUES ('05.541-150', '4995     ', 'R MANOEL DE AFONSECA', 'JD VERTENTES                  ');
INSERT INTO cd_cep_br VALUES ('05.115-030', '4995     ', 'R MANOEL DE AGUIAR', 'VL S EDWIGES                  ');
INSERT INTO cd_cep_br VALUES ('08.265-120', '4995     ', 'R MANOEL BACELAR', 'JD HELIAN                     ');
INSERT INTO cd_cep_br VALUES ('05.317-020', '4995     ', 'AV MANOEL BANDEIRA', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('02.934-050', '4995     ', 'R MANOEL BARBOSA', 'VL PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('05.844-160', '4995     ', 'R MANOEL BARREIRO', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('05.821-100', '4995     ', 'R MANOEL BARRIO GARCIA', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('08.151-230', '4995     ', 'R MANOEL BASTOS', 'JD NAZARETH                   ');
INSERT INTO cd_cep_br VALUES ('05.844-170', '4995     ', 'R MANOEL BATISTA', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('08.285-260', '4995     ', 'R MANOEL BECI FERNANDES', 'C LIDER                       ');
INSERT INTO cd_cep_br VALUES ('02.930-005', '4995     ', 'R MANOEL BENAVENTE', 'VL PICININ                    ');
INSERT INTO cd_cep_br VALUES ('04.771-210', '4995     ', 'R MANOEL BITTENCOURT SA', 'JD LAGOS                      ');
INSERT INTO cd_cep_br VALUES ('03.406-090', '4995     ', 'R MANOEL BOGONHA', 'CH CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('02.855-250', '4995     ', 'AV MANOEL BOLIVAR', 'JD CAROMBE                    ');
INSERT INTO cd_cep_br VALUES ('03.584-020', '4995     ', 'PC MANOEL BONFIM FERNANDES', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('02.962-060', '4995     ', 'R MANOEL BORGES', 'JD MONJOLO                    ');
INSERT INTO cd_cep_br VALUES ('05.841-170', '4995     ', 'R MANOEL BRAGANCA', 'VL BELEZAS                    ');
INSERT INTO cd_cep_br VALUES ('04.405-050', '4995     ', 'PC MANOEL BRANCO MIRANDA', 'C ADEMAR                      ');
INSERT INTO cd_cep_br VALUES ('04.812-120', '4995     ', 'R MANOEL BRANDAO', 'JD IMPERIO                    ');
INSERT INTO cd_cep_br VALUES ('03.679-050', '4995     ', 'R MANOEL BRAZ FILHO', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('04.230-030', '4995     ', 'R MANOEL BUCHALA', 'C N HELIOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('04.131-120', '4995     ', 'R MANOEL CAETANO', 'VL GUMERCINDO                 ');
INSERT INTO cd_cep_br VALUES ('05.058-030', '4995     ', 'PC MANOEL CAETANO DA ROCHA', 'VL IPOJUCA                    ');
INSERT INTO cd_cep_br VALUES ('04.812-000', '4995     ', 'R MANOEL CALDEIRA', 'JD A LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('02.961-090', '4995     ', 'R MANOEL CAMINHA', 'JD MONJOLO                    ');
INSERT INTO cd_cep_br VALUES ('08.471-230', '4995     ', 'R MANOEL CAMPOS', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('05.797-400', '4995     ', 'R MANOEL CARDOSO DE ABREU', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('03.922-180', '4995     ', 'PC MANOEL CARDOSO PASSOS', 'JD GRIMALDI                   ');
INSERT INTO cd_cep_br VALUES ('05.655-000', '4995     ', 'R MANOEL CARLOS DE FIGUEIREDO FERRAZ', 'JD VIANA                      ');
INSERT INTO cd_cep_br VALUES ('02.557-090', '4995     ', 'R MANOEL CARLOS DE SOUSA', 'VL BARBOSA                    ');
INSERT INTO cd_cep_br VALUES ('05.724-010', '4995     ', 'R MANOEL CARNEIRO', 'VL ANDRADE                    ');
INSERT INTO cd_cep_br VALUES ('05.819-050', '4995     ', 'R MANOEL CARNEIRO BASTOS', 'JD S JOSEFINA                 ');
INSERT INTO cd_cep_br VALUES ('04.148-050', '4995     ', 'R MANOEL CARNEIRO SILVA', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('05.761-320', '4995     ', 'R MANOEL CASTRO', 'JD M VIRGINIA                 ');
INSERT INTO cd_cep_br VALUES ('04.023-070', '4995     ', 'R MANOEL CEBRIAN FERRER', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('08.143-200', '4995     ', 'R MANOEL CERQUEIRA LEITE', 'JD MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('04.737-020', '4995     ', 'R MANOEL CHRISTI MANZINI', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('04.137-000', '4995     ', 'R MANOEL COELHO DA SILVA', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('02.728-050', '4995     ', 'R MANOEL CORREA', 'VL PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('04.055-100', '4995     ', 'R MANOEL CORREIA JUNIOR', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('04.112-010', '4995     ', 'AV LINS DE VASCONCELOS- DE 2161 A 2541 - LADO IMP', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('03.280-150', '4995     ', 'R JOSE GOMES DE ALMEIDA', 'VL CARMEM                     ');
INSERT INTO cd_cep_br VALUES ('03.451-120', '4995     ', 'TV JOSE GOMES DE AZEVEDO', 'PRQ M LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('02.882-060', '4995     ', 'R MANOEL OLIMPIO CALADO', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('05.135-200', '4995     ', 'R MANOEL OLIVA DE ANDRADE SILVA', 'JD MANGALOT                   ');
INSERT INTO cd_cep_br VALUES ('03.192-100', '4995     ', 'R MANOEL ONHA', 'VL ORATORIO                   ');
INSERT INTO cd_cep_br VALUES ('08.310-730', '4995     ', 'R MANOEL PADILHA', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('08.161-480', '4995     ', 'R MANOEL PASCHOAL', 'PRQ S RITA                    ');
INSERT INTO cd_cep_br VALUES ('05.272-120', '4995     ', 'R MANOEL PATRICIO', 'JD M BELO                     ');
INSERT INTO cd_cep_br VALUES ('03.806-040', '4995     ', 'R MANOEL PATRICIO LOPES', 'VL PARANAGUA                  ');
INSERT INTO cd_cep_br VALUES ('05.361-050', '4995     ', 'R MANOEL PATRICIO MENEZES', 'R PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('04.455-050', '4995     ', 'R MANOEL PAULINO DAVID', 'VL CPO GRANDE                 ');
INSERT INTO cd_cep_br VALUES ('03.377-090', '4995     ', 'R MANOEL PAVILHA', 'CH BELENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('05.794-340', '4995     ', 'R MANOEL PEDRO DE ALMEIDA', 'JD PARIS                      ');
INSERT INTO cd_cep_br VALUES ('03.976-120', '4995     ', 'R MANOEL PEDRO DE SOUZA', 'JD SAPOPEMBA                  ');
INSERT INTO cd_cep_br VALUES ('08.470-690', '4995     ', 'R MANOEL PERDIGAO', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('08.450-290', '4995     ', 'R MANOEL PEREIRA DA SILVA', 'LAGEADO                       ');
INSERT INTO cd_cep_br VALUES ('05.105-050', '4995     ', 'R MESA DA CONSCIENCIA', 'VL REMEDIOS                   ');
INSERT INTO cd_cep_br VALUES ('04.837-140', '4995     ', 'R MESOPOTAMIA', 'VL QUINTANA                   ');
INSERT INTO cd_cep_br VALUES ('01.544-010', '4995     ', 'R MESQUITA', 'VL DEODORO                    ');
INSERT INTO cd_cep_br VALUES ('02.955-000', '4995     ', 'R MESQUITA PIMENTEL', 'VL MIRANTE                    ');
INSERT INTO cd_cep_br VALUES ('02.636-001', '4995     ', 'R MESSENA', 'VL SANTOS                     ');
INSERT INTO cd_cep_br VALUES ('08.452-641', '4995     ', 'R MESSIAS', 'VL LOURDES                    ');
INSERT INTO cd_cep_br VALUES ('04.474-230', '4995     ', 'R MESSIAS AUGUSTO DA SILVA', 'PRQ DOROTEIA                  ');
INSERT INTO cd_cep_br VALUES ('03.162-090', '4995     ', 'R MESSIAS DE PINA', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('02.614-030', '4995     ', 'R MESSIAS DOS REIS COSTA', 'VL CACHOEIRINHA               ');
INSERT INTO cd_cep_br VALUES ('02.467-004', '4995     ', 'TV MESSIAS FERREIRA AZEVEDO FILHO', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('02.347-090', '4995     ', 'AL MESSINA', 'JD L M BARROS                 ');
INSERT INTO cd_cep_br VALUES ('02.736-010', '4995     ', 'R MESTRAS PIAS FELIPPINI', 'PRQ M SOARES                  ');
INSERT INTO cd_cep_br VALUES ('05.105-070', '4995     ', 'R MESTRE COSME FERNANDES', 'VL REMEDIOS                   ');
INSERT INTO cd_cep_br VALUES ('04.031-070', '4995     ', 'LRG MESTRE DE AVIZ', 'JD LUZITANIA                  ');
INSERT INTO cd_cep_br VALUES ('03.461-050', '4995     ', 'R MESTRE JOAO', 'JD VL FORMOSA                 ');
INSERT INTO cd_cep_br VALUES ('08.490-380', '4995     ', 'PC MESTRE JOSE CAETANO', 'CJ RES P MAIA                 ');
INSERT INTO cd_cep_br VALUES ('05.639-030', '4995     ', 'R MESTRE JOU', 'JD L S PAULO                  ');
INSERT INTO cd_cep_br VALUES ('02.872-030', '4995     ', 'R MESTRE SIMEAO JOSE DE NAZARE', 'JD CECY                       ');
INSERT INTO cd_cep_br VALUES ('03.177-050', '4995     ', 'R MESTRE VALENTIM', 'Q PARADA                      ');
INSERT INTO cd_cep_br VALUES ('02.873-030', '4995     ', 'R MESTRE, DO', 'CJ P EST PARADA               ');
INSERT INTO cd_cep_br VALUES ('02.987-160', '4995     ', 'EST MESTRE, DO', 'PRQ TAIPAS                    ');
INSERT INTO cd_cep_br VALUES ('03.410-050', '4995     ', 'R MESTRINHO', 'CH S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('08.471-000', '4995     ', 'AV METALURGICOS, DOS', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('08.343-230', '4995     ', 'TV METAMORFOSE', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('04.563-030', '4995     ', 'R METEORO', 'C MONCOES                     ');
INSERT INTO cd_cep_br VALUES ('04.458-080', '4995     ', 'R METROPOLITANA', 'JD UBIRAJARA                  ');
INSERT INTO cd_cep_br VALUES ('02.567-206', '4995     ', 'TV MEU CANTINHO', 'CJ HAB VL N CACHOEIRINHA      ');
INSERT INTO cd_cep_br VALUES ('08.473-140', '4995     ', 'R MEU DESTINO', 'CJ HAB SIT CONCEICAO          ');
INSERT INTO cd_cep_br VALUES ('08.474-235', '4995     ', 'R MEU PEQUENO CACHOEIRO', 'CJ HAB C ALVES                ');
INSERT INTO cd_cep_br VALUES ('08.485-220', '4995     ', 'R MEXERICA', 'CJ HAB S ETELVINA II          ');
INSERT INTO cd_cep_br VALUES ('08.343-350', '4995     ', 'TV MENINA DE TRANCA', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('04.860-280', '4995     ', 'R MENINA DENGOSA', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('02.759-120', '4995     ', 'R MENINAS, DAS', 'VL B MUNHOZ                   ');
INSERT INTO cd_cep_br VALUES ('04.012-100', '4995     ', 'R MAESTRO CALLIA', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('02.210-210', '4995     ', 'TV MAESTRO CARDIM', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('01.323-000', '4995     ', 'R MAESTRO CARDIM- ATE 559/560', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('01.323-001', '4995     ', 'R MAESTRO CARDIM- DE 561/562 AO FIM', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('05.585-020', '4995     ', 'R MAESTRO CARLOS CRUZ', 'VL INDIANA                    ');
INSERT INTO cd_cep_br VALUES ('01.432-030', '4995     ', 'R MAESTRO CHIAFFARELLI', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('02.205-007', '4995     ', 'TV MAESTRO CHULAKI', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('02.259-090', '4995     ', 'R MAESTRO DEMETRIO KIPMAN', 'JACANA                        ');
INSERT INTO cd_cep_br VALUES ('03.382-060', '4995     ', 'R MAESTRO DI NEGRI', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('04.280-020', '4995     ', 'R MAESTRO EDMUNDO PERUZZI', 'VL NAIR                       ');
INSERT INTO cd_cep_br VALUES ('01.433-000', '4995     ', 'R MAESTRO ELIAS LOBO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('02.835-050', '4995     ', 'R MAESTRO ERLON CHAVES', 'VL SERRALHEIRO                ');
INSERT INTO cd_cep_br VALUES ('03.552-140', '4995     ', 'R MAESTRO ERNESTO LANHOS', 'C PATRIARCA                   ');
INSERT INTO cd_cep_br VALUES ('04.126-140', '4995     ', 'R MAESTRO ERNESTO MEHLICH', 'PRQ SONIA                     ');
INSERT INTO cd_cep_br VALUES ('02.215-140', '4995     ', 'TV MAESTRO FILIBERI', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('03.242-030', '4995     ', 'R MAESTRO FURIO FRANCESCHINI', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('02.551-040', '4995     ', 'R MADALENA MADUREIRA', 'SIT MORRO                     ');
INSERT INTO cd_cep_br VALUES ('04.809-230', '4995     ', 'R MADALENA ROSCHEL GOTTSFRITZ', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('02.567-030', '4995     ', 'TV MADALENA SABLE', 'CJ HAB VL N CACHOEIRINHA      ');
INSERT INTO cd_cep_br VALUES ('04.290-060', '4995     ', 'R MADAME CURIE', 'JD SAUDE                      ');
INSERT INTO cd_cep_br VALUES ('01.454-050', '4995     ', 'R MADAME POCAS LEITAO', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('03.033-040', '4995     ', 'R MADEIRA', 'CANINDE                       ');
INSERT INTO cd_cep_br VALUES ('08.470-091', '4995     ', 'TV MADEIRA DE CHEIRO', 'PEREIRAS                      ');
INSERT INTO cd_cep_br VALUES ('05.185-410', '4995     ', 'R MADEIRENSE', 'JD S LUCRECIA                 ');
INSERT INTO cd_cep_br VALUES ('02.849-070', '4995     ', 'PC MADRAGOA', 'JD GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('02.223-300', '4995     ', 'V-P MADRASAS', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('04.735-020', '4995     ', 'R MADRE ANA DE SAO JOSE', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('04.852-050', '4995     ', 'R MADRE ANA JUSTINA', 'JD SHANGRILA                  ');
INSERT INTO cd_cep_br VALUES ('04.359-070', '4995     ', 'R MADRE ANGELINA', 'PRQ JABAQUARA                 ');
INSERT INTO cd_cep_br VALUES ('03.151-090', '4995     ', 'R MADRE ASSUNTA', 'QTA PAINEIRA                  ');
INSERT INTO cd_cep_br VALUES ('04.020-000', '4995     ', 'R MADRE CABRINI- ATE 289/290', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.020-001', '4995     ', 'R MADRE CABRINI- DE 291/292 AO FIM', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('03.119-000', '4995     ', 'R MADRE DE DEUS- ATE 699/700', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('03.119-001', '4995     ', 'R MADRE DE DEUS- DE 701/702 AO FIM', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('04.367-090', '4995     ', 'R MADRE EMILIE DE VILLENEUVE', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('04.467-040', '4995     ', 'R MADRE EUGENIE VILLIEN', 'JD ITAPURA                    ');
INSERT INTO cd_cep_br VALUES ('04.430-050', '4995     ', 'R MADRE GIUSEPPINA DONES', 'VL MISSIONARIA                ');
INSERT INTO cd_cep_br VALUES ('05.890-110', '4995     ', 'PC MADRE JACINTA DE SAO JOSE', 'JD AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('05.455-020', '4995     ', 'R MADRE LINDA LUCOTTI', 'VL IDA                        ');
INSERT INTO cd_cep_br VALUES ('03.560-010', '4995     ', 'R MADRE LUIZA DOS ANJOS', 'VL NHOCUNE                    ');
INSERT INTO cd_cep_br VALUES ('05.448-040', '4995     ', 'R MADRE MARIA ANGELICA REZENDE', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('08.420-610', '4995     ', 'R MADRE MARIA BERNARDINE', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('04.735-010', '4995     ', 'R MADRE MARIA DA ASSUNCAO SOARES', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('04.736-020', '4995     ', 'R MADRE MARIA DA CONCEICAO PINTO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('08.090-760', '4995     ', 'PC MADRE MARIA JOSEFINA VILLAC', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('03.716-020', '4995     ', 'R MADRE MARIA ROMANA', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('05.798-260', '4995     ', 'R MADRE MARIA TEODORO VOIRON', 'JD AVENIDA                    ');
INSERT INTO cd_cep_br VALUES ('04.836-500', '4995     ', 'R LUIS ROTA', 'JD ALPINO                     ');
INSERT INTO cd_cep_br VALUES ('02.208-170', '4995     ', 'TV LUIS RUBIO', 'JD NEILA                      ');
INSERT INTO cd_cep_br VALUES ('05.396-300', '4995     ', 'R MADRE PAULINA', 'PRQ PRINCIPES                 ');
INSERT INTO cd_cep_br VALUES ('04.721-050', '4995     ', 'R MADRE RITA AMADA DE JESUS', 'GJA JULIETA                   ');
INSERT INTO cd_cep_br VALUES ('04.704-070', '4995     ', 'R MADRE SILVA', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('08.270-020', '4995     ', 'R MADRE SOFIA MARCHETTI', 'VL CARMOSINA                  ');
INSERT INTO cd_cep_br VALUES ('08.275-310', '4995     ', 'R MACHADO NUNES', 'JD N S CARMO                  ');
INSERT INTO cd_cep_br VALUES ('02.045-010', '4995     ', 'R MACHADO PEDROSA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('02.052-010', '4995     ', 'R MACHADOS, DOS', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('08.410-320', '4995     ', 'R MACICO DO ERERE', 'VL P ISABEL                   ');
INSERT INTO cd_cep_br VALUES ('08.450-320', '4995     ', 'R MACICO DO URUCUM', 'LAGEADO                       ');
INSERT INTO cd_cep_br VALUES ('04.072-080', '4995     ', 'AL MACIEIRA DA MAIA', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.943-100', '4995     ', 'R MACIEIRA DO SUL', 'CH NANI                       ');
INSERT INTO cd_cep_br VALUES ('02.521-090', '4995     ', 'R MACIEIRAS, DAS', 'C V MEDIA                     ');
INSERT INTO cd_cep_br VALUES ('08.340-290', '4995     ', 'R MACIEL ARANHA', 'JD VL CARRAO                  ');
INSERT INTO cd_cep_br VALUES ('02.339-080', '4995     ', 'PC MACIEL BAIAO', 'JD FRANCA                     ');
INSERT INTO cd_cep_br VALUES ('03.729-160', '4995     ', 'R MACIEL FILHO', 'JD DANFER                     ');
INSERT INTO cd_cep_br VALUES ('03.566-000', '4995     ', 'R MACIEL MONTEIRO', 'VL NHOCUNE                    ');
INSERT INTO cd_cep_br VALUES ('04.218-070', '4995     ', 'R MACIEL PARENTE', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('05.798-220', '4995     ', 'R LEIDE DAS NEVES FERREIRA', 'JD AVENIDA                    ');
INSERT INTO cd_cep_br VALUES ('01.154-020', '4995     ', 'R LAVRADIO', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('03.985-150', '4995     ', 'R LAVRADOR, DO', 'JD ANGELA                     ');
INSERT INTO cd_cep_br VALUES ('03.544-120', '4995     ', 'R LAVRAS', 'C PATRIARCA                   ');
INSERT INTO cd_cep_br VALUES ('02.724-030', '4995     ', 'R LAVRAS DO SUL', 'VL CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('05.181-570', '4995     ', 'R LAVRINHA, DA', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('04.625-030', '4995     ', 'R LAZARA DA ROCHA CREPALDI', 'N PIRAJU                      ');
INSERT INTO cd_cep_br VALUES ('02.077-027', '4995     ', 'R LAZARA DA SILVA JIMENES', 'VL LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('02.846-010', '4995     ', 'EST LAZARO AMANCIO DE BARROS', 'VL ITABERABA                  ');
INSERT INTO cd_cep_br VALUES ('05.424-080', '4995     ', 'R LAZARO AUGUSTO ALVES', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('03.525-010', '4995     ', 'R LAZARO BUENO', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('08.120-090', '4995     ', 'R LAZARO DINIZ', 'ITAIM                         ');
INSERT INTO cd_cep_br VALUES ('02.318-110', '4995     ', 'R LAZARO GODOI', 'JD GUAPIRA                    ');
INSERT INTO cd_cep_br VALUES ('08.275-210', '4995     ', 'R LAZARO GONCALVES', 'JD N S CARMO                  ');
INSERT INTO cd_cep_br VALUES ('03.385-060', '4995     ', 'R LAZARO GONCALVES FRAGA', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('05.844-130', '4995     ', 'R LAZARO JOSE DE PAULA', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('03.227-060', '4995     ', 'R LAZARO JOSE GONCALVES', 'JD AVELINO                    ');
INSERT INTO cd_cep_br VALUES ('02.815-120', '4995     ', 'TV LAZARO MERONO', 'CJ HAB B E GOMES              ');
INSERT INTO cd_cep_br VALUES ('04.334-170', '4995     ', 'TV LAZARO RICARDO', 'VL FACHINI                    ');
INSERT INTO cd_cep_br VALUES ('05.843-340', '4995     ', 'R LAZARO RODRIGUES', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('04.930-080', '4995     ', 'R LAZARO RODRIGUES DOS SANTOS', 'JD GUSTAVO                    ');
INSERT INTO cd_cep_br VALUES ('05.033-090', '4995     ', 'R LAZARO SOUSA MARTINS', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('05.791-180', '4995     ', 'R LAZARO VENIALVO', 'PIRAJUSSARA                   ');
INSERT INTO cd_cep_br VALUES ('04.331-040', '4995     ', 'TV LAZURITA', 'VL CAMPESTRE                  ');
INSERT INTO cd_cep_br VALUES ('04.164-080', '4995     ', 'R LE BRETON', 'VL MORAES                     ');
INSERT INTO cd_cep_br VALUES ('04.202-010', '4995     ', 'R LEAIS PAULISTANOS', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('04.611-070', '4995     ', 'R LEAL DE SOUZA', 'PRQ COLONIAL                  ');
INSERT INTO cd_cep_br VALUES ('05.333-090', '4995     ', 'R LEALDADE', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('03.929-070', '4995     ', 'R LEANDRO ALEM', 'JD SAPOPEMBA                  ');
INSERT INTO cd_cep_br VALUES ('02.804-180', '4995     ', 'R LEANDRO BASSANO', 'VL C ALMAS                    ');
INSERT INTO cd_cep_br VALUES ('03.271-050', '4995     ', 'R LEANDRO BISPO DE OLIVEIRA', 'JD REGINA                     ');
INSERT INTO cd_cep_br VALUES ('04.814-240', '4995     ', 'R LEANDRO BRAGA', 'JD R BONITO                   ');
INSERT INTO cd_cep_br VALUES ('03.882-010', '4995     ', 'R LEANDRO CARDOSO', 'VL PTE RASA                   ');
INSERT INTO cd_cep_br VALUES ('08.380-140', '4995     ', 'R LEANDRO COMPANARI', 'JD IGUATEMI                   ');
INSERT INTO cd_cep_br VALUES ('03.891-030', '4995     ', 'R LEANDRO DA CUNHA', 'VL S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('05.539-070', '4995     ', 'R LUIZ FERRAZ DE OLIVEIRA', 'CJ RES BUTANTA                ');
INSERT INTO cd_cep_br VALUES ('02.965-180', '4995     ', 'TV LUIZ FERRAZ FILHO', 'VL IORIO                      ');
INSERT INTO cd_cep_br VALUES ('03.072-020', '4995     ', 'R LUIZ FERREIRA', 'MARANHAO                      ');
INSERT INTO cd_cep_br VALUES ('08.225-345', '4995     ', 'R LUIZ FERREIRA DE ABREU', 'C A E CARVALHO                ');
INSERT INTO cd_cep_br VALUES ('03.546-020', '4995     ', 'R LUIZ FERREIRA GIL', 'C PATRIARCA                   ');
INSERT INTO cd_cep_br VALUES ('04.404-150', '4995     ', 'R LUIS VIVES', 'VL JOANIZA                    ');
INSERT INTO cd_cep_br VALUES ('04.783-009', '4995     ', 'R LUIS ZAPPIA', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('04.424-030', '4995     ', 'R LUISA', 'C JULIA                       ');
INSERT INTO cd_cep_br VALUES ('02.307-310', '4995     ', 'R LUISA', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('03.026-035', '4995     ', 'VL LUISA', 'PARI                          ');
INSERT INTO cd_cep_br VALUES ('04.842-060', '4995     ', 'R LUISA AMELIA QUEIROS', 'PRQ GRAJAU                    ');
INSERT INTO cd_cep_br VALUES ('08.141-730', '4995     ', 'R LUISA AUGUSTA GARLIPE', 'I PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('05.752-570', '4995     ', 'R LUISA BECK SILVA', 'JD M DUARTE                   ');
INSERT INTO cd_cep_br VALUES ('04.456-060', '4995     ', 'R LUISA BOCCHIGLIERI XIMENES', 'PRQ SABARA                    ');
INSERT INTO cd_cep_br VALUES ('04.789-120', '4995     ', 'R LUISA CECCO LEONARDI', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('04.187-270', '4995     ', 'R LUISA CONTAT', 'VL LIVIERO                    ');
INSERT INTO cd_cep_br VALUES ('05.543-000', '4995     ', 'R LUISA CRAPSI ORSI', 'VL ALBANO                     ');
INSERT INTO cd_cep_br VALUES ('03.263-090', '4995     ', 'R LUISA DAMASSE', 'PRQ S LUCAS                   ');
INSERT INTO cd_cep_br VALUES ('05.795-240', '4995     ', 'R LUISA DAMON', 'JD ROSANA                     ');
INSERT INTO cd_cep_br VALUES ('08.290-040', '4995     ', 'R LUISA DE COLIGNY', 'JD MARABA                     ');
INSERT INTO cd_cep_br VALUES ('08.380-530', '4995     ', 'R LUISA DE JESUS FERREIRA', 'JD ROSELI                     ');
INSERT INTO cd_cep_br VALUES ('03.637-060', '4995     ', 'TV LUISA DE OLIVEIRA', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('04.347-100', '4995     ', 'TV LUISA LANY', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('02.853-020', '4995     ', 'TV LUISA LEONARDO', 'VL TERESINHA                  ');
INSERT INTO cd_cep_br VALUES ('04.651-190', '4995     ', 'R LUISA MARCELINA CHAIB', 'JD CIDALIA                    ');
INSERT INTO cd_cep_br VALUES ('02.358-070', '4995     ', 'R LUISA MARIA GONZAGA', 'JD DAYSY                      ');
INSERT INTO cd_cep_br VALUES ('05.264-050', '4995     ', 'R LUISA MARIA ROSA', 'VL SULINA                     ');
INSERT INTO cd_cep_br VALUES ('04.430-360', '4995     ', 'R LUISA MILER', 'VL MISSIONARIA                ');
INSERT INTO cd_cep_br VALUES ('04.369-040', '4995     ', 'TV LUISA NAZARE', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('05.778-260', '4995     ', 'PC LUISA PERA DOS SANTOS', 'PRQ ARARIBA                   ');
INSERT INTO cd_cep_br VALUES ('03.813-350', '4995     ', 'R LUISA PEZZELLA GOMES', 'JD MATARAZZO                  ');
INSERT INTO cd_cep_br VALUES ('02.226-020', '4995     ', 'TV LUISA POMI', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('04.829-430', '4995     ', 'R LUISA ROLDAN', 'JD IMBUIAS                    ');
INSERT INTO cd_cep_br VALUES ('08.372-100', '4995     ', 'R LUISA SARAZIN', 'JD IGUATEMI                   ');
INSERT INTO cd_cep_br VALUES ('05.891-280', '4995     ', 'R LUISA TODI', 'JD IRAPIRANGA                 ');
INSERT INTO cd_cep_br VALUES ('04.560-020', '4995     ', 'R LUISIANIA- ATE 300/301', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('04.560-021', '4995     ', 'R LUISIANIA- DE 302/303 AO FIM', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('05.086-110', '4995     ', 'PC LUIZ ADAMO NUCCI', 'AT LAPA                       ');
INSERT INTO cd_cep_br VALUES ('03.657-100', '4995     ', 'TV LUIZ ALFREDO GOZZOLI', 'VL RE                         ');
INSERT INTO cd_cep_br VALUES ('05.541-190', '4995     ', 'R LUIZ ANTONIO ABREU', 'JD VERTENTES                  ');
INSERT INTO cd_cep_br VALUES ('02.460-000', '4995     ', 'R LUIZ ANTONIO DOS SANTOS', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('03.371-018', '4995     ', 'VLA LUIZ ANTONIO RODRIGUES DE FARIA', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('02.020-005', '4995     ', 'TV LUIZ ANTONIO TORMES', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('02.335-090', '4995     ', 'R LUIS ROSANOVA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('03.964-030', '4995     ', 'R LUIS ROSSETTI', 'C S MATEUS                    ');
INSERT INTO cd_cep_br VALUES ('03.690-040', '4995     ', 'R KARL FRIEDERICH GAUSS', 'JD NORDESTE                   ');
INSERT INTO cd_cep_br VALUES ('02.019-080', '4995     ', 'R JUCUMA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('08.246-060', '4995     ', 'R JUCUPEMA- ATE 292/293', 'PDA QUINZE                    ');
INSERT INTO cd_cep_br VALUES ('08.246-061', '4995     ', 'R JUCUPEMA- DE 294/295 AO FIM', 'PDA QUINZE                    ');
INSERT INTO cd_cep_br VALUES ('08.246-030', '4995     ', 'R JUCURUCU- ATE 624/625', 'PDA QUINZE                    ');
INSERT INTO cd_cep_br VALUES ('05.566-030', '4995     ', 'R LUIS SAIA', 'JD ARPOADOR                   ');
INSERT INTO cd_cep_br VALUES ('05.186-220', '4995     ', 'R LUIS SALADIN', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('04.679-030', '4995     ', 'R LUIS SANGIOVANNI', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('03.450-050', '4995     ', 'R LUIS SCALISE', 'PRQ M LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('04.789-060', '4995     ', 'R LUIS SCHMIDT JUNIOR', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('04.883-160', '4995     ', 'R LUIS SEBASTIAO', 'JD ALAMOS                     ');
INSERT INTO cd_cep_br VALUES ('05.821-090', '4995     ', 'R LUIS SEIXAS', 'CH SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('04.729-080', '4995     ', 'R LUIS SERAPHICO JUNIOR', 'JD CARAVELAS                  ');
INSERT INTO cd_cep_br VALUES ('04.152-110', '4995     ', 'R LUIS SERGIO GUERREIRO', 'VL S ESTEFANO                 ');
INSERT INTO cd_cep_br VALUES ('02.422-230', '4995     ', 'R LUIS SERGIO PERSON', 'PRQ MANDAQUI                  ');
INSERT INTO cd_cep_br VALUES ('04.823-390', '4995     ', 'R LUIS SERRA', 'PRQ SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('04.026-080', '4995     ', 'R LUIS SIMOES', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('05.326-010', '4995     ', 'R LUIS SQUILACE', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('02.260-000', '4995     ', 'AV LUIS STAMATIS- ATE 540/541', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('02.260-001', '4995     ', 'AV LUIS STAMATIS- DE 542/543 AO FIM', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('04.416-060', '4995     ', 'R LUIS STOLB', 'JD V BOAS                     ');
INSERT INTO cd_cep_br VALUES ('05.434-060', '4995     ', 'R LABORIOSA', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('04.948-020', '4995     ', 'R LABRADOR', 'JD SOLANGE                    ');
INSERT INTO cd_cep_br VALUES ('03.365-120', '4995     ', 'R LABREA', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('04.634-020', '4995     ', 'R LACEDEMONIA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('03.977-630', '4995     ', 'R LACERDA', 'FAZ JUTA                      ');
INSERT INTO cd_cep_br VALUES ('05.015-050', '4995     ', 'R LACERDA DE ALMEIDA', 'PERDIZES                      ');
INSERT INTO cd_cep_br VALUES ('01.536-000', '4995     ', 'AV LACERDA FRANCO- ATE 1220/1221', 'CAMBUCI                       ');
INSERT INTO cd_cep_br VALUES ('01.536-001', '4995     ', 'AV LACERDA FRANCO- DE 1222/1223 AO FIM', 'CAMBUCI                       ');
INSERT INTO cd_cep_br VALUES ('02.441-200', '4995     ', 'R LACERDA MARQUES', 'L PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('02.975-140', '4995     ', 'R LACERDA WERNECK', 'VL ZAT                        ');
INSERT INTO cd_cep_br VALUES ('03.363-010', '4995     ', 'R LACIO', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('04.403-040', '4995     ', 'R LACO DE FITA, DO', 'VL JOANIZA                    ');
INSERT INTO cd_cep_br VALUES ('01.448-080', '4995     ', 'R LACONDE', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('04.634-050', '4995     ', 'R LACONIA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('08.230-620', '4995     ', 'R LACOS DE OURO', 'VL VERDE                      ');
INSERT INTO cd_cep_br VALUES ('08.235-850', '4995     ', 'R LACRE', 'PRQ GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('08.031-310', '4995     ', 'R LACTANCIO', 'VL N CURUCA                   ');
INSERT INTO cd_cep_br VALUES ('02.976-210', '4995     ', 'R LADAINHA', 'VL ZAT                        ');
INSERT INTO cd_cep_br VALUES ('04.425-070', '4995     ', 'R LADAINHA DO MAR', 'C JULIA                       ');
INSERT INTO cd_cep_br VALUES ('02.174-020', '4995     ', 'R LADAK', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('02.247-080', '4995     ', 'R LADARIO', 'PDA INGLESA                   ');
INSERT INTO cd_cep_br VALUES ('05.635-030', '4995     ', 'R LADARIO TEIXEIRA', 'JD MTE KEMEL                  ');
INSERT INTO cd_cep_br VALUES ('02.925-110', '4995     ', 'R LADEIRA VELHA', 'FREGUESIA DO O                ');
INSERT INTO cd_cep_br VALUES ('05.209-060', '4995     ', 'R LADEIRA, DA', 'CJ HAB R HUMILDE              ');
INSERT INTO cd_cep_br VALUES ('05.382-120', '4995     ', 'R LADISLAU BAENA', 'JD E YOLANDA                  ');
INSERT INTO cd_cep_br VALUES ('03.276-025', '4995     ', 'TV LADISLAU BARTA', 'JD THEALIA                    ');
INSERT INTO cd_cep_br VALUES ('03.921-120', '4995     ', 'R KATUCHA', 'JD IVA                        ');
INSERT INTO cd_cep_br VALUES ('08.050-595', '4995     ', 'R KATUMI KIDA', 'PRQ GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('04.875-000', '4995     ', 'AV KAYO OKAMOTO', 'PARELHEIROS                   ');
INSERT INTO cd_cep_br VALUES ('04.852-650', '4995     ', 'R KEFREM', 'JD ELLUS                      ');
INSERT INTO cd_cep_br VALUES ('08.260-240', '4995     ', 'R KEIA NAKAMURA', 'COLONIA                       ');
INSERT INTO cd_cep_br VALUES ('08.260-060', '4995     ', 'R KEICHI MATSUMOTO', 'COLONIA                       ');
INSERT INTO cd_cep_br VALUES ('08.210-100', '4995     ', 'R KEN SUGAYA', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('04.021-060', '4995     ', 'PC KENICHI NAKAGAWA', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('05.347-010', '4995     ', 'AV KENKITI SIMONOTO', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('02.320-050', '4995     ', 'R KEPLER', 'PRQ C PEDRA                   ');
INSERT INTO cd_cep_br VALUES ('04.330-150', '4995     ', 'TV KHALIL JOSEPH SAHD', 'VL CAMPESTRE                  ');
INSERT INTO cd_cep_br VALUES ('02.512-050', '4995     ', 'R KIEL', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('02.976-220', '4995     ', 'R KIEU', 'VL ZAT                        ');
INSERT INTO cd_cep_br VALUES ('04.815-140', '4995     ', 'R JOAO BAPTISTA CATALDO', 'JD MARCEL                     ');
INSERT INTO cd_cep_br VALUES ('04.084-130', '4995     ', 'R JOAO BAPTISTA DA ROCHA CORREA', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('02.234-110', '4995     ', 'TV JOAO BAPTISTA DOMINGUES', 'PRQ E CHAVES                  ');
INSERT INTO cd_cep_br VALUES ('02.080-027', '4995     ', 'PC JOAO BAPTISTA FELLIPPETTI', 'VL I MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('05.756-390', '4995     ', 'R JOAO BAPTISTA MARZOTTO', 'JD UMARIZAL                   ');
INSERT INTO cd_cep_br VALUES ('04.314-030', '4995     ', 'R JOAO BAPTISTA VENTURA', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('04.121-100', '4995     ', 'R JOAO BAPTISTUCCI', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('05.767-410', '4995     ', 'R JOAO ALPHONSUS', 'JD CATANDUVA                  ');
INSERT INTO cd_cep_br VALUES ('04.115-030', '4995     ', 'R JOAO ALVARES CORREIA', 'JD VL MARIANA                 ');
INSERT INTO cd_cep_br VALUES ('04.771-040', '4995     ', 'PC JOAO ALVARES FAGUNDES', 'JD LAGOS                      ');
INSERT INTO cd_cep_br VALUES ('02.930-010', '4995     ', 'R JOAO ALVARES FRANCA', 'VL PICININ                    ');
INSERT INTO cd_cep_br VALUES ('08.060-290', '4995     ', 'R JOAO ALVARES PIRES', 'VL JACUI                      ');
INSERT INTO cd_cep_br VALUES ('04.609-000', '4995     ', 'R JOAO ALVARES SOARES- ATE 0440/0441', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('04.609-001', '4995     ', 'R JOAO ALVARES SOARES- DE 0442/0443 A 0890/0891', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('04.609-002', '4995     ', 'R JOAO ALVARES SOARES- DE 0892/0893 A 1240/1241', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('04.609-003', '4995     ', 'R JOAO ALVARES SOARES- DE 1242/1243 A 1460/1461', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('04.609-004', '4995     ', 'R JOAO ALVARES SOARES- DE 1462/1463 A 1820/1821', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('04.609-005', '4995     ', 'R JOAO ALVARES SOARES- DE 1822/1823 AO FIM', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('02.925-130', '4995     ', 'R JOAO ALVES', 'FREGUESIA DO O                ');
INSERT INTO cd_cep_br VALUES ('02.280-090', '4995     ', 'PC JOAO ALVES CARNEIRO', 'VL N GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('03.175-080', '4995     ', 'R JOAO ALVES COELHO', 'Q PARADA                      ');
INSERT INTO cd_cep_br VALUES ('05.138-020', '4995     ', 'R JOAO ALVES DE MORAES', 'JD LIBANO                     ');
INSERT INTO cd_cep_br VALUES ('08.372-140', '4995     ', 'R JOAO ALVES DE SENA', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('02.319-180', '4995     ', 'R JOAO ALVES DIAS', 'VL PAULISTANA                 ');
INSERT INTO cd_cep_br VALUES ('04.115-040', '4995     ', 'R JOAO ALVES DOS SANTOS', 'JD VL MARIANA                 ');
INSERT INTO cd_cep_br VALUES ('05.083-050', '4995     ', 'TV JOAO ALVES MEIRA JUNIOR', 'AT LAPA                       ');
INSERT INTO cd_cep_br VALUES ('02.967-000', '4995     ', 'R JOAO ALVES PIMENTA', 'VL MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('03.386-025', '4995     ', 'R JOAO ALVES PRIMO', 'JD COLORADO                   ');
INSERT INTO cd_cep_br VALUES ('04.904-120', '4995     ', 'R JOAO ALVES TORRES', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('01.236-060', '4995     ', 'PC JOAO ALVES VERISSIMO', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('04.187-050', '4995     ', 'R JOAO ALVES VIANA', 'VL LIVIERO                    ');
INSERT INTO cd_cep_br VALUES ('04.763-330', '4995     ', 'TV JOAO ALVESI', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('02.815-000', '4995     ', 'R JOAO AMADO COUTINHO', 'CJ RES E T LEITE              ');
INSERT INTO cd_cep_br VALUES ('04.842-010', '4995     ', 'R JOAO AMADO VIEGAS', 'PRQ GRAJAU                    ');
INSERT INTO cd_cep_br VALUES ('04.583-030', '4995     ', 'R JOAO AMARO', 'VL CORDEIRO                   ');
INSERT INTO cd_cep_br VALUES ('05.542-110', '4995     ', 'R JOAO AMIGO', 'JD OLYMPIA                    ');
INSERT INTO cd_cep_br VALUES ('05.543-075', '4995     ', 'VLA JOAO AMIGO', 'JD JAQUELINE                  ');
INSERT INTO cd_cep_br VALUES ('04.844-420', '4995     ', 'R JOAO AMOS COMENIUS', 'JD S BERNARDO                 ');
INSERT INTO cd_cep_br VALUES ('02.921-000', '4995     ', 'R JOAO ANDRADE', 'VL P BARRETO                  ');
INSERT INTO cd_cep_br VALUES ('05.884-100', '4995     ', 'R JOAO ANDRE LEYSER', 'VL FAZZEONI                   ');
INSERT INTO cd_cep_br VALUES ('05.060-020', '4995     ', 'R JOAO ANES', 'AT LAPA                       ');
INSERT INTO cd_cep_br VALUES ('03.460-100', '4995     ', 'R JOAO ANGIONE', 'JD VL FORMOSA                 ');
INSERT INTO cd_cep_br VALUES ('05.544-210', '4995     ', 'R JOAO ANGOLA DO AMARAL', 'JD GUARAU                     ');
INSERT INTO cd_cep_br VALUES ('04.414-080', '4995     ', 'R JOAO ANTONIAZZI', 'VL CLARA                      ');
INSERT INTO cd_cep_br VALUES ('03.805-070', '4995     ', 'R JOAO ANTONIO ANDRADE', 'PRQ BOTURUSSU                 ');
INSERT INTO cd_cep_br VALUES ('02.926-020', '4995     ', 'R JOANA RIBEIRO', 'NOSSA SENHORA DO O            ');
INSERT INTO cd_cep_br VALUES ('05.269-110', '4995     ', 'R JOANA ROMANI', 'JD BRITANIA                   ');
INSERT INTO cd_cep_br VALUES ('02.316-020', '4995     ', 'R JOANA SCALA', 'VL N MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('05.373-020', '4995     ', 'R JOANA VICENTE DE JESUS', 'JD ESTER                      ');
INSERT INTO cd_cep_br VALUES ('02.217-040', '4995     ', 'R JARBAS LACERDA', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('04.382-180', '4995     ', 'R JARBAS LUCIANO ROSA', 'CJ RES JD CANAA               ');
INSERT INTO cd_cep_br VALUES ('02.881-030', '4995     ', 'R JARBAS NILSON BASTOS', 'VL FRANCOS                    ');
INSERT INTO cd_cep_br VALUES ('05.752-510', '4995     ', 'R JARBAS RIBEIRO DE OLIVEIRA', 'PRQ JD MIRASSOL               ');
INSERT INTO cd_cep_br VALUES ('05.676-110', '4995     ', 'PC JARBAS TEIXEIRA DE CARVALHO', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('08.121-700', '4995     ', 'R JOAO BISCIONE', 'JD CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('03.351-100', '4995     ', 'R JOAO BIZARRO DA NAVE', 'VL DIVA                       ');
INSERT INTO cd_cep_br VALUES ('03.610-040', '4995     ', 'R JOAO BOCARRO', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('08.431-060', '4995     ', 'R JOAO BODIM', 'JD AURORA                     ');
INSERT INTO cd_cep_br VALUES ('03.018-000', '4995     ', 'R JOAO BOEMER', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('03.181-050', '4995     ', 'R JOAO BORBA', 'VL BERTIOGA                   ');
INSERT INTO cd_cep_br VALUES ('02.357-210', '4995     ', 'R JOAO BORGES PEREIRA', 'TREMEMBE                      ');
INSERT INTO cd_cep_br VALUES ('02.759-060', '4995     ', 'R JOAO BRAGANCA', 'VL B MUNHOZ                   ');
INSERT INTO cd_cep_br VALUES ('03.131-130', '4995     ', 'R JOAO BRANCO', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('04.726-130', '4995     ', 'R JOAO BRAS DE SOUZA', 'VL CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('05.761-370', '4995     ', 'R JOAO BRASILINO DOS SANTOS', 'JD M VIRGINIA                 ');
INSERT INTO cd_cep_br VALUES ('04.455-250', '4995     ', 'R JOAO BRESSANE', 'VL CPO GRANDE                 ');
INSERT INTO cd_cep_br VALUES ('01.014-010', '4995     ', 'R JOAO BRICOLA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('05.843-270', '4995     ', 'R JOAO BRITO DE ARAUJO', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('03.214-120', '4995     ', 'R JOAO BRITO SANCHES', 'VL CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('03.447-130', '4995     ', 'R JOAO BUENO', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('12.071-113', '5286     ', 'AV FRATERNIDADE, DA', 'JD A ROSA                     ');
INSERT INTO cd_cep_br VALUES ('12.045-230', '5286     ', 'R FREDERICO MOREIRA', 'JD S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('12.080-570', '5286     ', 'R FREDERICO OZANAN', 'JD M AUGUSTA                  ');
INSERT INTO cd_cep_br VALUES ('12.080-070', '5286     ', 'R FREI ANGELO MARIA', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('12.031-590', '5286     ', 'R FREI CONRADO BARBOSA', 'CJ RES U UNIDAS               ');
INSERT INTO cd_cep_br VALUES ('12.082-360', '5286     ', 'R FREI DIOGO DA BAHIA', 'AT S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('12.082-150', '5286     ', 'R FREI FELICISSIMO MARIA DE PRADA', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('12.082-350', '5286     ', 'R FREI JERONIMO DE SAO BRAZ', 'AT S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('12.061-500', '5286     ', 'R FREI MARINO SANSONI', 'PRQ S LUIS                    ');
INSERT INTO cd_cep_br VALUES ('12.080-020', '5286     ', 'R FREI MODESTO MARIA DE TAUBATE', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('12.061-690', '5286     ', 'R FREI TEOFILO MICHELACO', 'JD ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('12.050-460', '5286     ', 'PC FREI VICENTE', 'VL EDMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('12.062-040', '5286     ', 'R FUNDICAO DE OURO', 'VL S GERALDO                  ');
INSERT INTO cd_cep_br VALUES ('12.071-770', '5286     ', 'R G', 'JD GURILANDIA                 ');
INSERT INTO cd_cep_br VALUES ('12.071-030', '5286     ', 'R G', 'JD A ROSA                     ');
INSERT INTO cd_cep_br VALUES ('12.070-300', '5286     ', 'R G', 'JD SOL                        ');
INSERT INTO cd_cep_br VALUES ('12.043-590', '5286     ', 'R EZIO PACCINI', 'RES D BOSCO                   ');
INSERT INTO cd_cep_br VALUES ('12.043-140', '5286     ', 'Q F', 'CECAP                         ');
INSERT INTO cd_cep_br VALUES ('12.090-472', '5286     ', 'TV F', 'GJA PANORAMA                  ');
INSERT INTO cd_cep_br VALUES ('12.042-015', '5286     ', 'R F', 'DT I PIRACANGAGUA             ');
INSERT INTO cd_cep_br VALUES ('12.040-040', '5286     ', 'R FALCAO FILHO', 'VL EDMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('12.061-710', '5286     ', 'R FARID BARAQUETE FERES DEMETRIO', 'VL J FREIRE                   ');
INSERT INTO cd_cep_br VALUES ('12.081-070', '5286     ', 'R FAUSTO PINTO BOTELHO NETO', 'JARDIM SONIA MARIA            ');
INSERT INTO cd_cep_br VALUES ('12.040-290', '5286     ', 'PC FEDERACAO DAS INDUSTRIAS', 'JD MARIETA                    ');
INSERT INTO cd_cep_br VALUES ('12.043-210', '5286     ', 'PC FELICIO FORTUNATO SAVIO', 'CECAP                         ');
INSERT INTO cd_cep_br VALUES ('12.070-150', '5286     ', 'R FELIPA GAGO', 'VL S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('12.010-400', '5286     ', 'R FELIPE SANTIAGO DE PAULA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.020-350', '5286     ', 'PC FELIX GUISARD', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.061-360', '5286     ', 'R FERDINANDO PREZOTTO', 'PRQ SABARA                    ');
INSERT INTO cd_cep_br VALUES ('12.091-250', '5286     ', 'R FERDINANDO RONCONI', 'CHS R BRASIL                  ');
INSERT INTO cd_cep_br VALUES ('18.270-580', '4876     ', 'R ANTONIO XAVIER FREITAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.274-535', '4876     ', 'R APARECIDO ANTONIO', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('18.277-480', '4876     ', 'R ARGEMIRO RODRIGUES DA COSTA', 'JD WANDERLEY                  ');
INSERT INTO cd_cep_br VALUES ('18.279-050', '4876     ', 'R ARI AUGUSTO PEREIRA', 'VL S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('18.278-330', '4876     ', 'AL ARI BARROSO', 'N TATUI                       ');
INSERT INTO cd_cep_br VALUES ('18.276-745', '4876     ', 'R ARI BORSATO', 'JD A VILLE II                 ');
INSERT INTO cd_cep_br VALUES ('18.274-192', '4876     ', 'R ARI ZANNI', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('18.274-193', '4876     ', 'R ARISTEU ANTUNES', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('18.277-730', '4876     ', 'R ARISTIDES DE CAMPOS', 'VLE LAGOS                     ');
INSERT INTO cd_cep_br VALUES ('18.277-270', '4876     ', 'R ARISTIDES PAES DE ALMEIDA', 'JD TATUI                      ');
INSERT INTO cd_cep_br VALUES ('18.277-260', '4876     ', 'R ARLINDO ROCHA', 'JD TATUI                      ');
INSERT INTO cd_cep_br VALUES ('18.274-550', '4876     ', 'R ARMADO SCAGLIONE', 'JD GRAMADO                    ');
INSERT INTO cd_cep_br VALUES ('18.280-350', '4876     ', 'R ARNALDO PIRES DE CAMPOS', 'JD GONZAGA                    ');
INSERT INTO cd_cep_br VALUES ('18.275-600', '4876     ', 'R ARNULPHO ROLF STADLER', 'JD R GARCIA                   ');
INSERT INTO cd_cep_br VALUES ('18.270-800', '4876     ', 'TV ARTHUR MOLITOR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.279-560', '4876     ', 'R ARTUR BOHME', 'PRQ MARAJOARA                 ');
INSERT INTO cd_cep_br VALUES ('18.272-390', '4876     ', 'R ARTUR JACOB HESSEL', 'JD LIRIO                      ');
INSERT INTO cd_cep_br VALUES ('18.275-720', '4876     ', 'VLA ARTUR NAPOLEAO OLIVEIRA', 'AT S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('18.276-160', '4876     ', 'R ASSUMPCAO RIBEIRO', 'CJ HAB A PADILHA              ');
INSERT INTO cd_cep_br VALUES ('18.278-290', '4876     ', 'AL ATAULFO ALVES', 'N TATUI                       ');
INSERT INTO cd_cep_br VALUES ('18.277-310', '4876     ', 'R ATENOR DOS SANTOS', 'CJ HAB O L ALMEIDA            ');
INSERT INTO cd_cep_br VALUES ('18.277-682', '4876     ', 'R AUGUSTA FERRAZ FIUZA', 'P NOGUEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('18.276-780', '4876     ', 'R AUGUSTO DOMENICO OSTAN', 'JD SABA                       ');
INSERT INTO cd_cep_br VALUES ('18.271-290', '4876     ', 'PC AUGUSTO F. MEIRELLES', 'CH JUNQUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('18.275-370', '4876     ', 'R AUGUSTO GRANDO', 'JD R GARCIA                   ');
INSERT INTO cd_cep_br VALUES ('18.280-120', '4876     ', 'R AURELIO GUIDOLINO', 'VL ANGELICA                   ');
INSERT INTO cd_cep_br VALUES ('18.273-289', '4876     ', 'R AURELIO LENCIONE', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('18.280-410', '4876     ', 'R AYRTON SENNA', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('18.273-400', '4876     ', 'R B', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('18.271-780', '4876     ', 'R ANIZIO ABELARDO ROCHA', 'PRQ S MARIA                   ');
INSERT INTO cd_cep_br VALUES ('18.277-340', '4876     ', 'R ANTENOR ANTERO DE ALMEIDA', 'CJ HAB O L ALMEIDA            ');
INSERT INTO cd_cep_br VALUES ('18.277-426', '4876     ', 'R ANTENOR DOS SANTOS', 'CJ HAB O L ALMEIDA            ');
INSERT INTO cd_cep_br VALUES ('18.272-360', '4876     ', 'R ANTENOR EMILIO DE OLIVEIRA', 'JD LIRIO                      ');
INSERT INTO cd_cep_br VALUES ('18.278-289', '4876     ', 'PC ANTONIA DE MIRANDA MARIANO', 'N TATUI                       ');
INSERT INTO cd_cep_br VALUES ('18.278-420', '4876     ', 'AL ANTONINHO ALVES', 'N TATUI                       ');
INSERT INTO cd_cep_br VALUES ('18.270-470', '4876     ', 'R ANTONIO A. COSTA NEVES', 'VL S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('18.278-160', '4876     ', 'R ANTONIO ALEXANDRE LEITE DE ALMEIDA', 'CH P PRETA                    ');
INSERT INTO cd_cep_br VALUES ('18.273-453', '4876     ', 'R ANTONIO ANTUNES CORREA', 'PRQ T MARIAS                  ');
INSERT INTO cd_cep_br VALUES ('18.277-050', '4876     ', 'TV ANTONIO BUENO MACHADO', 'JD LUCILA                     ');
INSERT INTO cd_cep_br VALUES ('18.277-715', '4876     ', 'R ANTONIO CAETANO MENEZES', 'VLE LAGOS                     ');
INSERT INTO cd_cep_br VALUES ('18.273-480', '4876     ', 'R ANTONIO CARLOS DA SILVA', 'JD T GUEDES                   ');
INSERT INTO cd_cep_br VALUES ('18.279-340', '4876     ', 'R ANTONIO CARLOS SANTOS BUENO', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('18.279-320', '4876     ', 'R ANTONIO CHEGAN', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('18.277-720', '4876     ', 'R ANTONIO COELHO', 'VLE LAGOS                     ');
INSERT INTO cd_cep_br VALUES ('18.274-170', '4876     ', 'R ANTONIO DE SALLE', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('18.280-150', '4876     ', 'R ANTONIO DE SOUZA QUEVEDO', 'VL ANGELICA                   ');
INSERT INTO cd_cep_br VALUES ('18.275-320', '4876     ', 'R ANTONIO DEL FIOL', 'JD R GARCIA                   ');
INSERT INTO cd_cep_br VALUES ('18.276-260', '4876     ', 'R ANTONIO DETIMAR CASARINI', 'CJ HAB A PADILHA              ');
INSERT INTO cd_cep_br VALUES ('18.274-730', '4876     ', 'R ANTONIO DOS SANTOS', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('08.141-030', '4995     ', 'R JOAO ESTEVES ROBALO', 'JD MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('08.461-340', '4995     ', 'R JOAO ESTURIANO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.060-355', '4995     ', 'R JOAO EUGENIO', 'VL JACUI                      ');
INSERT INTO cd_cep_br VALUES ('04.787-060', '4995     ', 'R JOAO EVANGELISTA DE FRAGA', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('12.061-053', '5286     ', 'PC JOSE DE ALMEIDA FILHO', 'AREAO                         ');
INSERT INTO cd_cep_br VALUES ('12.090-808', '5286     ', 'R JOSE DE ASSIS JUNIOR', 'RES PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('12.062-270', '5286     ', 'R JOSE DE FREITAS GUIMARAES', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('12.081-340', '5286     ', 'R JOSE DE LIMA', 'JARDIM SANDRA MARIA           ');
INSERT INTO cd_cep_br VALUES ('12.010-370', '5286     ', 'R JOSE DIAS DE CARVALHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.080-050', '5286     ', 'R JOSE DIAS MONTEIRO', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('12.051-080', '5286     ', 'R JOSE DO CARMO CASTILHO', 'CJ RES M A PEIXOTO            ');
INSERT INTO cd_cep_br VALUES ('12.071-010', '5286     ', 'R JOSE DO NASCIMENTO MACHADO', 'JD A ROSA                     ');
INSERT INTO cd_cep_br VALUES ('12.050-550', '5286     ', 'R JOSE DO PATROCINIO', 'JD S ISABEL                   ');
INSERT INTO cd_cep_br VALUES ('12.061-650', '5286     ', 'R JOSE DOMINGOS DA CRUZ', 'JD ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('12.043-032', '5286     ', 'R JOSE DOS SANTOS', 'CJ RES G MINE                 ');
INSERT INTO cd_cep_br VALUES ('12.051-100', '5286     ', 'R JOSE ELIAS ANDRAUS', 'CJ RES M A PEIXOTO            ');
INSERT INTO cd_cep_br VALUES ('12.081-350', '5286     ', 'R JOSE ESTACIO MOURA GUIMARAES', 'JARDIM SONIA MARIA            ');
INSERT INTO cd_cep_br VALUES ('12.061-020', '5286     ', 'R JOSE EUGENIO MANTOVANI', 'VL N S GRACAS                 ');
INSERT INTO cd_cep_br VALUES ('12.080-620', '5286     ', 'R JOSE EVANGELISTA DE ANDRADE', 'JD M AUGUSTA                  ');
INSERT INTO cd_cep_br VALUES ('08.421-180', '4995     ', 'R JAU', 'VL COSMOPOLITA                ');
INSERT INTO cd_cep_br VALUES ('08.421-190', '4995     ', 'AL JAU', 'VL COSMOPOLITA                ');
INSERT INTO cd_cep_br VALUES ('01.420-000', '4995     ', 'AL JAU- ATE 0658/0659', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('01.420-001', '4995     ', 'AL JAU- DE 0660/0661 A 1398/1399', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('01.420-002', '4995     ', 'AL JAU- DE 1400/1401 AO FIM', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('04.523-010', '4995     ', 'AL JAUAPERI- ATE 0300/0301', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.523-011', '4995     ', 'AL JAUAPERI- DE 0302/0303 A 0440/0441', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.523-012', '4995     ', 'AL JAUAPERI- DE 0442/0443 A 0630/0631', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.523-013', '4995     ', 'AL JAUAPERI- DE 0632/0633 A 0800/0801', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.523-014', '4995     ', 'AL JAUAPERI- DE 0802/0803 A 1100/1101', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.523-015', '4995     ', 'AL JAUAPERI- DE 1102/1103 A 1500/1501', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.523-016', '4995     ', 'AL JAUAPERI- DE 1502/1503 AO FIM', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('01.102-020', '4995     ', 'TV LUCIA', 'LUZ                           ');
INSERT INTO cd_cep_br VALUES ('04.475-250', '4995     ', 'R JAUARANAS, DOS', 'VL GUACURI                    ');
INSERT INTO cd_cep_br VALUES ('08.248-040', '4995     ', 'PC JAUARAPA', 'PDA QUINZE                    ');
INSERT INTO cd_cep_br VALUES ('02.462-050', '4995     ', 'R JAUARI', 'C MENINO                      ');
INSERT INTO cd_cep_br VALUES ('03.319-040', '4995     ', 'R JAUNA', 'VL G CARDIM                   ');
INSERT INTO cd_cep_br VALUES ('04.522-020', '4995     ', 'AL JAUNAS, DOS', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('02.468-010', '4995     ', 'R JAUNDA', 'VL ROMERO                     ');
INSERT INTO cd_cep_br VALUES ('02.318-150', '4995     ', 'R JAUPACI', 'VL PAULISTANA                 ');
INSERT INTO cd_cep_br VALUES ('04.902-120', '4995     ', 'R JAURU', 'PRQ A LIMA                    ');
INSERT INTO cd_cep_br VALUES ('01.130-010', '4995     ', 'R JAVAES', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('04.856-360', '4995     ', 'R JAVARANDIM', 'JD ZILDA                      ');
INSERT INTO cd_cep_br VALUES ('03.112-100', '4995     ', 'R JAVARI', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('02.732-000', '4995     ', 'R JAVORAU', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('02.983-145', '4995     ', 'R JAYME COMPRI', 'JD LIDER                      ');
INSERT INTO cd_cep_br VALUES ('04.163-280', '4995     ', 'TV JAYME CORTEZ', 'VL BRASILINA                  ');
INSERT INTO cd_cep_br VALUES ('03.284-160', '4995     ', 'R JAYME DA SILVA TELLES', 'PRQ T SARAIVA                 ');
INSERT INTO cd_cep_br VALUES ('05.657-170', '4995     ', 'R JAYME DE ALMEIDA PAIVA', 'JD V REGIA                    ');
INSERT INTO cd_cep_br VALUES ('05.834-110', '4995     ', 'R JAYME FINGERMAN', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('03.410-015', '4995     ', 'VLA JAYME IAVELBERG', 'CH S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('08.255-010', '4995     ', 'R JARDIM TAMOIO', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('02.431-020', '4995     ', 'R JARDIMIRIM', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('12.081-560', '5286     ', 'R ISALTINA BORGES GOBBO', 'JARDIM SILVIA MARIA           ');
INSERT INTO cd_cep_br VALUES ('12.085-080', '5286     ', 'R ISIDORO NOGUEIRA TINOCO', 'CH S SILVESTRE                ');
INSERT INTO cd_cep_br VALUES ('12.081-650', '5286     ', 'R ISMAEL PEREIRA DE FARIA', 'JARDIM SILVIA MARIA           ');
INSERT INTO cd_cep_br VALUES ('12.060-650', '5286     ', 'R ISMENIA DE MATTOS RIBAS', 'VL MARLY                      ');
INSERT INTO cd_cep_br VALUES ('12.071-220', '5286     ', 'R ITABAIANA', 'PRQ TAUBATEGUACU              ');
INSERT INTO cd_cep_br VALUES ('12.082-400', '5286     ', 'R ITABERABA', 'AT S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('12.082-220', '5286     ', 'R ITACOLOMI', 'AT S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('12.071-300', '5286     ', 'R ITAGUACU', 'PRQ TAUBATEGUACU              ');
INSERT INTO cd_cep_br VALUES ('12.051-540', '5286     ', 'R ITAJAI', 'JD S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('12.031-540', '5286     ', 'AV ITALIA', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('12.091-200', '5286     ', 'AV ITAMBE', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('12.010-340', '5286     ', 'R ITANHAEM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.040-570', '5286     ', 'R ITAPAGIPE', 'PRQ S BONFIM                  ');
INSERT INTO cd_cep_br VALUES ('12.040-520', '5286     ', 'R ITAPARICA', 'PRQ S BONFIM                  ');
INSERT INTO cd_cep_br VALUES ('12.052-180', '5286     ', 'R ITAPEVA', 'JD LUZ                        ');
INSERT INTO cd_cep_br VALUES ('12.040-630', '5286     ', 'R ITAPOAN', 'PRQ S BONFIM                  ');
INSERT INTO cd_cep_br VALUES ('12.071-111', '5286     ', 'R ITAPOLIS', 'PRQ TAUBATEGUACU              ');
INSERT INTO cd_cep_br VALUES ('12.052-360', '5286     ', 'TV IVAL DOS REIS OLIVEIRA', 'VL ELVIRA                     ');
INSERT INTO cd_cep_br VALUES ('12.061-163', '5286     ', 'R IVAN COSTA', 'PRQ SABARA                    ');
INSERT INTO cd_cep_br VALUES ('12.061-470', '5286     ', 'R IVAN DA SILVA CUNHA', 'PRQ S LUIS                    ');
INSERT INTO cd_cep_br VALUES ('12.090-765', '5286     ', 'R IVAN DE SOUZA OLIVEIRA', 'RES D ROSA                    ');
INSERT INTO cd_cep_br VALUES ('12.052-660', '5286     ', 'R IVO TOMAS FERNANDES', 'ESP S TEREZINHA               ');
INSERT INTO cd_cep_br VALUES ('12.050-450', '5286     ', 'R IZALTINA RIBEIRO DOS SANTOS', 'VL EDMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('12.050-440', '5286     ', 'TV IZALTINA RIBEIRO DOS SANTOS', 'VL EDMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('12.071-540', '5286     ', 'R J', 'JD GURILANDIA                 ');
INSERT INTO cd_cep_br VALUES ('12.092-521', '5286     ', 'CAM JABOTICABEIRAS, DAS', 'QTA FRUTAS                    ');
INSERT INTO cd_cep_br VALUES ('12.040-120', '5286     ', 'R JACARANDAS, DOS', 'VL M PESADA                   ');
INSERT INTO cd_cep_br VALUES ('12.060-260', '5286     ', 'R JACAREI', 'VL IAPI                       ');
INSERT INTO cd_cep_br VALUES ('12.072-045', '5286     ', 'R JACINTO MOREIRA DA SILVA', 'RES S S ANTONIO               ');
INSERT INTO cd_cep_br VALUES ('12.020-060', '5286     ', 'R JACQUES FELIX', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.090-762', '5286     ', 'R JAIR ALVES DA CUNHA', 'RES D ROSA                    ');
INSERT INTO cd_cep_br VALUES ('12.043-030', '5286     ', 'PC JAIR BASILIO DE SOUZA', 'CECAP                         ');
INSERT INTO cd_cep_br VALUES ('12.062-580', '5286     ', 'R JAMBEIRO', 'PRQ RES JD JARAGUA            ');
INSERT INTO cd_cep_br VALUES ('12.062-520', '5286     ', 'R JAMBEIRO', 'JD JARAGUA                    ');
INSERT INTO cd_cep_br VALUES ('12.093-520', '5286     ', 'R JAMIL ABRAO TABCHOURY', 'M NOBRES                      ');
INSERT INTO cd_cep_br VALUES ('12.051-020', '5286     ', 'R HYGINO MIRANDA DE FARIA', 'CJ RES M A PEIXOTO            ');
INSERT INTO cd_cep_br VALUES ('12.091-700', '5286     ', 'R I', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('12.043-120', '5286     ', 'Q I', 'CECAP                         ');
INSERT INTO cd_cep_br VALUES ('12.042-030', '5286     ', 'R IBERIA', 'DT I PIRACANGAGUA             ');
INSERT INTO cd_cep_br VALUES ('12.042-190', '5286     ', 'R IBISCO', 'CH FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('12.081-630', '5286     ', 'R ICLEA GUIMARAES', 'JARDIM SILVIA MARIA           ');
INSERT INTO cd_cep_br VALUES ('12.052-680', '5286     ', 'R IDALINA MONTECLARO CESAR MATTOS GOMES', 'JD MOURISCO                   ');
INSERT INTO cd_cep_br VALUES ('12.091-370', '5286     ', 'R IDALINA PEREIRA BATISTA', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('12.092-110', '5286     ', 'R ILDA SANTOS DO CARMO', 'GJAS R S GONCALO              ');
INSERT INTO cd_cep_br VALUES ('12.091-600', '5286     ', 'R ILDEFONSO FERREIRA DOS SANTOS', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('12.090-360', '5286     ', 'R IMACULADA CONCEICAO', 'AT S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('12.010-480', '5286     ', 'R IMACULADA CONCEICAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.043-490', '5286     ', 'AV IMIGRANTES, DOS', 'QUIRIRIM                      ');
INSERT INTO cd_cep_br VALUES ('12.091-180', '5286     ', 'R IMPRENSA, DA', 'JD BARONESA                   ');
INSERT INTO cd_cep_br VALUES ('12.052-430', '5286     ', 'R INACIO VIEIRA DE ALMEIDA', 'JD C BORGES                   ');
INSERT INTO cd_cep_br VALUES ('15.502-220', '5248     ', 'R GERMANO ROBACH', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('15.501-007', '5248     ', 'R GOIANIA', 'JD MARIN                      ');
INSERT INTO cd_cep_br VALUES ('15.500-230', '5248     ', 'R GOIAS', 'P VELHO                       ');
INSERT INTO cd_cep_br VALUES ('15.501-089', '5248     ', 'R GOVERNADOR FERNANDO COSTA', 'CECAP I                       ');
INSERT INTO cd_cep_br VALUES ('15.503-250', '5248     ', 'R GRECIA', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('12.060-520', '5286     ', 'R INDUSTRIA, DA', 'VL N S GRACAS                 ');
INSERT INTO cd_cep_br VALUES ('12.030-450', '5286     ', 'R INGLATERRA', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('12.090-150', '5286     ', 'R IPES, DOS', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('12.040-130', '5286     ', 'R IPES, DOS', 'VL M PESADA                   ');
INSERT INTO cd_cep_br VALUES ('12.031-240', '5286     ', 'R IRACY VILALTA TUAN', 'B RECANTO                     ');
INSERT INTO cd_cep_br VALUES ('12.086-080', '5286     ', 'AL IRINEU FERREIRA DA SILVA', 'GJAS R R S J TADEU            ');
INSERT INTO cd_cep_br VALUES ('12.091-850', '5286     ', 'R IRINEU GARCIA MARTINS DOS SANTOS', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('12.085-040', '5286     ', 'R IRIS BORGES DO COUTO', 'CH S SILVESTRE                ');
INSERT INTO cd_cep_br VALUES ('12.081-110', '5286     ', 'R IRMA AMALIA AGUIRRE', 'JARDIM SANDRA MARIA           ');
INSERT INTO cd_cep_br VALUES ('12.091-680', '5286     ', 'R IRMA CECILIA HENRIQUE DOS SANTOS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('12.080-690', '5286     ', 'R IRMA CONCEICAO', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('12.091-130', '5286     ', 'R IRMA CORNELIA', 'JD BARONESA                   ');
INSERT INTO cd_cep_br VALUES ('12.070-190', '5286     ', 'R IRMA HENRIQUETA', 'JD A EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('12.070-193', '5286     ', 'TV IRMA HENRIQUETA', 'VL S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('12.052-280', '5286     ', 'R IRMA HORMINDA GAMBIER FRANCO', 'REC COQUEIRAIS                ');
INSERT INTO cd_cep_br VALUES ('04.080-001', '4995     ', 'AV JANDIRA- DE 0232/0233 A 0350/0351', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.080-002', '4995     ', 'AV JANDIRA- DE 0352/0353 A 0470/0471', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.080-003', '4995     ', 'AV JANDIRA- DE 0472/0473 A 0590/0591', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.080-004', '4995     ', 'AV JANDIRA- DE 0592/0593 A 0820/0821', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.080-005', '4995     ', 'AV JANDIRA- DE 0822/0823 A 1050/1051', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('03.881-150', '4995     ', 'R JALES RODRIGUES SILVA', 'VL PTE RASA                   ');
INSERT INTO cd_cep_br VALUES ('03.343-030', '4995     ', 'R JALISCO', 'VL R FEIJO                    ');
INSERT INTO cd_cep_br VALUES ('04.689-020', '4995     ', 'R JAMACARU', 'VL ISA                        ');
INSERT INTO cd_cep_br VALUES ('01.439-020', '4995     ', 'R JAMAICA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('05.212-160', '4995     ', 'R JAMAICA', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('05.716-140', '4995     ', 'R JAMANARI', 'VL ANDRADE                    ');
INSERT INTO cd_cep_br VALUES ('03.136-060', '4995     ', 'R JAMANDUA', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('05.132-150', '4995     ', 'R JAMANXIM', 'VL MANGALOT                   ');
INSERT INTO cd_cep_br VALUES ('02.963-120', '4995     ', 'R JAMARI', 'CH N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('04.078-000', '4995     ', 'AV JAMARIS- ATE 400/401', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.078-001', '4995     ', 'AV JAMARIS- DE 402/403 A 700/701', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.078-002', '4995     ', 'AV JAMARIS- DE 702/703 AO FIM', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('08.151-700', '4995     ', 'R JAMAXI', 'JD CAMPOS                     ');
INSERT INTO cd_cep_br VALUES ('03.279-190', '4995     ', 'R JAMAXI', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('08.344-220', '4995     ', 'TV JAMBALADA', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('03.284-060', '4995     ', 'R JAMBEIRO', 'PRQ T SARAIVA                 ');
INSERT INTO cd_cep_br VALUES ('02.174-080', '4995     ', 'R JAMBI', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('02.555-110', '4995     ', 'R JAMBLICO', 'C V ALTA                      ');
INSERT INTO cd_cep_br VALUES ('02.168-070', '4995     ', 'R JAMBO, DO', 'CJ P VL MARIA III             ');
INSERT INTO cd_cep_br VALUES ('04.281-060', '4995     ', 'R JAMBOACU', 'VL NAIR                       ');
INSERT INTO cd_cep_br VALUES ('08.230-280', '4995     ', 'R JAMBOLAO', 'VL BOZZINI                    ');
INSERT INTO cd_cep_br VALUES ('02.945-140', '4995     ', 'R JAMBUL', 'JD C PIRITUBA                 ');
INSERT INTO cd_cep_br VALUES ('04.402-090', '4995     ', 'R JAMBURANA', 'VL MARARI                     ');
INSERT INTO cd_cep_br VALUES ('03.574-130', '4995     ', 'R JAMELAO', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('04.849-400', '4995     ', 'TV JAMELEIRO', 'PRQ COCAIA                    ');
INSERT INTO cd_cep_br VALUES ('04.127-050', '4995     ', 'R JAMES ADAM', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('02.935-060', '4995     ', 'R JAMES COOK', 'VL BONILHA                    ');
INSERT INTO cd_cep_br VALUES ('04.385-085', '4995     ', 'R JAMES DEAN', 'JD SCAFF                      ');
INSERT INTO cd_cep_br VALUES ('04.385-105', '4995     ', 'R JAMES DEAN', 'JD ITACOLOMI                  ');
INSERT INTO cd_cep_br VALUES ('05.772-040', '4995     ', 'R JAMES ENSOR', 'PRQ REGINA                    ');
INSERT INTO cd_cep_br VALUES ('12.062-183', '5286     ', 'R MOACIR FERREIRA DA SILVA', 'CJ RES M LOBATO               ');
INSERT INTO cd_cep_br VALUES ('12.010-470', '5286     ', 'R MOACYR DE ALVARENGA PEIXOTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.060-110', '5286     ', 'R MOGI DAS CRUZES', 'VL IAPI                       ');
INSERT INTO cd_cep_br VALUES ('12.031-265', '5286     ', 'PC MOISES HELY CHAVES', 'B RECANTO                     ');
INSERT INTO cd_cep_br VALUES ('12.060-013', '5286     ', 'PC MONCAO, DA', 'VL IAPI                       ');
INSERT INTO cd_cep_br VALUES ('12.080-450', '5286     ', 'R MONSENHOR AMADOR BUENO DE BARROS', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('12.070-360', '5286     ', 'AV MONSENHOR ANTONIO DO NASCIMENTO CASTRO', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.091-150', '5286     ', 'R MONSENHOR ANTONIO GOMES VIEIRA', 'JD BARONESA                   ');
INSERT INTO cd_cep_br VALUES ('12.050-330', '5286     ', 'R MONSENHOR ANTONIO MORAIS DE ALMEIDA JUNIOR', 'PRQ TABAETE                   ');
INSERT INTO cd_cep_br VALUES ('12.082-420', '5286     ', 'R MARECHAL RONDON', 'AT S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('12.050-210', '5286     ', 'R MARGARIDA', 'ESTIVA                        ');
INSERT INTO cd_cep_br VALUES ('12.050-220', '5286     ', 'TV MARGARIDA', 'JD S BENEDITO                 ');
INSERT INTO cd_cep_br VALUES ('12.042-180', '5286     ', 'R MARGARIDA', 'CH FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('12.090-210', '5286     ', 'R MARGARIDAS, DAS', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('12.071-470', '5286     ', 'R MARGINAL', 'JD GURILANDIA                 ');
INSERT INTO cd_cep_br VALUES ('12.071-110', '5286     ', 'AV MARGINAL', 'PRQ TAUBATEGUACU              ');
INSERT INTO cd_cep_br VALUES ('12.061-180', '5286     ', 'AV MARGINAL', 'PRQ SABARA                    ');
INSERT INTO cd_cep_br VALUES ('12.040-780', '5286     ', 'AV MARGINAL', 'ESP INDEPENDENCIA             ');
INSERT INTO cd_cep_br VALUES ('12.042-045', '5286     ', 'R MARGINAL A', 'DT I PIRACANGAGUA             ');
INSERT INTO cd_cep_br VALUES ('12.042-050', '5286     ', 'R MARGINAL B', 'DT I PIRACANGAGUA             ');
INSERT INTO cd_cep_br VALUES ('12.082-510', '5286     ', 'AV MARIA APARECIDA FRANCISCA DE JESUS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.080-590', '5286     ', 'TV MARIA APARECIDA SALLES NOBRE', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('12.060-671', '5286     ', 'R MARIA APARECIDA SANTOS', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('12.045-090', '5286     ', 'R MARIA BERNADETE DE CAMPOS ALMEIDA', 'JD S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('12.071-330', '5286     ', 'R MARIA CECILIA SINFAES CAMPOS', 'PRQ TAUBATEGUACU              ');
INSERT INTO cd_cep_br VALUES ('12.060-290', '5286     ', 'R MARIA DA CRUZ', 'VL N S GRACAS                 ');
INSERT INTO cd_cep_br VALUES ('12.051-610', '5286     ', 'R MARIA DA GLORIA DE AGUIAR KATER', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('12.053-060', '5286     ', 'R MARIA DE LOURDES SALDANHA', 'VL PROSPERIDADE               ');
INSERT INTO cd_cep_br VALUES ('12.043-530', '5286     ', 'R MARIA EULALIA MONTEIRO GUISARD', 'RES D BOSCO                   ');
INSERT INTO cd_cep_br VALUES ('12.043-046', '5286     ', 'R MARIA EUNICE SAAB', 'CJ RES G MINE                 ');
INSERT INTO cd_cep_br VALUES ('12.090-740', '5286     ', 'R MARIA FATIMA SENE FERRARI', 'JD JULIETA                    ');
INSERT INTO cd_cep_br VALUES ('12.082-320', '5286     ', 'R MARIA FRANCISCA MARCONDES', 'AT S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('12.020-320', '5286     ', 'R MARIA JOAQUINA DE ALMEIDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.052-580', '5286     ', 'R MARIA JOSE FARIA MELLO', 'ESP S TEREZINHA               ');
INSERT INTO cd_cep_br VALUES ('12.040-230', '5286     ', 'R MARIA LEITAO DE BORBA', 'JD INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('12.082-630', '5286     ', 'R MARIA LUIZA DA SILVA', 'AT S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('12.086-030', '5286     ', 'AL MARIA MINE SENE', 'GJAS R R S J TADEU            ');
INSERT INTO cd_cep_br VALUES ('12.053-380', '5286     ', 'R MARIA ODETTE DOS SANTOS', 'RES S INES                    ');
INSERT INTO cd_cep_br VALUES ('12.090-670', '5286     ', 'TV MARIA RITA BASSO', 'JD JULIETA                    ');
INSERT INTO cd_cep_br VALUES ('12.050-390', '5286     ', 'AV MARIA TERESA DE MOURA', 'PRQ TABAETE                   ');
INSERT INTO cd_cep_br VALUES ('12.090-340', '5286     ', 'R MARIANA DE MATTOS HARDT', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('12.080-400', '5286     ', 'R MARIANO MOREIRA- ATE 808/809', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.082-030', '5286     ', 'R MARIANO MOREIRA- DE 810/811 AO FIM', 'LOT D GOBBO                   ');
INSERT INTO cd_cep_br VALUES ('12.030-030', '5286     ', 'R MARIANO MOREIRA CURSINO', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('12.051-750', '5286     ', 'R MARINA CASTILHO DE OLIVEIRA COSTA', 'PRQ PIRATININGA               ');
INSERT INTO cd_cep_br VALUES ('12.091-160', '5286     ', 'R MARINHEIRO MARCILIO DIAS', 'JD BARONESA                   ');
INSERT INTO cd_cep_br VALUES ('12.071-150', '5286     ', 'R MARIO DA SILVA NEGRINI', 'LOT SHALON                    ');
INSERT INTO cd_cep_br VALUES ('12.071-623', '5286     ', 'PC JOAQUIM ANTONIO DE CAMARGO ORTIZ', 'JD GURILANDIA                 ');
INSERT INTO cd_cep_br VALUES ('12.080-660', '5286     ', 'AV JOAQUIM BONIFACIO DE MOURA', 'JD M AUGUSTA                  ');
INSERT INTO cd_cep_br VALUES ('12.061-210', '5286     ', 'R JOAQUIM DE ARAUJO RAMOS', 'JD GARCES                     ');
INSERT INTO cd_cep_br VALUES ('12.031-570', '5286     ', 'R JOAQUIM DE MORAIS FILHO', 'CJ RES U UNIDAS               ');
INSERT INTO cd_cep_br VALUES ('12.090-570', '5286     ', 'R MANACAS, DOS', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('12.071-460', '5286     ', 'R MANDUCA', 'JD GURILANDIA                 ');
INSERT INTO cd_cep_br VALUES ('12.062-470', '5286     ', 'AV MANOEL ANTONIO DE CARVALHO', 'JD JARAGUA                    ');
INSERT INTO cd_cep_br VALUES ('12.080-640', '5286     ', 'R MANOEL CEMBRANELLI', 'JD M AUGUSTA                  ');
INSERT INTO cd_cep_br VALUES ('12.080-160', '5286     ', 'R MANOEL CEMBRANELLI FILHO', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('12.072-140', '5286     ', 'R MANOEL CESAR RIBEIRO', 'RES S S ANTONIO               ');
INSERT INTO cd_cep_br VALUES ('12.072-210', '5286     ', 'R MANOEL CESAR RIBEIRO', 'RES S S ANTONIO               ');
INSERT INTO cd_cep_br VALUES ('12.050-150', '5286     ', 'R MANOEL DA COSTA CABRAL', 'VL COSTA                      ');
INSERT INTO cd_cep_br VALUES ('12.010-390', '5286     ', 'PC MANOEL DE ABREU', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.090-800', '5286     ', 'AV MANOEL DOS SANTOS', 'VL REGEDOR                    ');
INSERT INTO cd_cep_br VALUES ('12.090-370', '5286     ', 'R MANOEL DUQUE', 'AT S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('12.051-700', '5286     ', 'R MANOEL GOMES PEDREIRA', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('12.091-840', '5286     ', 'R MANOEL HUMIA DURAN', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('12.072-240', '5286     ', 'AV MANOEL JOSE DE SIQUEIRA MATTOS', 'RES S S ANTONIO               ');
INSERT INTO cd_cep_br VALUES ('12.051-260', '5286     ', 'R MANOEL NASCIMENTO SILVA', 'PRQ BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('12.045-160', '5286     ', 'R MANOEL PEREIRA SANTOS NETTO', 'JD S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('04.909-145', '4995     ', 'PC JOAO ANTONIO DA SILVA', 'JD ALFREDO                    ');
INSERT INTO cd_cep_br VALUES ('05.268-240', '4995     ', 'R JOAO ANTONIO DE MACEDO', 'CJ RES JD CANAA               ');
INSERT INTO cd_cep_br VALUES ('03.111-010', '4995     ', 'R JOAO ANTONIO DE OLIVEIRA- ATE 599/600', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('03.111-001', '4995     ', 'R JOAO ANTONIO DE OLIVEIRA- DE 601/602 AO FIM', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('05.158-420', '4995     ', 'PC JOAO ANTONIO JUSTINO', 'JD JARAGUA                    ');
INSERT INTO cd_cep_br VALUES ('03.907-090', '4995     ', 'R JOAO ANTONIO MEDI', 'CJ HAB B GRANDE               ');
INSERT INTO cd_cep_br VALUES ('02.190-140', '4995     ', 'R JOAO ANTONIO MESQUITA', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('04.125-180', '4995     ', 'R JOAO ANTONIO PEDROSO', 'VL F PINTO                    ');
INSERT INTO cd_cep_br VALUES ('04.351-040', '4995     ', 'R JOAO ANTONIO SOBRINHO', 'VL BABILONIA                  ');
INSERT INTO cd_cep_br VALUES ('05.846-340', '4995     ', 'R JOAO ANTONIO TOLL', 'CJ P S LUIS                   ');
INSERT INTO cd_cep_br VALUES ('08.370-300', '4995     ', 'R JOAO ANTONIO XAVIER', 'JD IGUATEMI                   ');
INSERT INTO cd_cep_br VALUES ('08.341-130', '4995     ', 'R JOAO ANTUNES', 'PRQ B ESPERANCA               ');
INSERT INTO cd_cep_br VALUES ('02.435-100', '4995     ', 'R JOAO ANTUNES CARVALHO', 'L PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.174-120', '4995     ', 'R JOAO ANTUNES DOS REIS', 'JD VERGUEIRO                  ');
INSERT INTO cd_cep_br VALUES ('08.320-290', '4995     ', 'R JOAO ANTUNES MACIEL', 'PRQ S RAFAEL                  ');
INSERT INTO cd_cep_br VALUES ('04.256-150', '4995     ', 'R JOAO ARARIPE DE MACEDO', 'S J CLIMARO                   ');
INSERT INTO cd_cep_br VALUES ('04.212-025', '4995     ', 'TV JOAO ARTACHO JURADO', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('02.247-060', '4995     ', 'TV JOAO AUGUSTO MONTEIRO', 'PDA INGLESA                   ');
INSERT INTO cd_cep_br VALUES ('08.010-150', '4995     ', 'R JOAO AUGUSTO MORAIS', 'VL D EIRAS                    ');
INSERT INTO cd_cep_br VALUES ('03.454-060', '4995     ', 'R JOAO AUGUSTO NAVARRO', 'JD ARICANDUVA                 ');
INSERT INTO cd_cep_br VALUES ('04.872-070', '4995     ', 'R JOAO AUGUSTO SELL', 'JD S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('05.659-010', '4995     ', 'R JOAO AVELINO PINHO MELLAO', 'PARAISOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('03.474-030', '4995     ', 'R JOAO AVENOSO', 'VL ANTONIETA                  ');
INSERT INTO cd_cep_br VALUES ('02.880-020', '4995     ', 'R JOAO AZEVEDO', 'VL FRANCOS                    ');
INSERT INTO cd_cep_br VALUES ('02.756-070', '4995     ', 'PC JOAO AZEVEDO BORGES', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('05.340-040', '4995     ', 'R JOAO BACELAR', 'VL LAGEADO                    ');
INSERT INTO cd_cep_br VALUES ('08.471-440', '4995     ', 'R JOAO BADUE', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('02.543-060', '4995     ', 'R JOAO BAIANO', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('05.630-080', '4995     ', 'R JOAO BALDINATO', 'VL SUZANA                     ');
INSERT INTO cd_cep_br VALUES ('08.030-640', '4995     ', 'R JARDINEIRA', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('04.716-080', '4995     ', 'AL JARDINEIROS, DOS', 'CH S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('02.432-050', '4995     ', 'R JARDINESIA', 'VL M MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('03.425-010', '4995     ', 'PC JARDINOPOLIS', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('02.310-130', '4995     ', 'R JARI', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('05.053-070', '4995     ', 'R JARICUNAS', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('03.306-000', '4995     ', 'R JARINU', 'C M CEU                       ');
INSERT INTO cd_cep_br VALUES ('04.403-250', '4995     ', 'R JAROBA', 'VL JOANIZA                    ');
INSERT INTO cd_cep_br VALUES ('03.403-020', '4995     ', 'R JARU', 'CH CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('04.658-150', '4995     ', 'R JARUMAS', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('03.713-110', '4995     ', 'R JARUPI', 'JD JAU                        ');
INSERT INTO cd_cep_br VALUES ('05.781-190', '4995     ', 'R JASLO', 'JD S JANUARIO                 ');
INSERT INTO cd_cep_br VALUES ('03.585-040', '4995     ', 'R JASMIM DA ESPANHA', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('08.081-325', '4995     ', 'TV JASMIM DA TERRA', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('08.050-090', '4995     ', 'R JASMIM DE PORCELANA', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('05.209-090', '4995     ', 'TV JASMIM DO CAMPO', 'CJ HAB R HUMILDE              ');
INSERT INTO cd_cep_br VALUES ('08.141-600', '4995     ', 'R JASMIM DO IMPERADOR', 'JD CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('05.868-640', '4995     ', 'R JASMIM LARANJA', 'CJ HAB I ADVENTISTA           ');
INSERT INTO cd_cep_br VALUES ('08.141-650', '4995     ', 'R JASMIM VERDE', 'JD CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('05.209-420', '4995     ', 'TV JASMIM, DO', 'CJ HAB R HUMILDE              ');
INSERT INTO cd_cep_br VALUES ('02.307-100', '4995     ', 'V-P JASMIN AZUL', 'TUCURUVI                      ');
INSERT INTO cd_cep_br VALUES ('05.868-580', '4995     ', 'R JASMIN DA BEIRADA', 'CJ HAB I ADVENTISTA           ');
INSERT INTO cd_cep_br VALUES ('05.868-650', '4995     ', 'R JASMIN DE VENEZA', 'CJ HAB I ADVENTISTA           ');
INSERT INTO cd_cep_br VALUES ('04.048-030', '4995     ', 'R JASMINS, DOS', 'MIRANDOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('08.382-500', '4995     ', 'R JASMINS, DOS', 'IGUATEMI                      ');
INSERT INTO cd_cep_br VALUES ('08.122-080', '4995     ', 'R JASON XAVIER DE BARROS', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('01.531-060', '4995     ', 'R JASPE', 'ACLIMACAO                     ');
INSERT INTO cd_cep_br VALUES ('05.083-040', '4995     ', 'R JASPER NEGRO', 'AT LAPA                       ');
INSERT INTO cd_cep_br VALUES ('05.086-040', '4995     ', 'R JATAI', 'AT LAPA                       ');
INSERT INTO cd_cep_br VALUES ('02.280-300', '4995     ', 'R JATAIBA', 'VL N GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('08.235-180', '4995     ', 'R JATAIRANA', 'PRQ SEVILHA                   ');
INSERT INTO cd_cep_br VALUES ('04.704-090', '4995     ', 'R JATAITUBA', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('08.230-070', '4995     ', 'R JATAIZINHO', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('03.729-140', '4995     ', 'R JATAUBA', 'JD DANFER                     ');
INSERT INTO cd_cep_br VALUES ('02.376-070', '4995     ', 'R JATEI', 'TREMEMBE                      ');
INSERT INTO cd_cep_br VALUES ('04.068-040', '4995     ', 'R JATI', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.792-090', '4995     ', 'R JAQUIRANA', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('05.754-070', '4995     ', 'R JARACATIA- ATE 600/601', 'JD UMARIZAL                   ');
INSERT INTO cd_cep_br VALUES ('05.754-071', '4995     ', 'R JARACATIA- DE 602/603 AO FIM', 'JD UMARIZAL                   ');
INSERT INTO cd_cep_br VALUES ('01.129-000', '4995     ', 'R JARAGUA', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('05.174-480', '4995     ', 'AV JARAGUA', 'JD REGINA                     ');
INSERT INTO cd_cep_br VALUES ('08.420-770', '4995     ', 'R JARAGUA DO SUL', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('04.939-050', '4995     ', 'R JARAGUARI', 'JD COPACABANA                 ');
INSERT INTO cd_cep_br VALUES ('08.235-820', '4995     ', 'R JARAMATAIA', 'PRQ GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('03.559-070', '4995     ', 'R JARANA', 'VL NHOCUNE                    ');
INSERT INTO cd_cep_br VALUES ('02.877-090', '4995     ', 'R JARAQUI', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('04.932-000', '4995     ', 'R JARARAHU', 'PRQ S AMARO                   ');
INSERT INTO cd_cep_br VALUES ('04.943-120', '4995     ', 'EST JARARAU, DO', 'CH NANI                       ');
INSERT INTO cd_cep_br VALUES ('03.665-000', '4995     ', 'R JARAUARA', 'VL RE                         ');
INSERT INTO cd_cep_br VALUES ('02.462-005', '4995     ', 'TV JARAUCU', 'C MENINO                      ');
INSERT INTO cd_cep_br VALUES ('04.377-090', '4995     ', 'R JARAVA', 'VL MIRA                       ');
INSERT INTO cd_cep_br VALUES ('03.470-170', '4995     ', 'PC JARBAS ARATANGY', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('04.842-130', '4995     ', 'R JARBAS DE BARROS GALVAO', 'PRQ GRAJAU                    ');
INSERT INTO cd_cep_br VALUES ('18.114-760', '4930     ', 'R ANTONIO ALBERTONI', 'VLE SOL                       ');
INSERT INTO cd_cep_br VALUES ('08.630-130', '4973     ', 'R SANTA GEMA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.665-480', '4973     ', 'R SANTA ISABEL', 'C EDSON                       ');
INSERT INTO cd_cep_br VALUES ('08.640-350', '4973     ', 'R SANTA JULIA', 'VL FATIMA                     ');
INSERT INTO cd_cep_br VALUES ('08.640-310', '4973     ', 'R SANTA LUZIA', 'VL FATIMA                     ');
INSERT INTO cd_cep_br VALUES ('08.655-295', '4973     ', 'R QUINZE', 'CHS CERES                     ');
INSERT INTO cd_cep_br VALUES ('08.695-740', '4973     ', 'R QUINZE', 'JD S BERNARDINO               ');
INSERT INTO cd_cep_br VALUES ('03.823-100', '4995     ', 'R JAN LAND', 'VL N TERESA                   ');
INSERT INTO cd_cep_br VALUES ('05.859-070', '4995     ', 'R JAN LISS', 'C REDONDO                     ');
INSERT INTO cd_cep_br VALUES ('02.238-210', '4995     ', 'R JAN MONET', 'JD MODELO                     ');
INSERT INTO cd_cep_br VALUES ('04.416-170', '4995     ', 'R JAN STARTER', 'JD MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('04.917-010', '4995     ', 'R JAN VAN KESSEL', 'JD S JOAQUIM                  ');
INSERT INTO cd_cep_br VALUES ('03.576-170', '4995     ', 'R JANARI', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('05.679-020', '4995     ', 'R JANAUBA', 'JD P D*OESTE                  ');
INSERT INTO cd_cep_br VALUES ('05.280-130', '4995     ', 'R JANAUBA', 'RES S NASCENTE                ');
INSERT INTO cd_cep_br VALUES ('02.650-140', '4995     ', 'R JANAUIRA', 'JD PERI                       ');
INSERT INTO cd_cep_br VALUES ('01.316-100', '4995     ', 'R JANDAIA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('03.545-020', '4995     ', 'R JANDAIA DO SUL', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('08.225-390', '4995     ', 'PC JANDAIRA', 'C A E CARVALHO                ');
INSERT INTO cd_cep_br VALUES ('04.361-010', '4995     ', 'R JANDI', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('08.120-270', '4995     ', 'R JANDIA', 'JD CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('04.473-030', '4995     ', 'R JANDIAS, DAS', 'BAL S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('05.716-150', '4995     ', 'R JANDIATUBA', 'VL ANDRADE                    ');
INSERT INTO cd_cep_br VALUES ('04.080-000', '4995     ', 'AV JANDIRA- ATE 0230/0231', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('05.818-330', '4995     ', 'R LUIS ARANHA DE VASCONCELOS', 'JD VERGUEIRO                  ');
INSERT INTO cd_cep_br VALUES ('05.633-040', '4995     ', 'R LUIS ARAUJO FARIA', 'JD MTE KEMEL                  ');
INSERT INTO cd_cep_br VALUES ('08.485-449', '4995     ', 'R LUIS ARISTIDES', 'CJ HAB S ETELVINA III         ');
INSERT INTO cd_cep_br VALUES ('03.136-155', '4995     ', 'TV LUIS ASIOLI', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('03.624-010', '4995     ', 'R LUIS ASSOM', 'VL B AIRES                    ');
INSERT INTO cd_cep_br VALUES ('08.010-440', '4995     ', 'R LUIS ATILIO ROSSI', 'C N OPERARIA                  ');
INSERT INTO cd_cep_br VALUES ('03.375-150', '4995     ', 'R LUIS AUGUSTO BOTTO', 'CH MAFALDA                    ');
INSERT INTO cd_cep_br VALUES ('04.052-060', '4995     ', 'R LUIS AUGUSTO CAMPOS', 'MIRANDOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('03.256-060', '4995     ', 'PC LUIS AUGUSTO CANTEIRO', 'VL C BUENO                    ');
INSERT INTO cd_cep_br VALUES ('02.066-014', '4995     ', 'R LUIS AUGUSTO DE CARVALHO', 'CARANDIRU                     ');
INSERT INTO cd_cep_br VALUES ('05.883-110', '4995     ', 'R LUIS AUGUSTO FERREIRA', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('04.836-420', '4995     ', 'R LUIS AUGUSTO PALMERIM', 'JD ALPINO                     ');
INSERT INTO cd_cep_br VALUES ('02.321-220', '4995     ', 'TV LUIS AZEMA', 'VL FIDALGO                    ');
INSERT INTO cd_cep_br VALUES ('04.773-050', '4995     ', 'R LUIS BALDIN', 'VELEIROS                      ');
INSERT INTO cd_cep_br VALUES ('04.935-100', '4995     ', 'R LUIS BALDINATO', 'JD S REGINA                   ');
INSERT INTO cd_cep_br VALUES ('05.625-130', '4995     ', 'R LUIS BALDINATO', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('02.762-000', '4995     ', 'R LUIG MATARAZZO', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('04.240-020', '4995     ', 'R LUIGI ALAMANNI', 'S J CLIMARO                   ');
INSERT INTO cd_cep_br VALUES ('04.434-090', '4995     ', 'AV LUIGI ARDITI', 'JD M LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('04.407-110', '4995     ', 'R LUIGI BASSI', 'VL IMPERIO                    ');
INSERT INTO cd_cep_br VALUES ('04.849-140', '4995     ', 'R LUIGI BELLOLI', 'PRQ RES COCAIA                ');
INSERT INTO cd_cep_br VALUES ('04.176-080', '4995     ', 'R LUIGI BOCCHERINI', 'JD M ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('04.884-080', '4995     ', 'R LUIGI CARUSO', 'PARELHEIROS                   ');
INSERT INTO cd_cep_br VALUES ('04.844-360', '4995     ', 'R LUIGI CHERUBINI', 'JD MANACAS                    ');
INSERT INTO cd_cep_br VALUES ('02.313-130', '4995     ', 'R LUIGI DENZA', 'VL N MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('03.360-090', '4995     ', 'PC LUIGI FACCIO', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('04.575-020', '4995     ', 'R LUIGI GALVANI', 'C MONCOES                     ');
INSERT INTO cd_cep_br VALUES ('01.135-030', '4995     ', 'R LUIGI GRECO', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('02.248-160', '4995     ', 'TV LUIGI MADONIS', 'PDA INGLESA                   ');
INSERT INTO cd_cep_br VALUES ('08.395-070', '4995     ', 'TV LUIGI MANCIA', 'CJ P R CLARO                  ');
INSERT INTO cd_cep_br VALUES ('04.470-250', '4995     ', 'R LUIGI MANCINELLI', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('08.032-006', '4995     ', 'TV LUIGI MARCHESI', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('03.127-110', '4995     ', 'R LUIGI ORI', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('01.138-000', '4995     ', 'R JAMES HOLLAND', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('04.576-080', '4995     ', 'R JAMES JOULE', 'C MONCOES                     ');
INSERT INTO cd_cep_br VALUES ('04.651-220', '4995     ', 'TV JAMES JOYCE', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('04.571-240', '4995     ', 'PC JAMES MAXWELL', 'C MONCOES                     ');
INSERT INTO cd_cep_br VALUES ('03.277-010', '4995     ', 'R JAMES STOLZ', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('04.576-050', '4995     ', 'R JAMES WATT', 'JD EDITH                      ');
INSERT INTO cd_cep_br VALUES ('04.164-020', '4995     ', 'R JAMIL HAJAJ', 'VL MORAES                     ');
INSERT INTO cd_cep_br VALUES ('02.405-005', '4995     ', 'R JAMIL JOAO ZARIF', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('01.257-120', '4995     ', 'R JAIME FERREIRA DA SILVA JUNIOR', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('04.814-230', '4995     ', 'R JAIME FREITAS MONIZ', 'JD R BONITO                   ');
INSERT INTO cd_cep_br VALUES ('05.881-150', '4995     ', 'R JAIME GUIMARAES COSTA', 'JD S B NOVO                   ');
INSERT INTO cd_cep_br VALUES ('03.679-160', '4995     ', 'R JAIME LEOPOLDO DE CARVALHO', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('03.712-030', '4995     ', 'R JAIME MADEIRA', 'CANGAIBA                      ');
INSERT INTO cd_cep_br VALUES ('02.855-070', '4995     ', 'R JAIME MANHANI', 'JD CAROMBE                    ');
INSERT INTO cd_cep_br VALUES ('03.240-050', '4995     ', 'R JAIME PAIVA', 'PRQ S LUCAS                   ');
INSERT INTO cd_cep_br VALUES ('04.897-230', '4995     ', 'R JAIME PETIT DA SILVA', 'PDA C SETE                    ');
INSERT INTO cd_cep_br VALUES ('05.141-080', '4995     ', 'PC JAIME PINHEIRO DE ULHOA CINTRA', 'CH INGLESA                    ');
INSERT INTO cd_cep_br VALUES ('02.308-150', '4995     ', 'R JAIME PINTO FERREIRA', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('04.288-010', '4995     ', 'R JAIME RAMOS VEIGA', 'VL B MACHADO                  ');
INSERT INTO cd_cep_br VALUES ('03.192-190', '4995     ', 'R JAIME RIBEIRO PASSOS', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('08.260-070', '4995     ', 'R JAIME RIBEIRO WRIGHT', 'COLONIA                       ');
INSERT INTO cd_cep_br VALUES ('05.119-035', '4995     ', 'R JAIME ROCHA PEREIRA, ENG', 'C AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('04.446-230', '4995     ', 'R JAIME RODRIGUES', 'JD SABARA                     ');
INSERT INTO cd_cep_br VALUES ('02.321-070', '4995     ', 'TV JAIME SABARTES', 'VL FIDALGO                    ');
INSERT INTO cd_cep_br VALUES ('04.760-010', '4995     ', 'R JAIME SCHUNK BRANCO', 'VL SOCORRO                    ');
INSERT INTO cd_cep_br VALUES ('02.309-040', '4995     ', 'TV JAIME SEMER', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('03.732-060', '4995     ', 'R JAIME TAVEIRA', 'CH C SUL                      ');
INSERT INTO cd_cep_br VALUES ('03.670-000', '4995     ', 'AV JAIME TORRES', 'JD POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('04.945-070', '4995     ', 'R JAIME TREIGER', 'PRQ LAGO                      ');
INSERT INTO cd_cep_br VALUES ('04.126-030', '4995     ', 'R JAIME VIANA', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('02.233-090', '4995     ', 'R JAIME VIEIRA', 'PRQ E CHAVES                  ');
INSERT INTO cd_cep_br VALUES ('05.798-190', '4995     ', 'R JAIPUR', 'C AUXILIADORA                 ');
INSERT INTO cd_cep_br VALUES ('05.136-040', '4995     ', 'R JAIR AFONSO INACIO', 'JD S ELIAS                    ');
INSERT INTO cd_cep_br VALUES ('02.209-180', '4995     ', 'R JAIR CAMPELLO', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('04.815-090', '4995     ', 'R JAIR DE MELLO VIANA', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('05.794-290', '4995     ', 'R JAIR FONTES DE GODOY', 'JD HELGA                      ');
INSERT INTO cd_cep_br VALUES ('02.410-014', '4995     ', 'R JAIR GRANATO', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('08.382-020', '4995     ', 'R JAIR HESSEL', 'IGUATEMI                      ');
INSERT INTO cd_cep_br VALUES ('02.033-060', '4995     ', 'R JAIR MORAES', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('02.998-060', '4995     ', 'R JAIRO DE ALMEIDA MACHADO', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('04.604-010', '4995     ', 'R JAIRO DIAS JUNIOR', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('03.738-000', '4995     ', 'R JAIRO FERNANDES GARCIA', 'VL LIBANESA                   ');
INSERT INTO cd_cep_br VALUES ('03.004-010', '4995     ', 'R JAIRO GOIS', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('02.844-170', '4995     ', 'R JAIRO PINTO DE ARAUJO', 'VL PENTEADO                   ');
INSERT INTO cd_cep_br VALUES ('03.736-161', '4995     ', 'TV JAIRO VERISSIMO PEREIRA', 'VL B AIRES                    ');
INSERT INTO cd_cep_br VALUES ('03.575-130', '4995     ', 'R JALAPA', 'JD ELIANE                     ');
INSERT INTO cd_cep_br VALUES ('04.137-080', '4995     ', 'R JAGUARI', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('03.545-070', '4995     ', 'R JAGUARIAIVA', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('04.909-050', '4995     ', 'R JAGUARIBARA', 'JD ALFREDO                    ');
INSERT INTO cd_cep_br VALUES ('18.110-465', '4930     ', 'R ALBINA MARANDOLA', 'JD PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('17.603-260', '4950     ', 'R EDEN', 'VL PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('17.607-390', '4950     ', 'R EDMUNDO BLUNER', 'PRQ UNIVERSITARIO             ');
INSERT INTO cd_cep_br VALUES ('17.607-500', '4950     ', 'R EDMUNDO GIANSANTE', 'VL ABARCA                     ');
INSERT INTO cd_cep_br VALUES ('17.602-230', '4950     ', 'R EDUARDO', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('08.450-251', '4995     ', 'PC JAGUARUANA', 'GUAIANAZES                    ');
INSERT INTO cd_cep_br VALUES ('01.243-080', '4995     ', 'VL JAGUARUBA', 'CONSOLACAO                    ');
INSERT INTO cd_cep_br VALUES ('03.579-100', '4995     ', 'R JAGUARUCU', 'JD MARILIA                    ');
INSERT INTO cd_cep_br VALUES ('08.240-110', '4995     ', 'R JAGUARUNA', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('08.223-040', '4995     ', 'R JAGUARUNDI', 'C A E CARVALHO                ');
INSERT INTO cd_cep_br VALUES ('02.964-010', '4995     ', 'R JAGUARURAMA', 'VL IORIO                      ');
INSERT INTO cd_cep_br VALUES ('03.633-060', '4995     ', 'R JAGUATEI', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('03.737-100', '4995     ', 'R JAGUATIRICA', 'VL B AIRES                    ');
INSERT INTO cd_cep_br VALUES ('04.282-030', '4995     ', 'R JAIBA', 'VL NAIR                       ');
INSERT INTO cd_cep_br VALUES ('03.163-040', '4995     ', 'R JAIBARAS', 'BELENZINHO                    ');
INSERT INTO cd_cep_br VALUES ('03.821-090', '4995     ', 'R JAICOS', 'VL SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('02.422-100', '4995     ', 'R JAIME ADOUR DA CAMARA', 'PRQ MANDAQUI                  ');
INSERT INTO cd_cep_br VALUES ('02.225-160', '4995     ', 'R JAIME ALFONSO', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('05.762-100', '4995     ', 'R JAIME ALVES DE MEDEIROS', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('04.897-250', '4995     ', 'R JAIME AMORIM MIRANDA', 'PDA C SETE                    ');
INSERT INTO cd_cep_br VALUES ('05.790-310', '4995     ', 'R JAIME BALMER', 'JD LEME                       ');
INSERT INTO cd_cep_br VALUES ('08.060-200', '4995     ', 'R JAIME BARCELOS', 'VL JACUI                      ');
INSERT INTO cd_cep_br VALUES ('05.187-390', '4995     ', 'R LUCIANO JONAS', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('02.376-100', '4995     ', 'R LUCIANO LAURANA', 'TREMEMBE                      ');
INSERT INTO cd_cep_br VALUES ('05.372-165', '4995     ', 'AV LUCIANO LAURANA', 'JD E YOLANDA                  ');
INSERT INTO cd_cep_br VALUES ('05.537-040', '4995     ', 'R LUCIANO MARRANO', 'JD P PERI                     ');
INSERT INTO cd_cep_br VALUES ('04.430-020', '4995     ', 'R LUCIANO MURATORE', 'VL MISSIONARIA                ');
INSERT INTO cd_cep_br VALUES ('03.721-080', '4995     ', 'R LUCIANO NOGUEIRA', 'CANGAIBA                      ');
INSERT INTO cd_cep_br VALUES ('05.841-000', '4995     ', 'R LUCIANO SILVA', 'VL BELEZAS                    ');
INSERT INTO cd_cep_br VALUES ('02.873-420', '4995     ', 'TV LUCIANO TORRENTE', 'CJ P EST PARADA               ');
INSERT INTO cd_cep_br VALUES ('05.752-560', '4995     ', 'TV LUCIANO XAVIER DOS SANTOS', 'VL ANALIA                     ');
INSERT INTO cd_cep_br VALUES ('02.256-050', '4995     ', 'R LUCIANOPOLIS', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('03.475-140', '4995     ', 'R LUCIARA', 'VL ANTONIETA                  ');
INSERT INTO cd_cep_br VALUES ('05.569-060', '4995     ', 'R LUCIDIO MARCONDES SOUZA', 'JD JOAO XXIII                 ');
INSERT INTO cd_cep_br VALUES ('02.522-090', '4995     ', 'R LUCILA', 'VL BARUEL                     ');
INSERT INTO cd_cep_br VALUES ('04.760-030', '4995     ', 'R LUCILA', 'VL SOCORRO                    ');
INSERT INTO cd_cep_br VALUES ('02.521-040', '4995     ', 'R LUCILA DA ROCHA', 'C V MEDIA                     ');
INSERT INTO cd_cep_br VALUES ('03.581-000', '4995     ', 'R LUCILA DE FARIA', 'JD FERNANDES                  ');
INSERT INTO cd_cep_br VALUES ('03.476-030', '4995     ', 'R LUCILIA DE CAMARGO BARBOSA', 'VL ANTONIETA                  ');
INSERT INTO cd_cep_br VALUES ('03.336-020', '4995     ', 'R LUCILIA DE QUEIROZ', 'VL R FEIJO                    ');
INSERT INTO cd_cep_br VALUES ('04.477-220', '4995     ', 'R LUCILIA MARCEL', 'S PRAIAS                      ');
INSERT INTO cd_cep_br VALUES ('05.374-150', '4995     ', 'R LUCILIA PERES', 'JD E YOLANDA                  ');
INSERT INTO cd_cep_br VALUES ('01.542-040', '4995     ', 'R LUCILIO DE ALBUQUERQUE', 'CAMBUCI                       ');
INSERT INTO cd_cep_br VALUES ('05.208-070', '4995     ', 'R LUCILO BUENO', 'VL PERUS                      ');
INSERT INTO cd_cep_br VALUES ('05.778-250', '4995     ', 'AV LUCILO DE ALMEIDA', 'PRQ ARARIBA                   ');
INSERT INTO cd_cep_br VALUES ('04.827-240', '4995     ', 'R LUCILO VAREJAO', 'JD CLIPER                     ');
INSERT INTO cd_cep_br VALUES ('03.707-030', '4995     ', 'R LUCINDA', 'VL S HENRIQUE                 ');
INSERT INTO cd_cep_br VALUES ('04.125-150', '4995     ', 'R LUCINDA FERREIRA', 'VL F PINTO                    ');
INSERT INTO cd_cep_br VALUES ('03.440-040', '4995     ', 'R LUCINDA GOMES BARRETO', 'VL N MANCHESTER               ');
INSERT INTO cd_cep_br VALUES ('02.461-003', '4995     ', 'R LUCINDA GONCALVES DE SOUZA', 'C MENINO                      ');
INSERT INTO cd_cep_br VALUES ('02.815-020', '4995     ', 'R LUCINDA SIMOES', 'CJ RES E T LEITE              ');
INSERT INTO cd_cep_br VALUES ('08.380-060', '4995     ', 'R LUCAS FILDES', 'JD ROSELI                     ');
INSERT INTO cd_cep_br VALUES ('02.046-060', '4995     ', 'R LUCAS FREITAS DE AZEVEDO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('04.310-090', '4995     ', 'R LUCAS GASSEL', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('03.828-060', '4995     ', 'R LUCAS GONCALVES', 'JD KERALUX                    ');
INSERT INTO cd_cep_br VALUES ('05.892-470', '4995     ', 'R LUCAS JOSE DE ALVARENGA', 'JD AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('04.212-020', '4995     ', 'R LUCAS OBES', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('08.120-604', '4995     ', 'R LUCAS PACIOLI', 'JD VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('05.366-080', '4995     ', 'R LUCAS PADILHA', 'JD ESTER                      ');
INSERT INTO cd_cep_br VALUES ('08.121-015', '4995     ', 'R LUCAS PICIOLI', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('02.225-200', '4995     ', 'TV LUCAS REINNO', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('08.032-610', '4995     ', 'R LUCAS RUIZ', 'JD D DEOLINDA                 ');
INSERT INTO cd_cep_br VALUES ('02.873-700', '4995     ', 'TV LUCAS SERRANO', 'CJ P EST PARADA               ');
INSERT INTO cd_cep_br VALUES ('03.005-000', '4995     ', 'R LUCAS, DO', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('01.256-120', '4995     ', 'PC LUCELIA', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('02.371-060', '4995     ', 'VL LUCIA', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('02.127-025', '4995     ', 'TV LUCIA', 'VL M ALTA                     ');
INSERT INTO cd_cep_br VALUES ('04.280-070', '4995     ', 'R LUCIA', 'VL NAIR                       ');
INSERT INTO cd_cep_br VALUES ('08.452-640', '4995     ', 'R LUCIA', 'JD LOURDES                    ');
INSERT INTO cd_cep_br VALUES ('04.531-120', '4995     ', 'TV LUCIA ALBERTINA SOARES QUADROS', 'I BIBI                        ');
INSERT INTO cd_cep_br VALUES ('02.936-140', '4995     ', 'R LUCIA CAIAFA', 'VL P BARRETO                  ');
INSERT INTO cd_cep_br VALUES ('03.190-150', '4995     ', 'PC LUCIA ELVIRA', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('02.402-040', '4995     ', 'R LUCIA GOULART CERQUEIRA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('04.728-200', '4995     ', 'R LUCIA LAMBERTINI', 'CH JAPONESA                   ');
INSERT INTO cd_cep_br VALUES ('04.875-110', '4995     ', 'R LUCIA MARIA DE SOUZA', 'COLONIA                       ');
INSERT INTO cd_cep_br VALUES ('03.501-010', '4995     ', 'PC LUCIA MEKHITARIAM', 'VL ARICANDUVA                 ');
INSERT INTO cd_cep_br VALUES ('03.351-130', '4995     ', 'R LUCIA MIGUEL PEREIRA', 'VL DIVA                       ');
INSERT INTO cd_cep_br VALUES ('04.475-640', '4995     ', 'R LUCIA PARENTE SERRA', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('02.038-033', '4995     ', 'R LUCIA ROSSI', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('03.731-123', '4995     ', 'TV LUCIA TANELLI', 'VL LONDRINA                   ');
INSERT INTO cd_cep_br VALUES ('04.161-030', '4995     ', 'R LUCIA VIDA FIORI', 'VL BRASILINA                  ');
INSERT INTO cd_cep_br VALUES ('05.780-330', '4995     ', 'PC LUCIANA', 'VL PREL                       ');
INSERT INTO cd_cep_br VALUES ('04.466-080', '4995     ', 'R LUCIANA BREVAL', 'JD ITAPURA                    ');
INSERT INTO cd_cep_br VALUES ('03.712-040', '4995     ', 'R LUCIANO ANTONIO RODRIGUES', 'CANGAIBA                      ');
INSERT INTO cd_cep_br VALUES ('08.253-670', '4995     ', 'R LUCIANO BAZOR', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('02.083-120', '4995     ', 'R LUCIANO BROINIZZI', 'VL I MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('03.080-050', '4995     ', 'PC LOUVEIRA', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('04.257-140', '4995     ', 'R LOVAT', 'PRQ FONGARO                   ');
INSERT INTO cd_cep_br VALUES ('08.331-020', '4995     ', 'R LUA', 'C S S BARBARA                 ');
INSERT INTO cd_cep_br VALUES ('04.476-395', '4995     ', 'R LUA BRILHANTE', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('08.062-570', '4995     ', 'R LUA CHEIA', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('08.474-233', '4995     ', 'R LUA CIRANDEIRA', 'CJ HAB C ALVES                ');
INSERT INTO cd_cep_br VALUES ('08.223-450', '4995     ', 'R LUA CURIOSA', 'CJ HAB A HAIA                 ');
INSERT INTO cd_cep_br VALUES ('08.141-738', '4995     ', 'R LUA DAGUA', 'C KEMEL                       ');
INSERT INTO cd_cep_br VALUES ('02.991-280', '4995     ', 'R LUA DE SAO JORGE', 'JD RINCAO                     ');
INSERT INTO cd_cep_br VALUES ('08.223-545', '4995     ', 'R LUA DO ALFORJE', 'CJ HAB A HAIA                 ');
INSERT INTO cd_cep_br VALUES ('08.474-234', '4995     ', 'R LUA E ESTRELA', 'CJ HAB C ALVES                ');
INSERT INTO cd_cep_br VALUES ('04.835-350', '4995     ', 'TV LUA E MAR', 'JD BEATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('02.864-080', '4995     ', 'R LUANDA', 'VL PENTEADO                   ');
INSERT INTO cd_cep_br VALUES ('03.407-010', '4995     ', 'R LUAR', 'VL CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('04.785-010', '4995     ', 'R LUAR DA MINHA TERRA', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('04.856-210', '4995     ', 'R LUAR DE LAGRIMAS', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('02.710-050', '4995     ', 'R LUAR DO MEU BEM', 'JD P LEITE                    ');
INSERT INTO cd_cep_br VALUES ('05.879-450', '4995     ', 'R LUAR DO SERTAO', 'CH S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('01.123-010', '4995     ', 'R LUBAVITCH', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('03.370-010', '4995     ', 'AV LUCA', 'CH MAFALDA                    ');
INSERT INTO cd_cep_br VALUES ('02.918-090', '4995     ', 'R LUCA CAMBIASO', 'VL P CERCA                    ');
INSERT INTO cd_cep_br VALUES ('05.386-270', '4995     ', 'R LUCA CARLEVARIS', 'R PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('04.112-001', '4995     ', 'AV LINS DE VASCONCELOS- DE 2334 A 2668 - LADO PAR', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.174-030', '4995     ', 'R LUIS OLIMPIO DE MENESES', 'JD VERGUEIRO                  ');
INSERT INTO cd_cep_br VALUES ('03.727-050', '4995     ', 'R LUIS OLIVIERI', 'CANGAIBA                      ');
INSERT INTO cd_cep_br VALUES ('05.761-430', '4995     ', 'R LUIS OSCAR DE ALMEIDA MAIA', 'JD CPO LIMPO                  ');
INSERT INTO cd_cep_br VALUES ('04.931-080', '4995     ', 'R LUIS OSORIO', 'JD S MARGARIDA                ');
INSERT INTO cd_cep_br VALUES ('04.852-180', '4995     ', 'R LUIS OTAVIO', 'JD SHANGRILA                  ');
INSERT INTO cd_cep_br VALUES ('05.882-040', '4995     ', 'R LUIS GONZAGA DE MELO', 'JD C REDONDO                  ');
INSERT INTO cd_cep_br VALUES ('04.935-030', '4995     ', 'R LUIS GONZAGA DE OLIVEIRA', 'JD DIONISIO                   ');
INSERT INTO cd_cep_br VALUES ('03.455-070', '4995     ', 'R LUIS GONZAGA DE SILOS', 'JD ARICANDUVA                 ');
INSERT INTO cd_cep_br VALUES ('05.794-330', '4995     ', 'R LUIS GONZAGA FREIRE', 'JD HELGA                      ');
INSERT INTO cd_cep_br VALUES ('02.411-030', '4995     ', 'R LUIS GONZAGA RODRIGUES', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('04.852-310', '4995     ', 'R LUIS GOSSELIN', 'JD SHANGRILA                  ');
INSERT INTO cd_cep_br VALUES ('05.801-050', '4995     ', 'R LUIS GRASSMANN', 'JD MIRANTE                    ');
INSERT INTO cd_cep_br VALUES ('03.128-170', '4995     ', 'R LUIS GREGNANIM', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('03.281-020', '4995     ', 'R LUIS GUERREIRO', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('05.185-450', '4995     ', 'R LUIS GUSSO', 'JD S LUCRECIA                 ');
INSERT INTO cd_cep_br VALUES ('04.241-110', '4995     ', 'R LUIS HAAG FRANCA', 'S J CLIMARO                   ');
INSERT INTO cd_cep_br VALUES ('12.031-160', '5286     ', 'R IRMA LUIZA BASILIA', 'PRQ RES B CONSELHO            ');
INSERT INTO cd_cep_br VALUES ('12.020-150', '5286     ', 'R IRMA MARGARIDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.031-140', '5286     ', 'R IRMA MARIA RITA DE MOURA', 'PRQ RES B CONSELHO            ');
INSERT INTO cd_cep_br VALUES ('12.091-231', '5286     ', 'R IRMA PEDRINA BARBOSA', 'CHS R BRASIL                  ');
INSERT INTO cd_cep_br VALUES ('12.020-130', '5286     ', 'AV GRANADEIRO GUIMARAES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.043-380', '5286     ', 'AV GRANADEIRO GUIMARAES', 'QUIRIRIM                      ');
INSERT INTO cd_cep_br VALUES ('12.030-440', '5286     ', 'R GRECIA', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('12.030-560', '5286     ', 'R GUADALAJARA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.070-130', '5286     ', 'R GUAIANAZES', 'VL S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('12.060-100', '5286     ', 'R GUARAREMA', 'VL IAPI                       ');
INSERT INTO cd_cep_br VALUES ('12.060-210', '5286     ', 'R GUARATINGUETA', 'VL IAPI                       ');
INSERT INTO cd_cep_br VALUES ('12.032-160', '5286     ', 'R GUGLIELMO MARCONI', 'LOT INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('12.060-720', '5286     ', 'R GUILHERME DE ALMEIDA', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('12.081-250', '5286     ', 'R GUMERCINDO PAZ VIDAL', 'JARDIM SONIA MARIA            ');
INSERT INTO cd_cep_br VALUES ('12.071-550', '5286     ', 'R H', 'JD GURILANDIA                 ');
INSERT INTO cd_cep_br VALUES ('12.092-080', '5286     ', 'R H', 'CH B HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('12.093-480', '5286     ', 'R H', 'CHS CATAGUA                   ');
INSERT INTO cd_cep_br VALUES ('12.090-440', '5286     ', 'R H', 'AT S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('12.070-690', '5286     ', 'R H', 'JD SOL                        ');
INSERT INTO cd_cep_br VALUES ('12.030-250', '5286     ', 'R HAITI', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('12.051-390', '5286     ', 'R HALIM JOSE ABUD', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('12.091-465', '5286     ', 'PC HELENA GOMES DA SILVA', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('12.053-220', '5286     ', 'R HELIO ZAMITH', 'PRQ S CRISTOVAO               ');
INSERT INTO cd_cep_br VALUES ('12.071-290', '5286     ', 'R HELIOPOLIS', 'PRQ TAUBATEGUACU              ');
INSERT INTO cd_cep_br VALUES ('12.043-300', '5286     ', 'R HELVINO DE MORAES', 'QUIRIRIM                      ');
INSERT INTO cd_cep_br VALUES ('12.070-450', '5286     ', 'AV HELVINO DE MORAES- ATE 767/768', 'VL S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('12.070-451', '5286     ', 'AV HELVINO DE MORAES- DE 769/770 AO FIM', 'VL S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('12.062-450', '5286     ', 'R HELVINO DE MORAIS', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('12.050-350', '5286     ', 'R HENRIQUE DIAS', 'PRQ TABAETE                   ');
INSERT INTO cd_cep_br VALUES ('12.050-410', '5286     ', 'R HENRIQUETA', 'ESTIVA                        ');
INSERT INTO cd_cep_br VALUES ('12.081-280', '5286     ', 'R HERMINIA DE BIASI FARIA', 'JARDIM SONIA MARIA            ');
INSERT INTO cd_cep_br VALUES ('12.093-080', '5286     ', 'R HILDA LOPES CARVALHO', 'M NOBRES                      ');
INSERT INTO cd_cep_br VALUES ('12.030-350', '5286     ', 'PC HOLANDA', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('12.053-140', '5286     ', 'R HOMERO DE PAULA MATTOS', 'PRQ S CRISTOVAO               ');
INSERT INTO cd_cep_br VALUES ('12.030-480', '5286     ', 'AL HONDURAS', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('12.030-100', '5286     ', 'R HONORIO JOVINO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.090-250', '5286     ', 'R HORTENCIAS, DAS', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('12.042-100', '5286     ', 'R HORTENCIAS, DAS', 'CH FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('12.030-680', '5286     ', 'R HUASCAR PEREIRA', 'VL JABOTICABEIRA              ');
INSERT INTO cd_cep_br VALUES ('12.060-710', '5286     ', 'R HUGO CARLOS EDLINGER FILHO', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('12.010-750', '5286     ', 'R HUMAITA', 'JD HUMAITA                    ');
INSERT INTO cd_cep_br VALUES ('12.080-240', '5286     ', 'R HUMBERTO AMBROGI', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('12.042-025', '5286     ', 'R G', 'DT I PIRACANGAGUA             ');
INSERT INTO cd_cep_br VALUES ('12.060-300', '5286     ', 'AV GABRIEL ORTIZ MONTEIRO', 'VL NOGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('12.090-100', '5286     ', 'R GARDENIAS, DAS', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('12.050-690', '5286     ', 'R GARDENIAS, DAS', 'PRQ FLORES                    ');
INSERT INTO cd_cep_br VALUES ('12.091-510', '5286     ', 'AV GASPAR VAZ DA CUNHA', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('12.051-010', '5286     ', 'R GASTAO CAMPOS', 'CJ RES M A PEIXOTO            ');
INSERT INTO cd_cep_br VALUES ('12.051-000', '5286     ', 'R GASTAO FIRMINO DE AZEVEDO', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('12.071-730', '5286     ', 'R GATO FELIX', 'JD GURILANDIA                 ');
INSERT INTO cd_cep_br VALUES ('12.093-460', '5286     ', 'R GENERAL EDGARD MONTEIRO SAMPAIO', 'CHS CATAGUA                   ');
INSERT INTO cd_cep_br VALUES ('12.030-510', '5286     ', 'PC GENERAL JULIO MARCONDES SALGADO', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('12.040-050', '5286     ', 'R GENTIL DE ASSIS MOURA', 'VL EDMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('12.070-320', '5286     ', 'R GEORGINA DE ALBUQUERQUE', 'JD A EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('12.051-660', '5286     ', 'AV GERALDO ANTONIO DA SILVA', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('12.082-670', '5286     ', 'R GERALDO BENEDITO GUEDES', 'AT S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('12.092-390', '5286     ', 'TV GERALDO CORREA DURAO', 'JD HELVETIA                   ');
INSERT INTO cd_cep_br VALUES ('12.053-280', '5286     ', 'R GERALDO DE OLIVEIRA SANTOS', 'PRQ PLANALTO                  ');
INSERT INTO cd_cep_br VALUES ('12.060-331', '5286     ', 'PC GERALDO DE PAULA SANTANA', 'VL N S GRACAS                 ');
INSERT INTO cd_cep_br VALUES ('12.082-740', '5286     ', 'R GERALDO FERNANDES PATTO', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('12.053-250', '5286     ', 'R GERALDO MARTINS DE ANDRADE', 'PRQ PLANALTO                  ');
INSERT INTO cd_cep_br VALUES ('12.093-090', '5286     ', 'R GERALDO MOLICA', 'M NOBRES                      ');
INSERT INTO cd_cep_br VALUES ('12.082-650', '5286     ', 'R GERALDO OLIVEIRA ALMEIDA', 'RES COLINAS                   ');
INSERT INTO cd_cep_br VALUES ('12.090-020', '5286     ', 'R GERANIOS, DOS', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('12.031-060', '5286     ', 'R GETULIO ABRAMI', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('12.062-020', '5286     ', 'R GIACOMO GOBBO', 'VL S GERALDO                  ');
INSERT INTO cd_cep_br VALUES ('12.071-390', '5286     ', 'R GIBI', 'JD GURILANDIA                 ');
INSERT INTO cd_cep_br VALUES ('12.061-190', '5286     ', 'R GILBERTO DE OLIVEIRA RIBEIRO', 'PRQ SABARA                    ');
INSERT INTO cd_cep_br VALUES ('12.051-820', '5286     ', 'R GILBERTO RODRIGUES DA SILVA', 'PRQ PIRATININGA               ');
INSERT INTO cd_cep_br VALUES ('12.092-020', '5286     ', 'R GILMA MOTTA DE ALMEIDA', 'CH B HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('12.031-220', '5286     ', 'R GINO BIONDI', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('12.080-180', '5286     ', 'R GINO LANFRANCHI', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('12.090-290', '5286     ', 'R GIRASSOIS, DOS', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('12.042-090', '5286     ', 'R GIRASSOL', 'CH FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('12.051-410', '5286     ', 'R GIUSEPPE TOMAZIELO', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('12.010-380', '5286     ', 'R GLORIA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.040-460', '5286     ', 'R GODOFREDO LOBATO', 'PRQ PIRACANGAGUA              ');
INSERT INTO cd_cep_br VALUES ('12.071-280', '5286     ', 'R GOIANIA', 'PRQ TAUBATEGUACU              ');
INSERT INTO cd_cep_br VALUES ('12.062-130', '5286     ', 'R GOIAS', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('12.091-020', '5286     ', 'R GONCALVES DIAS', 'JD EULALIA                    ');
INSERT INTO cd_cep_br VALUES ('12.051-050', '5286     ', 'AV FRANCISCO CESAR NASCIMENTO', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('12.043-200', '5286     ', 'PC FRANCISCO CORBANI', 'CECAP                         ');
INSERT INTO cd_cep_br VALUES ('12.050-160', '5286     ', 'R FRANCISCO DA ROCHA', 'VL COSTA                      ');
INSERT INTO cd_cep_br VALUES ('15.501-335', '5248     ', 'R DOUTOR OTAVIO VISCARDI', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('15.500-116', '5248     ', 'R BARAO DE MAUA', 'VL PAES                       ');
INSERT INTO cd_cep_br VALUES ('15.500-055', '5248     ', 'R BARAO DO RIO BRANCO', 'REC ESPORTES                  ');
INSERT INTO cd_cep_br VALUES ('15.503-121', '5248     ', 'R BARCELONA', 'PRQ R VERMELHO                ');
INSERT INTO cd_cep_br VALUES ('15.503-131', '5248     ', 'TV BEIJA FLOR', 'PROPOVO                       ');
INSERT INTO cd_cep_br VALUES ('12.091-120', '5286     ', 'R LOURENCO RIGHETTI', 'JD BARONESA                   ');
INSERT INTO cd_cep_br VALUES ('12.045-300', '5286     ', 'R LOURIVAL MARCONDES (VAVA)', 'JD S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('12.080-680', '5286     ', 'AV LUCIANO ALVES PEREIRA', 'JD M AUGUSTA                  ');
INSERT INTO cd_cep_br VALUES ('12.051-600', '5286     ', 'R LUCIDIO ANTONIO NATALINO', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('12.062-184', '5286     ', 'R LUCILENE FERREIRA DE OLIVEIRA', 'CJ RES M LOBATO               ');
INSERT INTO cd_cep_br VALUES ('12.031-370', '5286     ', 'R LUCINDA MARIA DA COSTA', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('12.082-333', '5286     ', 'R LUIS GAMA', 'AT S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('12.090-710', '5286     ', 'R LUIS TUAM', 'JD JULIETA                    ');
INSERT INTO cd_cep_br VALUES ('12.071-050', '5286     ', 'R LUIS VAZ DE CAMOES', 'JD A ROSA                     ');
INSERT INTO cd_cep_br VALUES ('12.070-810', '5286     ', 'R JOSE OCTACILIO CROZARIOL', 'PRQ PADUAN                    ');
INSERT INTO cd_cep_br VALUES ('12.060-400', '5286     ', 'AV JOSE OLEGARIO DE BARROS', 'VL N S GRACAS                 ');
INSERT INTO cd_cep_br VALUES ('12.052-510', '5286     ', 'AV JOSE ORTIZ DA ROCHA', 'JD C BORGES                   ');
INSERT INTO cd_cep_br VALUES ('12.060-010', '5286     ', 'R JOSE PEDRO CAMOES', 'VL IAPI                       ');
INSERT INTO cd_cep_br VALUES ('12.080-500', '5286     ', 'AV JOSE PEDRO DA CUNHA', 'JD M AUGUSTA                  ');
INSERT INTO cd_cep_br VALUES ('04.536-001', '4995     ', 'R JERONIMO DA VEIGA- DE 232/233 AO FIM', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('08.275-520', '4995     ', 'R JERONIMO DE ABREU DO VALE', 'JD N S CARMO                  ');
INSERT INTO cd_cep_br VALUES ('01.520-020', '4995     ', 'R JERONIMO DE ALBUQUERQUE', 'CAMBUCI                       ');
INSERT INTO cd_cep_br VALUES ('02.861-180', '4995     ', 'AV JERONIMO DE ANDRADE', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('08.280-180', '4995     ', 'R JERONIMO DE BARROS', 'C LIDER                       ');
INSERT INTO cd_cep_br VALUES ('05.158-180', '4995     ', 'R JERONIMO DE FIGUEIREDO', 'PRQ ANHANGUERA                ');
INSERT INTO cd_cep_br VALUES ('03.169-050', '4995     ', 'R JERONIMO DE MENDONCA', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('04.942-090', '4995     ', 'R JERONIMO DE SOUZA LOBO', 'JD NAKAMURA                   ');
INSERT INTO cd_cep_br VALUES ('08.461-560', '4995     ', 'R JERONIMO DIAS RIBEIRO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('02.556-090', '4995     ', 'R JERONIMO DOS SANTOS', 'VL BARBOSA                    ');
INSERT INTO cd_cep_br VALUES ('02.760-140', '4995     ', 'R JERONIMO FELIX TEIXEIRA', 'VL RAMOS                      ');
INSERT INTO cd_cep_br VALUES ('05.549-200', '4995     ', 'R JERONIMO FERNANDES', 'JD ESMERALDAS                 ');
INSERT INTO cd_cep_br VALUES ('02.562-080', '4995     ', 'R JERONIMO FERREIRA', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('05.585-070', '4995     ', 'R JERONIMO FRANCA', 'VL INDIANA                    ');
INSERT INTO cd_cep_br VALUES ('03.250-050', '4995     ', 'R JERONIMO GONCALVES', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('03.463-030', '4995     ', 'R JERONIMO GUIMARAES', 'JD PIQUEROBY                  ');
INSERT INTO cd_cep_br VALUES ('03.320-005', '4995     ', 'R JERONIMO JOSE DA SILVA', 'VL G CARDIM                   ');
INSERT INTO cd_cep_br VALUES ('04.466-110', '4995     ', 'R JERONIMO JOSE DE ANDRADE', 'JD DOMITILA                   ');
INSERT INTO cd_cep_br VALUES ('08.190-315', '4995     ', 'R JERONIMO MARANHAO', 'JD MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('02.951-190', '4995     ', 'R JERONIMO MONTEIRO', 'VL N S RETIRO                 ');
INSERT INTO cd_cep_br VALUES ('08.452-420', '4995     ', 'R JERONIMO PEDROSO BARROS', 'JD LOURDES                    ');
INSERT INTO cd_cep_br VALUES ('01.423-060', '4995     ', 'TV JERONIMO PERAZA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('08.080-060', '4995     ', 'PC JERONIMO PINTO', 'PRQ PAULISTANO                ');
INSERT INTO cd_cep_br VALUES ('05.134-180', '4995     ', 'R JERONIMO PORTO', 'VL ZULMIRA                    ');
INSERT INTO cd_cep_br VALUES ('04.952-070', '4995     ', 'R JEAN TASSEL', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('08.120-530', '4995     ', 'R JECA TATU', 'JD CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('08.160-030', '4995     ', 'R JECEABA', 'JD BARTIRA                    ');
INSERT INTO cd_cep_br VALUES ('03.475-110', '4995     ', 'R JEJU', 'VL ANTONIETA                  ');
INSERT INTO cd_cep_br VALUES ('04.671-290', '4995     ', 'R JELISAVETA KLEIN', 'VL SOFIA                      ');
INSERT INTO cd_cep_br VALUES ('01.526-030', '4995     ', 'R JENNER', 'ACLIMACAO                     ');
INSERT INTO cd_cep_br VALUES ('02.975-020', '4995     ', 'R JENNY BONILHA COSTIVELLI', 'VL ZAT                        ');
INSERT INTO cd_cep_br VALUES ('05.013-020', '4995     ', 'R JENO CHRISTIANO ROLFSEN', 'PERDIZES                      ');
INSERT INTO cd_cep_br VALUES ('02.542-120', '4995     ', 'R JENY KLABIN SEGALL', 'SIT MANDAQUI                  ');
INSERT INTO cd_cep_br VALUES ('04.434-280', '4995     ', 'R JENY LIND', 'JD ORLY                       ');
INSERT INTO cd_cep_br VALUES ('02.281-223', '4995     ', 'R JEOVA DE ASSIS GOMES', 'CJ HAB J RURAL                ');
INSERT INTO cd_cep_br VALUES ('03.820-240', '4995     ', 'R JEQUERI', 'VL SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('04.852-620', '4995     ', 'R JEQUERITUBA', 'JD JAU                        ');
INSERT INTO cd_cep_br VALUES ('02.839-120', '4995     ', 'PC JEQUIE', 'JD MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('08.032-230', '4995     ', 'R JEQUIRANA DE GOIAS', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('08.371-310', '4995     ', 'R JEQUIRICA', 'PRQ B ESPERANCA               ');
INSERT INTO cd_cep_br VALUES ('04.822-000', '4995     ', 'R JEQUIRITUBA', 'JD MALIA II                   ');
INSERT INTO cd_cep_br VALUES ('04.083-020', '4995     ', 'R JEQUITAI', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.932-110', '4995     ', 'PC JEQUITIBA', 'PRQ S AMARO                   ');
INSERT INTO cd_cep_br VALUES ('04.321-090', '4995     ', 'AV JEQUITIBAS, DOS', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('03.021-040', '4995     ', 'R JEQUITINHONHA', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('08.223-290', '4995     ', 'R JEQUITIRANA', 'C A E CARVALHO                ');
INSERT INTO cd_cep_br VALUES ('08.030-150', '4995     ', 'R JEREBA', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('04.282-020', '4995     ', 'R JEREMIAS JUNIOR', 'VL NAIR                       ');
INSERT INTO cd_cep_br VALUES ('05.662-040', '4995     ', 'R JEREMY BENTHAN', 'PARAISOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('05.762-110', '4995     ', 'R JERERE', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('05.868-820', '4995     ', 'R JERIBAS, DOS', 'CJ HAB I ADVENTISTA           ');
INSERT INTO cd_cep_br VALUES ('08.246-090', '4995     ', 'R JERIBATUBA- ATE 239/240', 'PDA QUINZE                    ');
INSERT INTO cd_cep_br VALUES ('08.246-091', '4995     ', 'R JERIBATUBA- DE 241/242 AO FIM', 'PDA QUINZE                    ');
INSERT INTO cd_cep_br VALUES ('04.403-180', '4995     ', 'R JERIBAZEIRO', 'VL JOANIZA                    ');
INSERT INTO cd_cep_br VALUES ('03.442-000', '4995     ', 'R JERICINO', 'CH CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('05.435-040', '4995     ', 'R JERICO', 'SUMAREZINHO                   ');
INSERT INTO cd_cep_br VALUES ('05.874-185', '4995     ', 'TV JERICO', 'PRQ N S AMARO                 ');
INSERT INTO cd_cep_br VALUES ('05.181-000', '4995     ', 'AV JERIMANDUBA', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('05.620-070', '4995     ', 'R JERIQUARA', 'VL INAH                       ');
INSERT INTO cd_cep_br VALUES ('08.470-625', '4995     ', 'EST JERIVA, DO', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('05.047-010', '4995     ', 'R JEROAQUARA', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('04.187-000', '4995     ', 'R JEROME COCK', 'VL LIVIERO                    ');
INSERT INTO cd_cep_br VALUES ('04.775-060', '4995     ', 'R JAYME MARQUES', 'VL CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('02.273-140', '4995     ', 'R JAYME ROSO', 'GUAPIRA                       ');
INSERT INTO cd_cep_br VALUES ('04.783-080', '4995     ', 'R JAYME VALDEMIR DE MEDEIROS', 'JD TERESA                     ');
INSERT INTO cd_cep_br VALUES ('02.918-190', '4995     ', 'R JAYME VON ROSEMBURG', 'VL P CERCA                    ');
INSERT INTO cd_cep_br VALUES ('04.303-260', '4995     ', 'R JEAN ARP', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('04.187-080', '4995     ', 'R JEAN ATLAN', 'VL S TERESA                   ');
INSERT INTO cd_cep_br VALUES ('05.750-250', '4995     ', 'R JEAN AUBERT', 'VL PRAIA                      ');
INSERT INTO cd_cep_br VALUES ('03.693-110', '4995     ', 'R JEAN BAPTISTE D ALEMBERT', 'JD COIMBRA                    ');
INSERT INTO cd_cep_br VALUES ('04.952-030', '4995     ', 'R JEAN BART', 'M PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('05.736-140', '4995     ', 'R JEAN BORLIN', 'JD S ROQUE                    ');
INSERT INTO cd_cep_br VALUES ('04.194-040', '4995     ', 'R JEAN BORMAN', 'JD S SAVERIO                  ');
INSERT INTO cd_cep_br VALUES ('04.177-000', '4995     ', 'R JEAN CAFFIERI', 'PRQ BRISTOL                   ');
INSERT INTO cd_cep_br VALUES ('02.356-110', '4995     ', 'R JEAN CASTRONIS', 'JD V BIANCA                   ');
INSERT INTO cd_cep_br VALUES ('04.166-010', '4995     ', 'R JEAN CHALGRIN', 'JD S SAVERIO                  ');
INSERT INTO cd_cep_br VALUES ('04.186-030', '4995     ', 'R JEAN COLOMBE', 'VL LIVIERO                    ');
INSERT INTO cd_cep_br VALUES ('05.183-000', '4995     ', 'R JEAN CORALLI', 'JD S LUCRECIA                 ');
INSERT INTO cd_cep_br VALUES ('04.166-030', '4995     ', 'R JEAN COUSIN', 'JD S SAVERIO                  ');
INSERT INTO cd_cep_br VALUES ('05.816-170', '4995     ', 'R JEAN DE BRIENNE', 'REC S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('04.163-010', '4995     ', 'R JEAN DE LA HUERTA', 'VL BRASILINA                  ');
INSERT INTO cd_cep_br VALUES ('03.986-210', '4995     ', 'R JEAN DEBRET', 'VL ALZIRA                     ');
INSERT INTO cd_cep_br VALUES ('04.193-030', '4995     ', 'R JEAN DEGREEF', 'PRQ BRISTOL                   ');
INSERT INTO cd_cep_br VALUES ('04.475-570', '4995     ', 'R JEAN DELMAS', 'PRQ DOROTEIA                  ');
INSERT INTO cd_cep_br VALUES ('02.260-100', '4995     ', 'TV JEAN DROMAL', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('01.224-001', '4995     ', 'R JAGUARIBE- LADO IMPAR', 'VL BUARQUE                    ');
INSERT INTO cd_cep_br VALUES ('01.224-000', '4995     ', 'R JAGUARIBE- LADO PAR', 'VL BUARQUE                    ');
INSERT INTO cd_cep_br VALUES ('02.080-060', '4995     ', 'PC JAGUARIMA', 'VL ISOLINA                    ');
INSERT INTO cd_cep_br VALUES ('03.939-110', '4995     ', 'R JAGUARITIRA', 'JD S GABRIEL                  ');
INSERT INTO cd_cep_br VALUES ('03.143-060', '4995     ', 'R JAGUARIUNA', 'VL ZELINA                     ');
INSERT INTO cd_cep_br VALUES ('08.270-620', '4995     ', 'R JARDEL FILHO', 'JD N S CARMO                  ');
INSERT INTO cd_cep_br VALUES ('02.052-040', '4995     ', 'PC JARDIM ALEGRE', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('08.290-090', '4995     ', 'R JARDIM BOM JESUS', 'VL CARMOSINA                  ');
INSERT INTO cd_cep_br VALUES ('04.193-100', '4995     ', 'R JARDIM BRISTOL', 'PRQ BRISTOL                   ');
INSERT INTO cd_cep_br VALUES ('03.737-000', '4995     ', 'R JARDIM DAS MARGARIDAS', 'VL B AIRES                    ');
INSERT INTO cd_cep_br VALUES ('02.378-050', '4995     ', 'R JARDIM DE OLINDA', 'TREMEMBE                      ');
INSERT INTO cd_cep_br VALUES ('02.254-180', '4995     ', 'TV JARDIM DE SERIDO', 'TREMEMBE                      ');
INSERT INTO cd_cep_br VALUES ('04.361-020', '4995     ', 'R JARDIM EMILIO', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('01.319-050', '4995     ', 'R JARDIM FRANCISCO MARCOS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('01.319-080', '4995     ', 'R JARDIM HELOISA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('02.016-004', '4995     ', 'R JARDIM HOLLYWOOD', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('02.221-000', '4995     ', 'AV JARDIM JAPAO- ATE 1100/1101', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('02.221-001', '4995     ', 'AV JARDIM JAPAO- DE 1102/1103 AO FIM', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('01.417-050', '4995     ', 'R JARDIM MINERVA', 'C CESAR                       ');
INSERT INTO cd_cep_br VALUES ('05.532-060', '4995     ', 'PC JARDIM PREVIDENCIA', 'JD PREVIDENCIA                ');
INSERT INTO cd_cep_br VALUES ('03.273-050', '4995     ', 'AV LUIS FERREIRA DA SILVA', 'VL S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('05.359-090', '4995     ', 'R LUIS FERREIRA DE BARROS', 'VL UNIVERSITARIA              ');
INSERT INTO cd_cep_br VALUES ('02.994-070', '4995     ', 'R LUIS FIGUEIRA', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('08.031-030', '4995     ', 'R LUIS FIGUEIREDO', 'VL N CURUCA                   ');
INSERT INTO cd_cep_br VALUES ('05.122-080', '4995     ', 'R LUIS FILGUEIRA SOUTO', 'PRQ S DOMINGOS                ');
INSERT INTO cd_cep_br VALUES ('03.526-010', '4995     ', 'R LUIS FILIPE ALBERTI', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('08.410-071', '4995     ', 'R LUIS CARLOS PRADO', 'VL SOLANGE                    ');
INSERT INTO cd_cep_br VALUES ('05.628-020', '4995     ', 'R LUIS CARLOS VENTURA', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('02.936-110', '4995     ', 'R LUIS CARNEIRO', 'VL P BARRETO                  ');
INSERT INTO cd_cep_br VALUES ('04.945-030', '4995     ', 'PC LUIS CERRUTI', 'PRQ LAGO                      ');
INSERT INTO cd_cep_br VALUES ('08.451-270', '4995     ', 'R LUIS CESAR DE MENEZES', 'LAGEADO                       ');
INSERT INTO cd_cep_br VALUES ('05.059-130', '4995     ', 'R LUIS CESAR PANNAIN', 'AT LAPA                       ');
INSERT INTO cd_cep_br VALUES ('03.388-010', '4995     ', 'R LUIS CHAGAS DORIA', 'VL PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('01.309-001', '4995     ', 'R LUIS COELHO- LADO IMPAR', 'CONSOLACAO                    ');
INSERT INTO cd_cep_br VALUES ('01.309-000', '4995     ', 'R LUIS COELHO- LADO PAR', 'CONSOLACAO                    ');
INSERT INTO cd_cep_br VALUES ('08.253-310', '4995     ', 'R LUIS COMODORO', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('04.187-260', '4995     ', 'AV LUIS CORREA', 'VL LIVIERO                    ');
INSERT INTO cd_cep_br VALUES ('04.726-220', '4995     ', 'R LUIS CORREA DE MELO', 'VL CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('08.431-330', '4995     ', 'R LUIS CRISTOLE', 'JD GUAIANAZES                 ');
INSERT INTO cd_cep_br VALUES ('04.386-110', '4995     ', 'R LUIS CRULS', 'JD ITACOLOMI                  ');
INSERT INTO cd_cep_br VALUES ('05.172-030', '4995     ', 'R LUIS CUNHA', 'VL PIRITUBA                   ');
INSERT INTO cd_cep_br VALUES ('08.451-220', '4995     ', 'R LUIS DA COSTA', 'LAGEADO                       ');
INSERT INTO cd_cep_br VALUES ('04.401-200', '4995     ', 'PC LUIS DA CUNHA MOREIRA', 'VL JOANIZA                    ');
INSERT INTO cd_cep_br VALUES ('05.855-300', '4995     ', 'R LUIS DA FONSECA GALVAO', 'PRQ M HELENA                  ');
INSERT INTO cd_cep_br VALUES ('02.469-130', '4995     ', 'R LUIS DA FONSECA MACHADO', 'VL ROMERO                     ');
INSERT INTO cd_cep_br VALUES ('04.438-010', '4995     ', 'R LUIS DA GAMA ROSA', 'VL CASTELO                    ');
INSERT INTO cd_cep_br VALUES ('03.259-050', '4995     ', 'R LUIS DA GUERRA', 'JD COTIANA                    ');
INSERT INTO cd_cep_br VALUES ('02.351-080', '4995     ', 'R LUIS DA MOTA', 'PRQ C PEDRA                   ');
INSERT INTO cd_cep_br VALUES ('02.373-210', '4995     ', 'R LUIS DA SILVA', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('02.347-070', '4995     ', 'R LUIS DA SILVA ARAUJO', 'JD L M BARROS                 ');
INSERT INTO cd_cep_br VALUES ('02.650-070', '4995     ', 'R LUIS DA SILVA BRANDAO', 'JD PERI                       ');
INSERT INTO cd_cep_br VALUES ('04.182-120', '4995     ', 'R LUIS DA SILVA CORREIA', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('03.377-070', '4995     ', 'R LUIS DA SILVA LEITE', 'VL OLINDA                     ');
INSERT INTO cd_cep_br VALUES ('04.164-050', '4995     ', 'R LUIS DAL BELLO', 'VL MORAES                     ');
INSERT INTO cd_cep_br VALUES ('05.869-230', '4995     ', 'R LUIS DALMAN', 'C REDONDO                     ');
INSERT INTO cd_cep_br VALUES ('04.767-020', '4995     ', 'PC LUIS DE ABREU LIMA', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('03.543-010', '4995     ', 'R LUIS DE ALMEIDA', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('05.338-097', '4995     ', 'R LUIS DE ALMEIDA ARAUJO', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('05.328-097', '4995     ', 'R LUIS DE ALMEIDA DE ARAUJO', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('08.215-430', '4995     ', 'R LUIS DE ALMEIDA FERNANDES', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('02.920-000', '4995     ', 'R LUIS DE ANDRADE', 'VL P BARRETO                  ');
INSERT INTO cd_cep_br VALUES ('05.756-410', '4995     ', 'R LUIS DE ARANDA', 'JD RONI                       ');
INSERT INTO cd_cep_br VALUES ('08.141-460', '4995     ', 'R LUIS DE ARAUJO COURA', 'JD CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('08.142-200', '4995     ', 'R LUIS DE BRITO ALMEIDA', 'JD NELIA                      ');
INSERT INTO cd_cep_br VALUES ('03.716-130', '4995     ', 'R LUIS BAPTISTA', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('08.330-330', '4995     ', 'R LUIS BARBALHO BEZERRA', 'C S S BARBARA                 ');
INSERT INTO cd_cep_br VALUES ('02.862-090', '4995     ', 'PC LUIS BARRETO MURAT', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('03.584-080', '4995     ', 'R LUIS BASSI', 'PRQ S CITY                    ');
INSERT INTO cd_cep_br VALUES ('02.080-007', '4995     ', 'TV LUIS BELLI', 'VL ISOLINA                    ');
INSERT INTO cd_cep_br VALUES ('03.350-015', '4995     ', 'R LUIS BENVENUTE', 'VL INVERNADA                  ');
INSERT INTO cd_cep_br VALUES ('03.581-130', '4995     ', 'R LUIS BLOOK', 'JD FERNANDES                  ');
INSERT INTO cd_cep_br VALUES ('05.269-160', '4995     ', 'R LUIS BOCCHIO', 'VL JARAGUA                    ');
INSERT INTO cd_cep_br VALUES ('05.359-250', '4995     ', 'R LUIS BONIFAS', 'VL UNIVERSITARIA              ');
INSERT INTO cd_cep_br VALUES ('04.852-420', '4995     ', 'R LUIS BORNO', 'JD LUCELIA                    ');
INSERT INTO cd_cep_br VALUES ('08.191-050', '4995     ', 'R LUIS BOTELHO MOURAO', 'JD MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('03.959-000', '4995     ', 'R LUIS BOTTA', 'C S MATEUS                    ');
INSERT INTO cd_cep_br VALUES ('08.230-350', '4995     ', 'AV LUIS BOZZINI', 'VL BOZZINI                    ');
INSERT INTO cd_cep_br VALUES ('02.935-080', '4995     ', 'R LUIS BRAILE', 'VL BONILHA                    ');
INSERT INTO cd_cep_br VALUES ('04.517-080', '4995     ', 'R LUIS BRANDAO', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.812-390', '4995     ', 'R LUIS BRAS', 'JD EDILENE                    ');
INSERT INTO cd_cep_br VALUES ('04.836-200', '4995     ', 'R LUIS BRAS DE LARA', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('05.059-120', '4995     ', 'R LUIS BRELAZ', 'AT LAPA                       ');
INSERT INTO cd_cep_br VALUES ('04.883-240', '4995     ', 'R LUIS BUENO', 'JD ALADIM                     ');
INSERT INTO cd_cep_br VALUES ('04.457-120', '4995     ', 'R LUIS BUENO DE MIRANDA', 'JD PALMARES                   ');
INSERT INTO cd_cep_br VALUES ('04.813-200', '4995     ', 'R LUIS CABRAL MESQUITA', 'JD S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('02.738-120', '4995     ', 'R LUIS CAETANO MARTINS', 'PRQ M SOARES                  ');
INSERT INTO cd_cep_br VALUES ('03.887-020', '4995     ', 'R LUIS CALHEIROS', 'JD COTINHA                    ');
INSERT INTO cd_cep_br VALUES ('03.681-040', '4995     ', 'R LUIS CAMINHA E MENEZES', 'BURGO PAULISTA                ');
INSERT INTO cd_cep_br VALUES ('02.468-060', '4995     ', 'R LUIS CARDAMONE', 'VL ROMERO                     ');
INSERT INTO cd_cep_br VALUES ('04.922-140', '4995     ', 'R LUIS CARLOS', 'CH V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('03.922-050', '4995     ', 'R LUIS CARLOS DA FONSECA', 'PRQ BANCARIOS                 ');
INSERT INTO cd_cep_br VALUES ('05.211-110', '4995     ', 'R LUIS CARLOS DE ASSUNCAO', 'JD RUSSO                      ');
INSERT INTO cd_cep_br VALUES ('05.797-390', '4995     ', 'R LUIS CARLOS DE MOURA CAMPOS', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('08.330-040', '4995     ', 'R LUIS CARLOS FROES DA CRUZ', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('02.808-040', '4995     ', 'R LUIS CARLOS LACE', 'SIT MRO GRANDE                ');
INSERT INTO cd_cep_br VALUES ('02.289-020', '4995     ', 'R LUIS CARLOS LISBOA', 'PROTENDIT                     ');
INSERT INTO cd_cep_br VALUES ('03.359-005', '4995     ', 'PC LUIS CARLOS MARQUART', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('01.535-040', '4995     ', 'TV LUIS CARLOS MESSORA DE OLIVEIRA', 'CAMBUCI                       ');
INSERT INTO cd_cep_br VALUES ('04.651-170', '4995     ', 'R LUIS CARLOS PARANA', 'JD CIDALIA                    ');
INSERT INTO cd_cep_br VALUES ('01.453-100', '4995     ', 'PC LUIS CARLOS PARANA', 'I BIBI                        ');
INSERT INTO cd_cep_br VALUES ('08.430-410', '4995     ', 'R LUIS CARLOS PEIXOTO', 'JD ETELVINA                   ');
INSERT INTO cd_cep_br VALUES ('08.410-425', '4995     ', 'R LUIS CARLOS PRADO', 'VL P ISABEL                   ');
INSERT INTO cd_cep_br VALUES ('04.827-120', '4995     ', 'R LUIS ALVES DE PAIVA', 'JD CLIPER                     ');
INSERT INTO cd_cep_br VALUES ('05.108-200', '4995     ', 'R LUIS ALVES PINTO', 'JD MARISA                     ');
INSERT INTO cd_cep_br VALUES ('03.265-000', '4995     ', 'R LOTUS', 'VL D PASTORA                  ');
INSERT INTO cd_cep_br VALUES ('04.951-050', '4995     ', 'R LOTUS AZUL', 'C IPAVA                       ');
INSERT INTO cd_cep_br VALUES ('05.448-030', '4995     ', 'R LIVI', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('03.929-210', '4995     ', 'R LIVINO DARGOLO', 'CJ P SAPOPEMBA                ');
INSERT INTO cd_cep_br VALUES ('04.425-125', '4995     ', 'R LIVIO AMATO', 'VL GUACURI                    ');
INSERT INTO cd_cep_br VALUES ('05.208-080', '4995     ', 'R LIVIO DE CASTRO', 'VL PERUS                      ');
INSERT INTO cd_cep_br VALUES ('05.692-160', '4995     ', 'R LIVIO EDMONDO LEVI', 'VL TRAMONTANO                 ');
INSERT INTO cd_cep_br VALUES ('03.964-000', '4995     ', 'R LIVIO ZAMBECARI', 'C S MATEUS                    ');
INSERT INTO cd_cep_br VALUES ('02.178-090', '4995     ', 'R LIVONIA', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('04.008-030', '4995     ', 'R LIVRAMENTO, DO', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('01.505-020', '4995     ', 'R LIVREIRO ALVES', 'SE                            ');
INSERT INTO cd_cep_br VALUES ('01.237-020', '4995     ', 'R LIVREIRO SARAIVA', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('05.030-110', '4995     ', 'R LIVREIRO TISI', 'VL A BRASILEIRA               ');
INSERT INTO cd_cep_br VALUES ('05.842-140', '4995     ', 'R LIVRO SONORO', 'JD CASABLANCA                 ');
INSERT INTO cd_cep_br VALUES ('04.824-170', '4995     ', 'R LIZ DAS LAGOAS', 'PRQ ARVORES                   ');
INSERT INTO cd_cep_br VALUES ('03.366-045', '4995     ', 'PC LIZARDA', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('03.630-060', '4995     ', 'R LOANDA', 'GUAIAUNA                      ');
INSERT INTO cd_cep_br VALUES ('08.180-220', '4995     ', 'R LOASA', 'JD MAIA                       ');
INSERT INTO cd_cep_br VALUES ('03.288-010', '4995     ', 'R LOBATO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('03.201-080', '4995     ', 'R LOBELIAS', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('12.090-300', '5286     ', 'R JOSE PEDRO GALVAO', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('12.081-200', '5286     ', 'R JOSE PEDRO TOLEDO MARCONDES', 'JARDIM SANDRA MARIA           ');
INSERT INTO cd_cep_br VALUES ('12.060-730', '5286     ', 'R JOSE PEREIRA CORSINO', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('12.052-020', '5286     ', 'R JOSE RAMOS ORTIZ', 'JD LUZ                        ');
INSERT INTO cd_cep_br VALUES ('12.052-410', '5286     ', 'R JOSE RICARDO', 'JD C BORGES                   ');
INSERT INTO cd_cep_br VALUES ('12.053-450', '5286     ', 'R JOSE RICARDO MOREIRA', 'RES S INES                    ');
INSERT INTO cd_cep_br VALUES ('12.050-020', '5286     ', 'AV JOSE ROBERTO BUENO DE MATTOS- ATE 150/151', 'VL EDMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('12.040-020', '5286     ', 'AV JOSE ROBERTO BUENO DE MATTOS- DE 152/153 AO FI', 'VL EDMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('12.062-230', '5286     ', 'R JOSE RODRIGUES SALGADO FILHO', 'PRQ MAUA                      ');
INSERT INTO cd_cep_br VALUES ('12.071-613', '5286     ', 'PC JOSE ROMAO PEREIRA', 'JD GURILANDIA                 ');
INSERT INTO cd_cep_br VALUES ('12.092-050', '5286     ', 'R JOSE RUBENS WAUNER DE CAMARGO', 'CH B HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('12.090-620', '5286     ', 'R JOSE SALVATO', 'MTE BELO                      ');
INSERT INTO cd_cep_br VALUES ('12.093-100', '5286     ', 'R JOSE SIMAO DE MIRANDA', 'M NOBRES                      ');
INSERT INTO cd_cep_br VALUES ('12.062-640', '5286     ', 'R JOSE TEOFILO DA CRUZ', 'PRQ RES JD JARAGUA            ');
INSERT INTO cd_cep_br VALUES ('12.062-650', '5286     ', 'TV JOSE TEOFILO DA CRUZ', 'PRQ RES JD JARAGUA            ');
INSERT INTO cd_cep_br VALUES ('12.062-500', '5286     ', 'R JOSE THEODORO MACHADO', 'JD JARAGUA                    ');
INSERT INTO cd_cep_br VALUES ('12.062-590', '5286     ', 'R JOSE THEODORO MACHADO', 'PRQ RES JD JARAGUA            ');
INSERT INTO cd_cep_br VALUES ('12.061-000', '5286     ', 'R JOSE VICENTE DE BARROS- ATE 1597/1598', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('12.061-001', '5286     ', 'R JOSE VICENTE DE BARROS- DE 1599/1600 AO FIM', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('12.053-070', '5286     ', 'R JOSE VICENTE DE OLIVEIRA', 'VL PROSPERIDADE               ');
INSERT INTO cd_cep_br VALUES ('12.082-050', '5286     ', 'R JOSE VICENTE DE PAULA', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('12.090-530', '5286     ', 'R JOSE VILELA REIS', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('12.061-510', '5286     ', 'R JOSE WILSON PIMENTEL PEREIRA', 'PRQ S LUIS                    ');
INSERT INTO cd_cep_br VALUES ('12.060-450', '5286     ', 'R JOVIANO BARBOSA', 'VL N S GRACAS                 ');
INSERT INTO cd_cep_br VALUES ('12.040-370', '5286     ', 'R JUAZEIRO', 'PRQ S BONFIM                  ');
INSERT INTO cd_cep_br VALUES ('12.080-330', '5286     ', 'R JUCA ESTEVES', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('12.061-630', '5286     ', 'R JUDITE COLI CORREA', 'JD ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('12.070-680', '5286     ', 'R JULIO PRESTES DE ALBUQUERQUE', 'JD SOL                        ');
INSERT INTO cd_cep_br VALUES ('12.091-360', '5286     ', 'R JULIO TOFFULI', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('12.010-600', '5286     ', 'AV JUSCELINO KUBITSCHEK DE OLIVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.040-260', '5286     ', 'R JUTA FABRIL', 'JD MARIETA                    ');
INSERT INTO cd_cep_br VALUES ('12.070-640', '5286     ', 'R JUVENAL DIAS DE CARVALHO', 'JD SOL                        ');
INSERT INTO cd_cep_br VALUES ('12.085-130', '5286     ', 'R JUVENAL PEREIRA', 'CH S SILVESTRE                ');
INSERT INTO cd_cep_br VALUES ('12.072-090', '5286     ', 'R JOSE GABRIEL MONTEIRO', 'RES S S ANTONIO               ');
INSERT INTO cd_cep_br VALUES ('12.045-200', '5286     ', 'R JOSE GABRIEL MONTEIRO', 'JD S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('12.053-440', '5286     ', 'R JOSE GABRIEL MOREIRA', 'RES S INES                    ');
INSERT INTO cd_cep_br VALUES ('12.090-341', '5286     ', 'R JOSE GERALDO ALVES CURSINO', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('12.090-350', '5286     ', 'R JOSE GERALDO ALVES CURSINO', 'PRQ P DUTRA                   ');
INSERT INTO cd_cep_br VALUES ('12.092-060', '5286     ', 'R JOSE GERALDO RODRIGUES DO PRADO', 'CH B HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('12.082-560', '5286     ', 'R JOSE GIGLIO', 'AT S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('12.081-310', '5286     ', 'R JOSE GIORDANO FILHO', 'JARDIM SONIA MARIA            ');
INSERT INTO cd_cep_br VALUES ('12.030-610', '5286     ', 'R JOSE GOMES TINOCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.050-453', '5286     ', 'R JOSE HERMINIO DA SILVA', 'VL EDMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('12.052-720', '5286     ', 'R JOSE ISAIAS MONTEIRO DOS SANTOS', 'JD MOURISCO                   ');
INSERT INTO cd_cep_br VALUES ('12.051-780', '5286     ', 'R JOSE LAERCIO DOS SANTOS', 'PRQ PIRATININGA               ');
INSERT INTO cd_cep_br VALUES ('12.091-330', '5286     ', 'R JOSE LEANDRO DOS SANTOS', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('12.010-630', '5286     ', 'TV JOSE LEONCIO RAMOS', 'JD EULALIA                    ');
INSERT INTO cd_cep_br VALUES ('12.091-170', '5286     ', 'R JOSE LEONILDES MONTEIRO', 'JD BARONESA                   ');
INSERT INTO cd_cep_br VALUES ('12.070-070', '5286     ', 'R JOSE LICURGO INDIANI', 'JD M AUGUSTA                  ');
INSERT INTO cd_cep_br VALUES ('12.052-270', '5286     ', 'R JOSE LOURENCO DE MATTOS CASTRO', 'REC COQUEIRAIS                ');
INSERT INTO cd_cep_br VALUES ('12.061-640', '5286     ', 'R JOSE LUCIANO BARBOSA', 'JD ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('12.091-060', '5286     ', 'R JOSE LUIZ SANTANA', 'JD EULALIA                    ');
INSERT INTO cd_cep_br VALUES ('12.081-540', '5286     ', 'R JOSE LUIZ VILALTA', 'JARDIM SILVIA MARIA           ');
INSERT INTO cd_cep_br VALUES ('12.043-340', '5286     ', 'R JOSE MAGALHAES BASTOS', 'QUIRIRIM                      ');
INSERT INTO cd_cep_br VALUES ('12.080-560', '5286     ', 'R JOSE MARCELINO DE MORAIS FILHO', 'JD M AUGUSTA                  ');
INSERT INTO cd_cep_br VALUES ('12.052-340', '5286     ', 'TV JOSE MARCELINO DE MOURA MORAIS', 'VL ELVIRA                     ');
INSERT INTO cd_cep_br VALUES ('12.051-350', '5286     ', 'R JOSE MARCELINO DOS SANTOS', 'PRQ BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('12.053-160', '5286     ', 'R JOSE MARCELINO DOS SANTOS JUNIOR', 'PRQ S CRISTOVAO               ');
INSERT INTO cd_cep_br VALUES ('12.093-320', '5286     ', 'R JOSE MARCONDES', 'CHS CATAGUA                   ');
INSERT INTO cd_cep_br VALUES ('12.082-500', '5286     ', 'R JOSE MARCONDES QUADROS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.061-250', '5286     ', 'R JOSE MARIA CLARO', 'JD GARCES                     ');
INSERT INTO cd_cep_br VALUES ('12.090-822', '5286     ', 'R JOSE MARIA CURSINO DO PRADO', 'JD EULALIA                    ');
INSERT INTO cd_cep_br VALUES ('12.052-160', '5286     ', 'R JOSE MARIA DA CUNHA', 'JD LUZ                        ');
INSERT INTO cd_cep_br VALUES ('12.061-340', '5286     ', 'AV JOSE MARIA DE OLIVEIRA', 'PRQ SABARA                    ');
INSERT INTO cd_cep_br VALUES ('12.052-330', '5286     ', 'R JOSE MARIA PROSPERO', 'REC COQUEIRAIS                ');
INSERT INTO cd_cep_br VALUES ('12.090-630', '5286     ', 'R JOSE MARIA RUSSI', 'MTE BELO                      ');
INSERT INTO cd_cep_br VALUES ('12.061-550', '5286     ', 'R JOSE MARTINS RONCONI', 'JD ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('12.082-640', '5286     ', 'R JOSE MAZELLA', 'RES COLINAS                   ');
INSERT INTO cd_cep_br VALUES ('12.070-200', '5286     ', 'R JOSE MILLIET FILHO', 'JD A EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('12.090-680', '5286     ', 'TV JOSE MONTEIRO DE OLIVEIRA', 'JD JULIETA                    ');
INSERT INTO cd_cep_br VALUES ('12.053-270', '5286     ', 'R JOSE NEMER PARQUET', 'PRQ PLANALTO                  ');
INSERT INTO cd_cep_br VALUES ('12.085-020', '5286     ', 'R JOSE CARLOS MANTOVANI', 'CH S SILVESTRE                ');
INSERT INTO cd_cep_br VALUES ('12.053-190', '5286     ', 'R JOSE CARLOS MARCONDES', 'PRQ S CRISTOVAO               ');
INSERT INTO cd_cep_br VALUES ('12.050-542', '5286     ', 'PC JOSE CARLOS PEREIRA', 'JD ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('12.081-440', '5286     ', 'R JOSE CARLOS STOPPA', 'JARDIM SANDRA MARIA           ');
INSERT INTO cd_cep_br VALUES ('12.081-300', '5286     ', 'R JOSE CASSIANO DE FREITAS', 'JARDIM SILVIA MARIA           ');
INSERT INTO cd_cep_br VALUES ('12.050-433', '5286     ', 'PC JOSE CLEMENTE GOMES', 'ESTIVA                        ');
INSERT INTO cd_cep_br VALUES ('03.807-150', '4995     ', 'R JEAN DUFON', 'VL ROBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('18.273-465', '4876     ', 'R COMERCIANTE JOSE JORGE', 'PRQ RES GUEDES                ');
INSERT INTO cd_cep_br VALUES ('18.272-050', '4876     ', 'R COMPOSITOR PAULO CERQUEIRA LUZ', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('18.276-320', '4876     ', 'R CONEGO BELLOTI', 'PRQ GERBELI                   ');
INSERT INTO cd_cep_br VALUES ('18.270-390', '4876     ', 'PC BANDEIRA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.503-120', '5248     ', 'R SEBASTIAO CECCHINI', 'POZZOBON                      ');
INSERT INTO cd_cep_br VALUES ('15.503-045', '5248     ', 'R SEBASTIAO DE LIMA BRAGA', 'POZZOBON                      ');
INSERT INTO cd_cep_br VALUES ('15.502-205', '5248     ', 'R SEBASTIAO LUIZ CASTANHEIRA', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('15.503-010', '5248     ', 'R SEIS', 'PRQ INDUSTRIAL I              ');
INSERT INTO cd_cep_br VALUES ('15.500-040', '5248     ', 'R SERGIPE', 'P VELHO                       ');
INSERT INTO cd_cep_br VALUES ('15.502-160', '5248     ', 'R SETE DE SETEMBRO', 'PRQ O AGOSTO                  ');
INSERT INTO cd_cep_br VALUES ('15.502-285', '5248     ', 'R SILVERIO VESPA', 'CH AVIACAO                    ');
INSERT INTO cd_cep_br VALUES ('15.500-272', '5248     ', 'R SOL NASCENTE, DO', 'VLE SOL                       ');
INSERT INTO cd_cep_br VALUES ('15.500-030', '5248     ', 'R PERNAMBUCO', 'P NOVO                        ');
INSERT INTO cd_cep_br VALUES ('15.501-095', '5248     ', 'R PERNAMBUCO', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('15.502-135', '5248     ', 'R PERU', 'VL AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('15.502-245', '5248     ', 'R PIAUI', 'PRQ O AGOSTO                  ');
INSERT INTO cd_cep_br VALUES ('15.501-315', '5248     ', 'R PIERRO, DO', 'JD S DUMONT                   ');
INSERT INTO cd_cep_br VALUES ('15.502-175', '5248     ', 'R PIQUIZEIRO, DO', 'CH PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('15.501-454', '5248     ', 'R PITANGUEIRAS, DAS', 'JD PALMEIRAS I                ');
INSERT INTO cd_cep_br VALUES ('04.613-040', '4995     ', 'PC JAIME BENKLER', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('04.848-130', '4995     ', 'R JAIME BISCARRI', 'SIT COCAIA                    ');
INSERT INTO cd_cep_br VALUES ('04.865-015', '4995     ', 'R JAIME BRUNO ROSCHEL', 'JD C GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('04.256-200', '4995     ', 'R JAIME CANO', 'JD P NOVO                     ');
INSERT INTO cd_cep_br VALUES ('04.186-150', '4995     ', 'R JAIME CAVALCANTI', 'VL LIVIERO                    ');
INSERT INTO cd_cep_br VALUES ('04.720-050', '4995     ', 'R JAIME CORTEZAO', 'GJA JULIETA                   ');
INSERT INTO cd_cep_br VALUES ('05.692-140', '4995     ', 'R JAIME COSTA', 'RER MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('03.974-090', '4995     ', 'R JAIME DE AGUILLAR BARBOSA', 'JD S ADELIA                   ');
INSERT INTO cd_cep_br VALUES ('03.460-150', '4995     ', 'R JAIME DE AVELAR', 'JD VL FORMOSA                 ');
INSERT INTO cd_cep_br VALUES ('04.405-270', '4995     ', 'R JAIME DE MAGALHAES LIMA', 'JD ZAIRA                      ');
INSERT INTO cd_cep_br VALUES ('04.693-170', '4995     ', 'R JAIME DE OLIVEIRA SOUZA', 'JD CPO GRANDE                 ');
INSERT INTO cd_cep_br VALUES ('04.671-210', '4995     ', 'R JAIME DO ESPIRITO SANTO', 'VL SOFIA                      ');
INSERT INTO cd_cep_br VALUES ('03.618-130', '4995     ', 'R JAIME FACCO', 'VL MARIETA                    ');
INSERT INTO cd_cep_br VALUES ('15.500-273', '5248     ', 'R VICENTE LUPO', 'VLE SOL                       ');
INSERT INTO cd_cep_br VALUES ('15.502-085', '5248     ', 'R VILA RICA', 'S REMO                        ');
INSERT INTO cd_cep_br VALUES ('15.501-200', '5248     ', 'R VITORIO CAVALERI', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('15.506-000', '5248     ', 'EST VOTUPORANGA/NHANDEARA', 'JD PALMEIRAS II               ');
INSERT INTO cd_cep_br VALUES ('15.503-205', '5248     ', 'R WALDEMAR CEZAR CALDORIN', 'CHRIS II                      ');
INSERT INTO cd_cep_br VALUES ('15.501-185', '5248     ', 'R WILIAM ALBERTO SIMOES', 'LOT RES JD S PAULA            ');
INSERT INTO cd_cep_br VALUES ('15.501-183', '5248     ', 'R WILSON CORDEIRO DE BRITO', 'LOT RES JD S PAULA            ');
INSERT INTO cd_cep_br VALUES ('15.500-021', '5248     ', 'R WOLFRAN WERHINGER', 'LOT N B VISTA                 ');
INSERT INTO cd_cep_br VALUES ('15.504-095', '5248     ', 'R XAVANTES', 'S DAMIAO                      ');
INSERT INTO cd_cep_br VALUES ('15.502-151', '5248     ', 'TV ZULMIRA FERRARI', 'VL AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('15.505-063', '5248     ', 'R 8', 'PRQ S FELICIA                 ');
INSERT INTO cd_cep_br VALUES ('15.500-143', '5248     ', 'TV SOLER', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('15.503-265', '5248     ', 'R SUICA', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('15.504-080', '5248     ', 'R TAMOIO', 'S DAMIAO                      ');
INSERT INTO cd_cep_br VALUES ('15.504-050', '5248     ', 'R TAPAJOS', 'S COSME                       ');
INSERT INTO cd_cep_br VALUES ('15.501-117', '5248     ', 'R TAQUARITINGA', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('15.505-020', '5248     ', 'R TEREZA POLONI PADOVEZ', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('15.503-123', '5248     ', 'R TEREZINA', 'PRQ R VERMELHO                ');
INSERT INTO cd_cep_br VALUES ('15.502-115', '5248     ', 'R THEODORO WILLE', 'VL AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('15.501-295', '5248     ', 'R THOMAS PAES DA CUNHA FILHO', 'JD S DUMONT                   ');
INSERT INTO cd_cep_br VALUES ('15.500-455', '5248     ', 'R TIBAGI', 'P NOVO                        ');
INSERT INTO cd_cep_br VALUES ('15.501-222', '5248     ', 'R TIBAGI', 'C MELHORAMENTOS               ');
INSERT INTO cd_cep_br VALUES ('15.503-304', '5248     ', 'R TIBIRICA', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('15.500-280', '5248     ', 'R TIETE', 'S ELIZA                       ');
INSERT INTO cd_cep_br VALUES ('15.504-030', '5248     ', 'R TIMBIRAS', 'S COSME                       ');
INSERT INTO cd_cep_br VALUES ('15.500-195', '5248     ', 'R TIRADENTES', 'JD BOTURA                     ');
INSERT INTO cd_cep_br VALUES ('15.502-266', '5248     ', 'R TOBIAS BUENO TORRES', 'CH AVIACAO                    ');
INSERT INTO cd_cep_br VALUES ('15.500-375', '5248     ', 'R TOCANTINS', 'S ELIZA                       ');
INSERT INTO cd_cep_br VALUES ('15.500-121', '5248     ', 'R TORAGUMA ABE', 'VL PAES                       ');
INSERT INTO cd_cep_br VALUES ('15.501-380', '5248     ', 'R TORQUATO BARBIERI', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('15.503-008', '5248     ', 'AV TRES', 'PRQ INDUSTRIAL I              ');
INSERT INTO cd_cep_br VALUES ('15.501-242', '5248     ', 'R TRINTA E UM', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('15.501-241', '5248     ', 'PC TRINTA E UM DE MARCO', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('15.503-302', '5248     ', 'R TUPI', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('15.504-110', '5248     ', 'R TUPINAMBAS', 'S DAMIAO                      ');
INSERT INTO cd_cep_br VALUES ('15.503-206', '5248     ', 'R UM', 'CHRIS II                      ');
INSERT INTO cd_cep_br VALUES ('15.502-095', '5248     ', 'R URUGUAI', 'LOT BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('15.505-070', '5248     ', 'R VALDEVIR DE OLIVEIRA GUENA', 'PRQ RES LAGO                  ');
INSERT INTO cd_cep_br VALUES ('15.501-360', '5248     ', 'R VALDIMIR R CASAGRANDE', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('15.500-255', '5248     ', 'AV VALE DO SOL', 'VLE SOL                       ');
INSERT INTO cd_cep_br VALUES ('15.502-007', '5248     ', 'R VALENTIM GENTIL', 'CECAP II                      ');
INSERT INTO cd_cep_br VALUES ('15.503-011', '5248     ', 'AV VALENTIN MARTINS DELGOBO', 'PRQ INDUSTRIAL I              ');
INSERT INTO cd_cep_br VALUES ('15.502-105', '5248     ', 'R VENEZUELA', 'VL AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('15.503-175', '5248     ', 'R VEREADOR HAROLDO PIMENTO MENITI', 'POZZOBON                      ');
INSERT INTO cd_cep_br VALUES ('15.505-055', '5248     ', 'R VEREADOR LUIZ ZUCOLOTTO', 'PRQ S FELICIA                 ');
INSERT INTO cd_cep_br VALUES ('15.503-080', '5248     ', 'R VEREADOR NELSON DO NASCIMENTO', 'POZZOBON                      ');
INSERT INTO cd_cep_br VALUES ('15.500-271', '5248     ', 'R VERGILIO MASTROCOLA', 'VLE SOL                       ');
INSERT INTO cd_cep_br VALUES ('15.503-090', '5248     ', 'R VERGILIO MORETTI', 'POZZOBON                      ');
INSERT INTO cd_cep_br VALUES ('15.501-105', '5248     ', 'R VICENTE CASTREQUINI', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('15.503-070', '5248     ', 'R RIO MADEIRA', 'POZZOBON                      ');
INSERT INTO cd_cep_br VALUES ('15.503-165', '5248     ', 'R RIO NEGRO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('15.503-156', '5248     ', 'R RIO PARANAPANEMA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('15.503-150', '5248     ', 'R RIO SOLIMOES', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('15.503-111', '5248     ', 'R RIO TAQUARI', 'POZZOBON                      ');
INSERT INTO cd_cep_br VALUES ('15.503-155', '5248     ', 'R RIO TURVO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('15.503-112', '5248     ', 'R RIO VERDE', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('15.503-157', '5248     ', 'R RIO VERMELHO', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('15.503-158', '5248     ', 'R RIO XINGU', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('15.502-013', '5248     ', 'R RIOLANDIA', 'PRQ BRISAS                    ');
INSERT INTO cd_cep_br VALUES ('15.502-033', '5248     ', 'AV ROBERTO SIMONSEN', 'P C I VOTUPORANGA             ');
INSERT INTO cd_cep_br VALUES ('15.500-100', '5248     ', 'R RONDONIA', 'REC ESPORTES                  ');
INSERT INTO cd_cep_br VALUES ('15.501-025', '5248     ', 'R RORAIMA', 'JD MARIN                      ');
INSERT INTO cd_cep_br VALUES ('15.502-320', '5248     ', 'R ROSA LONGO DE OLIVEIRA', 'PRQ RES FRIOZI                ');
INSERT INTO cd_cep_br VALUES ('15.503-115', '5248     ', 'R ROUXINOIS, DOS', 'PROPOVO                       ');
INSERT INTO cd_cep_br VALUES ('15.503-190', '5248     ', 'R RUBENS ZANINI', 'CHRIS II                      ');
INSERT INTO cd_cep_br VALUES ('15.500-320', '5248     ', 'R RUI BARBOSA', 'JD B CLIMA                    ');
INSERT INTO cd_cep_br VALUES ('15.501-155', '5248     ', 'R SALATIEL GOMES DE SOUZA', 'E PRQ RESIDENCIAL             ');
INSERT INTO cd_cep_br VALUES ('15.500-260', '5248     ', 'R SANTA CATARINA', 'P VELHO                       ');
INSERT INTO cd_cep_br VALUES ('15.500-165', '5248     ', 'R SANTA CRUZ', 'VL MARIN                      ');
INSERT INTO cd_cep_br VALUES ('15.502-210', '5248     ', 'R SANTOS DUMONT', 'CH PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('15.500-380', '5248     ', 'PC SAO BENTO', 'VL MARIN                      ');
INSERT INTO cd_cep_br VALUES ('15.501-118', '5248     ', 'R SAO CARLOS', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('17.600-430', '4950     ', 'R CHAVANTES- DE 772/773 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.600-090', '4950     ', 'R CHERENTES- ATE 1460/1461', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.603-000', '4950     ', 'R CHERENTES- DE 1462/1463 AO FIM', 'VL T MIRIM I                  ');
INSERT INTO cd_cep_br VALUES ('17.602-764', '4950     ', 'R CID RIBEIRO DO VAL', 'CJ HAB D W PIMENTEL           ');
INSERT INTO cd_cep_br VALUES ('08.613-125', '4973     ', 'R SEBASTIAO MOLINARI', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.630-210', '4973     ', 'R SEBASTIAO MOREIRA', 'PRQ PALMEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('08.693-370', '4973     ', 'R SEBASTIAO PEREIRA VIDAL', 'SESC                          ');
INSERT INTO cd_cep_br VALUES ('08.676-060', '4973     ', 'R SEIAN HANASHIRO', 'VL FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('08.613-415', '4973     ', 'R SEIS', 'JD LEYMAR                     ');
INSERT INTO cd_cep_br VALUES ('08.613-585', '4973     ', 'R SEIS', 'VL MANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('08.616-585', '4973     ', 'R SEIS', 'JD MAITE                      ');
INSERT INTO cd_cep_br VALUES ('08.620-770', '4973     ', 'R SEIS', 'JD MIMOSA                     ');
INSERT INTO cd_cep_br VALUES ('08.620-850', '4973     ', 'R SEIS', 'CHS DUCHEN                    ');
INSERT INTO cd_cep_br VALUES ('08.625-285', '4973     ', 'R SEIS', 'JD ITAMARACA                  ');
INSERT INTO cd_cep_br VALUES ('08.625-325', '4973     ', 'R SEIS', 'JD BELEM                      ');
INSERT INTO cd_cep_br VALUES ('08.625-585', '4973     ', 'R SEIS', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('08.630-450', '4973     ', 'R SEIS', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('08.633-306', '4973     ', 'R SEIS', 'JD EUCALIPTOS                 ');
INSERT INTO cd_cep_br VALUES ('08.633-390', '4973     ', 'R SEIS', 'PRQ ASTURIAS                  ');
INSERT INTO cd_cep_br VALUES ('08.633-516', '4973     ', 'R SEIS', 'PRQ HEROISMO                  ');
INSERT INTO cd_cep_br VALUES ('08.633-670', '4973     ', 'R SEIS', 'E PIRATININGA                 ');
INSERT INTO cd_cep_br VALUES ('08.633-730', '4973     ', 'R SEIS', 'E ANGELINA                    ');
INSERT INTO cd_cep_br VALUES ('08.633-810', '4973     ', 'R SEIS', 'RCR B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('03.424-030', '4995     ', 'R LOBO', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('08.485-170', '4995     ', 'R LOBO GUARA', 'CJ HAB S ETELVINA II          ');
INSERT INTO cd_cep_br VALUES ('03.276-135', '4995     ', 'R LOBO LEITE', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('02.129-050', '4995     ', 'R LOBO MIRANDA', 'VL M ALTA                     ');
INSERT INTO cd_cep_br VALUES ('02.348-010', '4995     ', 'AV LOCARNO', 'JD L M BARROS                 ');
INSERT INTO cd_cep_br VALUES ('05.781-220', '4995     ', 'R LODEVE', 'JD S JANUARIO                 ');
INSERT INTO cd_cep_br VALUES ('05.863-160', '4995     ', 'R LODOVICO MAZZOLINO', 'JD IMBE                       ');
INSERT INTO cd_cep_br VALUES ('02.243-090', '4995     ', 'TV LODOVICO RANZI', 'VL D PEDRO II                 ');
INSERT INTO cd_cep_br VALUES ('04.854-180', '4995     ', 'R LODOVICO ZACCONI', 'JD S SETEMBRO                 ');
INSERT INTO cd_cep_br VALUES ('04.040-000', '4995     ', 'R LOEFGREEN- ATE 1116 - LADO PAR', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('04.040-030', '4995     ', 'R LOEFGREEN- ATE 1125 - LADO IMPAR', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('04.040-001', '4995     ', 'R LOEFGREEN- DE 1118 A 1452 - LADO PAR', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('04.040-031', '4995     ', 'R LOEFGREEN- DE 1127 A 1453 - LADO IMPAR', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('04.040-002', '4995     ', 'R LOEFGREEN- DE 1454 A 1734 - LADO PAR', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('04.040-032', '4995     ', 'R LOEFGREEN- DE 1455 A 1901 - LADO IMPAR', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('04.114-050', '4995     ', 'PC LIONS CLUBE VILA MARIANA', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('05.592-130', '4995     ', 'PC LIONS CLUBE-BUTANTA', 'JD BONFIGLIOLI                ');
INSERT INTO cd_cep_br VALUES ('02.346-110', '4995     ', 'PC LIONS CLUBE-TUCURUVI', 'JD L M BARROS                 ');
INSERT INTO cd_cep_br VALUES ('02.516-130', '4995     ', 'PC LIONS DA CASA VERDE', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('02.302-060', '4995     ', 'PC LIONS JARDIM SAO PAULO', 'VL PAULICEIA                  ');
INSERT INTO cd_cep_br VALUES ('04.575-040', '4995     ', 'PC LIONS MONCOES', 'JD EDITH                      ');
INSERT INTO cd_cep_br VALUES ('05.443-060', '4995     ', 'R LIRA', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('04.846-640', '4995     ', 'VLA LIRA', 'VL NASCENTE                   ');
INSERT INTO cd_cep_br VALUES ('05.763-450', '4995     ', 'R LIRA CEARENSE', 'JD S EFIGENIA                 ');
INSERT INTO cd_cep_br VALUES ('04.194-250', '4995     ', 'R LIRA DOS VERDES ANOS', 'JD S SAVERIO                  ');
INSERT INTO cd_cep_br VALUES ('05.788-320', '4995     ', 'R LIRA PAULISTA', 'JD B REFUGIO                  ');
INSERT INTO cd_cep_br VALUES ('02.254-060', '4995     ', 'TV LIRIAL', 'VL NIVI                       ');
INSERT INTO cd_cep_br VALUES ('03.321-007', '4995     ', 'TV LIRIO ASTECA', 'VL G CARDIM                   ');
INSERT INTO cd_cep_br VALUES ('08.030-650', '4995     ', 'R LIRIO BRANCO', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('08.141-690', '4995     ', 'R LIRIO D AGUA', 'JD CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('08.050-460', '4995     ', 'R LIRIO DA SERRA', 'PRQ GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('08.311-510', '4995     ', 'TV LIRIO DO BREJO', 'JD R PIRANI                   ');
INSERT INTO cd_cep_br VALUES ('03.927-350', '4995     ', 'R LIRIO DO VALE', 'CJ P SAPOPEMBA                ');
INSERT INTO cd_cep_br VALUES ('04.317-120', '4995     ', 'R LIRIO FERREIRA', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('05.209-100', '4995     ', 'TV LIRIOS AMARELOS, DOS', 'CJ HAB R HUMILDE              ');
INSERT INTO cd_cep_br VALUES ('05.868-150', '4995     ', 'R LIRIOS DE MAIO', 'CJ HAB I ADVENTISTA           ');
INSERT INTO cd_cep_br VALUES ('04.425-100', '4995     ', 'R LIRIOS ROXOS', 'C JULIA                       ');
INSERT INTO cd_cep_br VALUES ('04.047-040', '4995     ', 'R LIRIOS, DOS', 'MIRANDOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('08.142-650', '4995     ', 'R LIRIOS, DOS', 'JD NELIA                      ');
INSERT INTO cd_cep_br VALUES ('05.209-430', '4995     ', 'TV LIRIOS, DOS', 'CJ HAB R HUMILDE              ');
INSERT INTO cd_cep_br VALUES ('03.102-040', '4995     ', 'R LIRISMO, DO', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('03.244-060', '4995     ', 'R LISA ANSORGE', 'JD GUAIRACA                   ');
INSERT INTO cd_cep_br VALUES ('04.931-130', '4995     ', 'R LISANDRO TORRE', 'JD S MARGARIDA                ');
INSERT INTO cd_cep_br VALUES ('01.424-020', '4995     ', 'PRQ LISBOA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('03.923-150', '4995     ', 'R LISBOA', 'PRQ BANCARIOS                 ');
INSERT INTO cd_cep_br VALUES ('04.773-130', '4995     ', 'PC LISBOA', 'VELEIROS                      ');
INSERT INTO cd_cep_br VALUES ('05.413-000', '4995     ', 'R LISBOA- ATE 599/600', 'C CESAR                       ');
INSERT INTO cd_cep_br VALUES ('05.413-001', '4995     ', 'R LISBOA- DE 601/602 AO FIM', 'C CESAR                       ');
INSERT INTO cd_cep_br VALUES ('04.844-140', '4995     ', 'R LISETA LASSALA FREIRE OLIVEIRA', 'JD MANACAS                    ');
INSERT INTO cd_cep_br VALUES ('05.798-250', '4995     ', 'R LISSE', 'C AUXILIADORA                 ');
INSERT INTO cd_cep_br VALUES ('04.843-510', '4995     ', 'R LISTER', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('04.363-020', '4995     ', 'R LITANIAS', 'VL MASCOTE                    ');
INSERT INTO cd_cep_br VALUES ('03.124-080', '4995     ', 'R LITIO', 'PRQ MOOCA                     ');
INSERT INTO cd_cep_br VALUES ('08.032-060', '4995     ', 'R LINGUE', 'PRQ RES D ABRIL               ');
INSERT INTO cd_cep_br VALUES ('04.321-010', '4995     ', 'R LINGUSTROS', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('08.223-440', '4995     ', 'R LINHA DO HORIZONTE', 'CJ HAB A HAIA                 ');
INSERT INTO cd_cep_br VALUES ('04.207-000', '4995     ', 'R LINO COUTINHO- ATE 0800/0801', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('04.207-001', '4995     ', 'R LINO COUTINHO- DE 0802/0803 A 1540/1541', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('04.207-002', '4995     ', 'R LINO COUTINHO- DE 1542/1543 AO FIM', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('03.547-080', '4995     ', 'R LINO CUNHA', 'C PATRIARCA                   ');
INSERT INTO cd_cep_br VALUES ('04.317-180', '4995     ', 'AV LINO DE ALMEIDA PIRES', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('03.276-017', '4995     ', 'TV LINO DE MATOS GASTAO', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('05.158-185', '4995     ', 'R LINO DE OLIVEIRA CARDOSO', 'PRQ ANHANGUERA                ');
INSERT INTO cd_cep_br VALUES ('04.187-300', '4995     ', 'R LINO DOS SANTOS', 'VL LIVIERO                    ');
INSERT INTO cd_cep_br VALUES ('03.925-130', '4995     ', 'R LINO GONDIM', 'PRQ N LAR                     ');
INSERT INTO cd_cep_br VALUES ('04.288-120', '4995     ', 'R LINO GUEDES', 'VL B MACHADO                  ');
INSERT INTO cd_cep_br VALUES ('02.471-140', '4995     ', 'R LINO MARTINS AGRA', 'VL BASILEIA                   ');
INSERT INTO cd_cep_br VALUES ('03.808-120', '4995     ', 'R LINO PATENONI', 'VL PARANAGUA                  ');
INSERT INTO cd_cep_br VALUES ('05.143-000', '4995     ', 'R LINO PINTO DOS SANTOS', 'JD FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('02.873-300', '4995     ', 'PSG LINO REBELO', 'CJ P EST PARADA               ');
INSERT INTO cd_cep_br VALUES ('02.846-080', '4995     ', 'R LINO TEIXEIRA CABRAL', 'VL ITABERABA                  ');
INSERT INTO cd_cep_br VALUES ('01.507-030', '4995     ', 'R LINS', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('03.105-130', '4995     ', 'R LINS', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('05.270-090', '4995     ', 'R LINS', 'SIT ITABERABA I               ');
INSERT INTO cd_cep_br VALUES ('01.537-000', '4995     ', 'AV LINS DE VASCONCELOS- ATE 1147 - LADO IMPAR', 'CAMBUCI                       ');
INSERT INTO cd_cep_br VALUES ('01.538-000', '4995     ', 'AV LINS DE VASCONCELOS- ATE 1156 - LADO PAR', 'CAMBUCI                       ');
INSERT INTO cd_cep_br VALUES ('01.537-001', '4995     ', 'AV LINS DE VASCONCELOS- DE 1149 A 2159 - LADO IMP', 'CAMBUCI                       ');
INSERT INTO cd_cep_br VALUES ('01.538-001', '4995     ', 'AV LINS DE VASCONCELOS- DE 1158 A 2158 - LADO PAR', 'CAMBUCI                       ');
INSERT INTO cd_cep_br VALUES ('04.112-000', '4995     ', 'AV LINS DE VASCONCELOS- DE 2160 A 2332 - LADO PAR', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('02.842-250', '4995     ', 'R JOSE OTAVIO', 'PRQ S LUIS                    ');
INSERT INTO cd_cep_br VALUES ('05.758-140', '4995     ', 'R MAJOR JOAO VICENTE FERREIRA', 'JD PIRAJUSSARA                ');
INSERT INTO cd_cep_br VALUES ('08.110-460', '4995     ', 'PC MAJOR JOSE LEVI SOBRINHO', 'JD AIMORE                     ');
INSERT INTO cd_cep_br VALUES ('04.852-040', '4995     ', 'R MAJOR JOSE LOPES', 'JD SHANGRILA                  ');
INSERT INTO cd_cep_br VALUES ('05.662-020', '4995     ', 'R MAJOR JOSE MARIOTTO FERREIRA', 'PARAISOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.112-011', '4995     ', 'AV LINS DE VASCONCELOS- DE 2543 A 3063 - LADO IMP', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.112-002', '4995     ', 'AV LINS DE VASCONCELOS- DE 2670 AO FIM - LADO PAR', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.112-012', '4995     ', 'AV LINS DE VASCONCELOS- DE 3065 AO FIM - LADO IMP', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('05.650-010', '4995     ', 'PC LIONS CLUB MORUMBI', 'MORUMBI                       ');
INSERT INTO cd_cep_br VALUES ('02.479-003', '4995     ', 'PC LIONS CLUBE IMIRIM', 'VL PITA                       ');
INSERT INTO cd_cep_br VALUES ('04.076-040', '4995     ', 'PC LIONS CLUBE INDIANOPOLIS', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('08.120-110', '4995     ', 'PC LIONS CLUBE ITAIM PAULISTA', 'ITAIM                         ');
INSERT INTO cd_cep_br VALUES ('03.085-025', '4995     ', 'PC LIONS CLUBE PENHA', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('02.373-140', '4995     ', 'PC LIONS CLUBE TREMEMBE', 'JD BIBI                       ');
INSERT INTO cd_cep_br VALUES ('02.032-040', '4995     ', 'PC LIONS CLUBE VILA GUILHERME', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('03.892-010', '4995     ', 'R LIMAS MAIA', 'VL S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('04.891-350', '4995     ', 'EST LIMAS, DOS', 'E MARSILAC                    ');
INSERT INTO cd_cep_br VALUES ('05.796-110', '4995     ', 'R LIMBANI', 'JD VLE VIRTUDES               ');
INSERT INTO cd_cep_br VALUES ('04.338-100', '4995     ', 'R LIMBURGO', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('03.150-070', '4995     ', 'R LIMEIRA', 'QTA PAINEIRA                  ');
INSERT INTO cd_cep_br VALUES ('05.270-030', '4995     ', 'R LIMEIRA', 'SIT ITABERABA I               ');
INSERT INTO cd_cep_br VALUES ('15.501-307', '5248     ', 'R POLICARPO BELONI', 'PRQ GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('15.502-060', '5248     ', 'R PONTA PORA', 'S REMO                        ');
INSERT INTO cd_cep_br VALUES ('15.500-090', '5248     ', 'R PONTA PORA', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('15.502-010', '5248     ', 'R PONTES GESTAL', 'CECAP II                      ');
INSERT INTO cd_cep_br VALUES ('15.501-015', '5248     ', 'R PORTO ALEGRE', 'JD MARIN                      ');
INSERT INTO cd_cep_br VALUES ('15.500-290', '5248     ', 'R PORTUGAL', 'S ELIZA                       ');
INSERT INTO cd_cep_br VALUES ('15.501-330', '5248     ', 'R PRESIDENTE COSTA E SILVA', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('15.501-365', '5248     ', 'R PRESIDENTE DUTRA', 'JD PALMEIRAS I                ');
INSERT INTO cd_cep_br VALUES ('15.500-110', '5248     ', 'R PRESIDENTE JUSCELINO K DE OLIVEIRA', 'VL PAES                       ');
INSERT INTO cd_cep_br VALUES ('15.500-340', '5248     ', 'R PRESIDENTE VARGAS', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('15.501-230', '5248     ', 'AV PRESTES MAIA', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('15.500-150', '5248     ', 'R PRIMAVERA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('15.500-450', '5248     ', 'R PRINCESA IZABEL', 'JD B CLIMA                    ');
INSERT INTO cd_cep_br VALUES ('15.501-181', '5248     ', 'R PROFESSORA ANNERIS GALEAZZI', 'LOT RES JD S PAULA            ');
INSERT INTO cd_cep_br VALUES ('15.501-370', '5248     ', 'R PROFESSORA VILAR DANTAS VILAR HORTA', 'JD PALMEIRAS I                ');
INSERT INTO cd_cep_br VALUES ('15.500-215', '5248     ', 'R PROGRESSO', 'JD BOTURA                     ');
INSERT INTO cd_cep_br VALUES ('15.505-116', '5248     ', 'R PROJETADA A', 'PRQ RES LAGO                  ');
INSERT INTO cd_cep_br VALUES ('15.505-117', '5248     ', 'R PROJETADA B', 'PRQ RES LAGO                  ');
INSERT INTO cd_cep_br VALUES ('15.505-118', '5248     ', 'R PROJETADA C', 'PRQ RES LAGO                  ');
INSERT INTO cd_cep_br VALUES ('15.503-009', '5248     ', 'R QUATRO', 'PRQ INDUSTRIAL I              ');
INSERT INTO cd_cep_br VALUES ('15.500-031', '5248     ', 'R QUINZE DE NOVEMBRO', 'PRQ BRASILIA                  ');
INSERT INTO cd_cep_br VALUES ('15.500-180', '5248     ', 'R RAFAEL RODERA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('15.502-265', '5248     ', 'R RANIERI MAZZILI', 'PRQ RES FRIOZI                ');
INSERT INTO cd_cep_br VALUES ('15.503-185', '5248     ', 'R RENATO FONSECA', 'PRQ RES S AMELIA              ');
INSERT INTO cd_cep_br VALUES ('15.503-124', '5248     ', 'R RIACHUELO', 'PRQ R VERMELHO                ');
INSERT INTO cd_cep_br VALUES ('15.503-160', '5248     ', 'R RIO ARAGUAIA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('15.503-100', '5248     ', 'R RIO COLORADO', 'POZZOBON                      ');
INSERT INTO cd_cep_br VALUES ('15.500-125', '5248     ', 'R RIO DE JANEIRO', 'P VELHO                       ');
INSERT INTO cd_cep_br VALUES ('15.502-145', '5248     ', 'R RIO DE JANEIRO', 'CH PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('15.502-130', '5248     ', 'R RIO GRANDE', 'CH PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('15.500-105', '5248     ', 'R RIO GRANDE', 'P VELHO                       ');
INSERT INTO cd_cep_br VALUES ('15.502-080', '5248     ', 'R OITO DE AGOSTO', 'S REMO                        ');
INSERT INTO cd_cep_br VALUES ('15.501-280', '5248     ', 'R OLGA LOTI CAMARGO', 'JD S DUMONT                   ');
INSERT INTO cd_cep_br VALUES ('15.501-275', '5248     ', 'R OLIMPIO FORMENTAO', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('15.501-191', '5248     ', 'R OLINDO ROMA', 'JD PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('15.501-070', '5248     ', 'R ONESTINO DA SILVA', 'VL MUNIZ                      ');
INSERT INTO cd_cep_br VALUES ('15.503-014', '5248     ', 'R ONZE', 'PRQ INDUSTRIAL I              ');
INSERT INTO cd_cep_br VALUES ('15.501-325', '5248     ', 'R ONZE DE MAIO', 'PRQ GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('15.501-341', '5248     ', 'R ORLANDO MINHOTO', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('15.500-140', '5248     ', 'R OSCAR ADAMI SOBRINHO', 'VL BUDIN                      ');
INSERT INTO cd_cep_br VALUES ('15.501-090', '5248     ', 'TV OSVALDO CRUZ', 'CECAP I                       ');
INSERT INTO cd_cep_br VALUES ('15.502-268', '5248     ', 'R OTHOGAMIZ LUIZ ARANTES', 'CH AVIACAO                    ');
INSERT INTO cd_cep_br VALUES ('15.504-015', '5248     ', 'R PACE', 'S COSME                       ');
INSERT INTO cd_cep_br VALUES ('15.500-022', '5248     ', 'R PADRE ANCHIETA', 'LOT N B VISTA                 ');
INSERT INTO cd_cep_br VALUES ('15.502-225', '5248     ', 'R PADRE IZIDORO CORDEIRO PARANHOS', 'CH PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('15.502-195', '5248     ', 'R PAINEIRAS, DAS', 'CH PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('15.503-305', '5248     ', 'R PALMARES', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('15.501-178', '5248     ', 'R PALMAS, DAS', 'E PRQ RESIDENCIAL             ');
INSERT INTO cd_cep_br VALUES ('15.506-015', '5248     ', 'R PALMEIRAS, DAS', 'JD PALMEIRAS II               ');
INSERT INTO cd_cep_br VALUES ('15.502-100', '5248     ', 'R PANAMA', 'VL AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('15.500-405', '5248     ', 'AV PANSANI', 'JD B CLIMA                    ');
INSERT INTO cd_cep_br VALUES ('15.501-255', '5248     ', 'R PAPOULAS, DAS', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('15.502-165', '5248     ', 'R PARA', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('15.502-120', '5248     ', 'R PARAGUAI', 'VL AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('15.500-130', '5248     ', 'R PARAIBA', 'P VELHO                       ');
INSERT INTO cd_cep_br VALUES ('15.502-150', '5248     ', 'R PARAIBA', 'CH PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('15.500-120', '5248     ', 'R PARANA', 'P VELHO                       ');
INSERT INTO cd_cep_br VALUES ('15.502-140', '5248     ', 'R PARANA', 'CH PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('15.504-115', '5248     ', 'R PARECIS', 'S DAMIAO                      ');
INSERT INTO cd_cep_br VALUES ('15.501-145', '5248     ', 'R PASCHOAL GRIPE', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('15.501-451', '5248     ', 'R PASCHOAL MEGA', 'JD PALMEIRAS I                ');
INSERT INTO cd_cep_br VALUES ('15.505-060', '5248     ', 'AV PASCHOALINO PEDRAZOLI', 'JD B CLIMA                    ');
INSERT INTO cd_cep_br VALUES ('15.501-005', '5248     ', 'AV PASCHOALINO PEDRAZOLI', 'JD MARIN                      ');
INSERT INTO cd_cep_br VALUES ('15.501-175', '5248     ', 'R PASSAROS, DOS', 'E PRQ RESIDENCIAL             ');
INSERT INTO cd_cep_br VALUES ('15.500-200', '5248     ', 'R PATRIARCA, DO', 'JD BOTURA                     ');
INSERT INTO cd_cep_br VALUES ('15.503-301', '5248     ', 'R PAULISTA', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('15.500-325', '5248     ', 'R PAULO FERREIRA DE OLIVEIRA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('15.503-095', '5248     ', 'R PAULO MORETTI', 'POZZOBON                      ');
INSERT INTO cd_cep_br VALUES ('15.501-387', '5248     ', 'R PEREIRAS, DAS', 'JD PALMEIRAS I                ');
INSERT INTO cd_cep_br VALUES ('15.501-021', '5248     ', 'R MARECHAL RONDON', 'MARAO                         ');
INSERT INTO cd_cep_br VALUES ('15.504-060', '5248     ', 'R MARGINAL', 'S COSME                       ');
INSERT INTO cd_cep_br VALUES ('15.503-170', '5248     ', 'R MARIA ANGELICA DE SOUZA', 'PRQ RES S AMELIA              ');
INSERT INTO cd_cep_br VALUES ('15.501-215', '5248     ', 'R MARIA DE FREITAS LEITE', 'C MELHORAMENTOS               ');
INSERT INTO cd_cep_br VALUES ('15.502-017', '5248     ', 'R MARIA DOS ANJOS MATTA', 'PRQ BRISAS                    ');
INSERT INTO cd_cep_br VALUES ('15.502-297', '5248     ', 'R MARIA JOSE DE SOUZA', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('15.502-250', '5248     ', 'R MARIANO LIMA BRAGA', 'LOT BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('15.505-040', '5248     ', 'AV MARINHEIRINHO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('15.501-192', '5248     ', 'R MARIO BIAGI', 'JD PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('15.500-175', '5248     ', 'R MARIO DUTRA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('15.503-163', '5248     ', 'PC MARTINHO NUNES PEREIRA', 'COHAB                         ');
INSERT INTO cd_cep_br VALUES ('15.500-265', '5248     ', 'R MATO GROSSO', 'S ELIZA                       ');
INSERT INTO cd_cep_br VALUES ('15.500-185', '5248     ', 'R MAXIMILIANO LUI', 'VLE SOL                       ');
INSERT INTO cd_cep_br VALUES ('15.502-001', '5248     ', 'PC MERIDIANO', 'CECAP II                      ');
INSERT INTO cd_cep_br VALUES ('15.501-453', '5248     ', 'R MIGUEL ANDREO', 'JD PALMEIRAS I                ');
INSERT INTO cd_cep_br VALUES ('15.501-116', '5248     ', 'R MIGUEL NUCCI', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('13.223-111', '4910     ', 'R BENTO PEREIRA', 'JD PROMECA                    ');
INSERT INTO cd_cep_br VALUES ('13.225-000', '4910     ', 'AV BERTIOGA', 'VL TUPI                       ');
INSERT INTO cd_cep_br VALUES ('08.461-160', '4995     ', 'R JOAO DEMAR', 'VL POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('05.614-010', '4995     ', 'R JOAO DI PIETRO', 'MORUMBI                       ');
INSERT INTO cd_cep_br VALUES ('08.431-361', '4995     ', 'R JOAO DI VITO', 'JD N GUAIANAZES               ');
INSERT INTO cd_cep_br VALUES ('04.723-040', '4995     ', 'PTE JOAO DIAS', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('04.724-000', '4995     ', 'AV JOAO DIAS- ATE 0686 - LADO PAR', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('15.504-075', '5248     ', 'R GUAICURUS', 'S DAMIAO                      ');
INSERT INTO cd_cep_br VALUES ('15.500-243', '5248     ', 'R GUANABARA', 'JD YOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('15.500-122', '5248     ', 'R GUANANBI', 'VL PAES                       ');
INSERT INTO cd_cep_br VALUES ('15.500-080', '5248     ', 'R GUAPORE', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('15.502-050', '5248     ', 'R GUAPORE', 'S REMO                        ');
INSERT INTO cd_cep_br VALUES ('15.501-306', '5248     ', 'TV GUARANI', 'PRQ GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('15.504-085', '5248     ', 'R GUARANI', 'PRQ GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('15.504-005', '5248     ', 'R GUARARAPES', 'S COSME                       ');
INSERT INTO cd_cep_br VALUES ('15.502-155', '5248     ', 'R GUERCHE', 'PRQ O AGOSTO                  ');
INSERT INTO cd_cep_br VALUES ('15.505-064', '5248     ', 'R GUILHERMINA MARIA DE JESUS', 'PRQ S FELICIA                 ');
INSERT INTO cd_cep_br VALUES ('15.501-407', '5248     ', 'PC GUNTER SCHAMALL', 'C MELHORAMENTOS               ');
INSERT INTO cd_cep_br VALUES ('15.502-253', '5248     ', 'R HERMES BENTO DEZAN', 'CH AVIACAO                    ');
INSERT INTO cd_cep_br VALUES ('15.502-014', '5248     ', 'R HERMINIO FERRATO', 'CECAP II                      ');
INSERT INTO cd_cep_br VALUES ('15.503-264', '5248     ', 'R HOLANDA', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('15.503-343', '5248     ', 'EST HORTO, DO', 'VL S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('05.794-300', '4995     ', 'R JANUARIO ZINGARO', 'JD PARIS                      ');
INSERT INTO cd_cep_br VALUES ('03.273-310', '4995     ', 'R JANUMAS', 'VL S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('03.147-040', '4995     ', 'R JANUSIA', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('04.689-060', '4995     ', 'R JAO', 'VL ISA                        ');
INSERT INTO cd_cep_br VALUES ('03.877-120', '4995     ', 'R JAPACARI', 'VL R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('03.671-020', '4995     ', 'R JAPACUA', 'JD POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('08.220-130', '4995     ', 'R JAPANI', 'C A E CARVALHO                ');
INSERT INTO cd_cep_br VALUES ('04.530-070', '4995     ', 'R JAPAO', 'I BIBI                        ');
INSERT INTO cd_cep_br VALUES ('03.930-030', '4995     ', 'R JAPARAIBA', 'JD S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('03.873-000', '4995     ', 'R JAPARAIQUARA', 'VL R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('03.572-310', '4995     ', 'R JAPARANA', 'JD S TERESINHA                ');
INSERT INTO cd_cep_br VALUES ('02.280-280', '4995     ', 'R JAPARANDUBA', 'VL N GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('02.350-040', '4995     ', 'R JAPARATINGA', 'JD ROSAS                      ');
INSERT INTO cd_cep_br VALUES ('04.254-000', '4995     ', 'R JAPARATUBA', 'VL C PINHAL                   ');
INSERT INTO cd_cep_br VALUES ('05.868-800', '4995     ', 'R JAPAREIRAS', 'CJ HAB I ADVENTISTA           ');
INSERT INTO cd_cep_br VALUES ('02.280-290', '4995     ', 'R JAPAVIM', 'VL N GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('02.373-050', '4995     ', 'R JAPEACABA', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('05.893-110', '4995     ', 'R JAPERI', 'JD ROSAS                      ');
INSERT INTO cd_cep_br VALUES ('02.952-200', '4995     ', 'R JAPERICA', 'VL RENATO                     ');
INSERT INTO cd_cep_br VALUES ('02.211-000', '4995     ', 'R JAPI', 'VL EDE                        ');
INSERT INTO cd_cep_br VALUES ('05.455-060', '4995     ', 'R JAPIACOIA', 'VL IDA                        ');
INSERT INTO cd_cep_br VALUES ('05.317-030', '4995     ', 'R JAPIACU', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('08.050-540', '4995     ', 'R JAPICANGA', 'PRQ GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('03.813-310', '4995     ', 'R JAPICHAUA', 'JD MATARAZZO                  ');
INSERT INTO cd_cep_br VALUES ('02.204-040', '4995     ', 'R JAPIM', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('02.337-060', '4995     ', 'R JAPIRA', 'JD FRANCA                     ');
INSERT INTO cd_cep_br VALUES ('02.372-070', '4995     ', 'R JAPIUBA', 'TREMEMBE                      ');
INSERT INTO cd_cep_br VALUES ('02.337-100', '4995     ', 'R JAPOATA', 'JD FRANCA                     ');
INSERT INTO cd_cep_br VALUES ('04.962-080', '4995     ', 'EST JAPONES DA PINGA', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('02.374-040', '4995     ', 'R JAPORE', 'VL I ARNONI                   ');
INSERT INTO cd_cep_br VALUES ('04.902-190', '4995     ', 'R JAPU', 'PRQ A LIMA                    ');
INSERT INTO cd_cep_br VALUES ('05.455-010', '4995     ', 'R JAPUANGA', 'VL IDA                        ');
INSERT INTO cd_cep_br VALUES ('05.453-060', '4995     ', 'PC JAPUBA', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('01.319-030', '4995     ', 'R JAPURA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('02.878-040', '4995     ', 'R JAPURUCA', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('02.378-060', '4995     ', 'R JAQUAQUARA', 'TREMEMBE                      ');
INSERT INTO cd_cep_br VALUES ('05.795-220', '4995     ', 'R JAQUE', 'JD ROSANA                     ');
INSERT INTO cd_cep_br VALUES ('04.691-120', '4995     ', 'PC JAQUES MAGALHAES', 'VL GEA                        ');
INSERT INTO cd_cep_br VALUES ('04.080-006', '4995     ', 'AV JANDIRA- DE 1052/1053 A 1290/1291', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.080-007', '4995     ', 'AV JANDIRA- DE 1292/1293 AO FIM', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.157-110', '4995     ', 'R JANDIRA DE MORAIS', 'VL A FUNDA                    ');
INSERT INTO cd_cep_br VALUES ('08.032-100', '4995     ', 'R JANDIRA DOS SANTOS', 'PRQ RES D ABRIL               ');
INSERT INTO cd_cep_br VALUES ('05.658-000', '4995     ', 'R JANDIRO JOAQUIM PEREIRA', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('04.347-050', '4995     ', 'R JANDIROBA', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('04.856-130', '4995     ', 'R JANDYRA NOGUEIRA MARTINS', 'JD MYRNA                      ');
INSERT INTO cd_cep_br VALUES ('04.456-170', '4995     ', 'R JANE AUSTEN', 'PRQ SABARA                    ');
INSERT INTO cd_cep_br VALUES ('04.897-240', '4995     ', 'R JANE MARRONI BARROSO', 'PDA C SETE                    ');
INSERT INTO cd_cep_br VALUES ('04.430-100', '4995     ', 'R JANE OSBORN', 'VL MISSIONARIA                ');
INSERT INTO cd_cep_br VALUES ('04.897-340', '4995     ', 'R JANE VANINE CAPOSSI', 'PDA C SETE                    ');
INSERT INTO cd_cep_br VALUES ('04.027-020', '4995     ', 'PC JANETE CLAIR', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('05.716-160', '4995     ', 'R JANGA', 'VL ANDRADE                    ');
INSERT INTO cd_cep_br VALUES ('08.110-100', '4995     ', 'R JANGABA', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('04.830-200', '4995     ', 'R JANGADA NOVA', 'JD PRESIDENTE                 ');
INSERT INTO cd_cep_br VALUES ('05.664-010', '4995     ', 'R JANGADAS, DAS', 'PARAISOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.815-020', '4995     ', 'AV JANGADEIRO, DO- LADO IMPAR', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('04.815-010', '4995     ', 'AV JANGADEIRO, DO- LADO PAR', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('03.125-020', '4995     ', 'R JANGURUCU', 'PRQ MOOCA                     ');
INSERT INTO cd_cep_br VALUES ('02.651-110', '4995     ', 'R JANI PENOY ARCURI', 'JD PERI                       ');
INSERT INTO cd_cep_br VALUES ('02.764-040', '4995     ', 'R JANIOPOLIS', 'PRQ ITABERABA                 ');
INSERT INTO cd_cep_br VALUES ('03.733-120', '4995     ', 'R JANIPABA', 'VL PIERINA                    ');
INSERT INTO cd_cep_br VALUES ('03.576-020', '4995     ', 'R JANITA', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('05.135-120', '4995     ', 'R JANNART MOUTINHO RIBEIRO', 'JD MANGALOT                   ');
INSERT INTO cd_cep_br VALUES ('04.115-070', '4995     ', 'R JANSEN', 'JD VL MARIANA                 ');
INSERT INTO cd_cep_br VALUES ('04.757-100', '4995     ', 'R JANUARIA', 'JD D BOSCO                    ');
INSERT INTO cd_cep_br VALUES ('02.650-141', '4995     ', 'TV JANUARIA', 'JD PERI                       ');
INSERT INTO cd_cep_br VALUES ('02.722-130', '4995     ', 'R JANUARIO CAPUA', 'VL SIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('04.507-070', '4995     ', 'R JANUARIO CARDOSO', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('03.267-120', '4995     ', 'R JANUARIO CICCO', 'VL N PAULICEIA                ');
INSERT INTO cd_cep_br VALUES ('05.165-060', '4995     ', 'R JANUARIO D ANTONIO', 'REC MTE ALEGRE                ');
INSERT INTO cd_cep_br VALUES ('03.572-220', '4995     ', 'R JANUARIO DA COSTA', 'JD S TERESINHA                ');
INSERT INTO cd_cep_br VALUES ('05.856-080', '4995     ', 'TV JANUARIO DA CUNHA', 'PRQ SONIA                     ');
INSERT INTO cd_cep_br VALUES ('05.793-280', '4995     ', 'R JANUARIO DA CUNHA BARBOSA', 'JD ELIZABETH                  ');
INSERT INTO cd_cep_br VALUES ('04.455-340', '4995     ', 'R JANUARIO DA ROCHA FRANCA', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('02.978-010', '4995     ', 'R JANUARIO DOS SANTOS', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('04.507-020', '4995     ', 'R JANUARIO MIRAGLIA', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('04.890-260', '4995     ', 'R JANUARIO PEDRO DE CAMARGO', 'JD N PARELHEIROS              ');
INSERT INTO cd_cep_br VALUES ('04.464-090', '4995     ', 'R JAMIL JORGE DANIEL', 'BAL M PAULISTA                ');
INSERT INTO cd_cep_br VALUES ('05.458-050', '4995     ', 'R JAMIL LOTAIF', 'AT PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('05.046-020', '4995     ', 'R JAMIL SAFADY', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('05.878-100', '4995     ', 'R JAMIL SAWAYA', 'PRQ INDEPENDENCIA             ');
INSERT INTO cd_cep_br VALUES ('05.363-070', '4995     ', 'R JAMILE ABRHAO KALIL', 'VL POLOPOLI                   ');
INSERT INTO cd_cep_br VALUES ('08.290-490', '4995     ', 'R JAMILE JAPUR', 'VL CARMOSINA                  ');
INSERT INTO cd_cep_br VALUES ('05.136-330', '4995     ', 'R JAMINAUA', 'JD S ELIAS                    ');
INSERT INTO cd_cep_br VALUES ('04.883-370', '4995     ', 'R JAMPRUCA', 'PRQ AMAZONAS                  ');
INSERT INTO cd_cep_br VALUES ('02.310-100', '4995     ', 'R JAMUNDA', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('05.855-260', '4995     ', 'R JAN ANDREAS', 'PRQ M HELENA                  ');
INSERT INTO cd_cep_br VALUES ('18.119-055', '4930     ', 'R CLEMENTE BERNARDINO PEREIRA', 'JD N MUNDO                    ');
INSERT INTO cd_cep_br VALUES ('08.655-151', '4973     ', 'R SETE', 'JD LEBLON                     ');
INSERT INTO cd_cep_br VALUES ('08.655-270', '4973     ', 'R SETE', 'CHS CERES                     ');
INSERT INTO cd_cep_br VALUES ('08.613-230', '4973     ', 'R SEBASTIAO GUALBERTO DE ALMEIDA', 'JD NAZARETH                   ');
INSERT INTO cd_cep_br VALUES ('08.625-290', '4973     ', 'R SEBASTIAO LIMA FRANCO', 'VL R SANTISTA                 ');
INSERT INTO cd_cep_br VALUES ('08.674-060', '4973     ', 'R SEBASTIAO LUIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('04.477-110', '4995     ', 'R JEAN MARMONTEL', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('04.917-040', '4995     ', 'R JEAN MAROT', 'JD S JOAQUIM                  ');
INSERT INTO cd_cep_br VALUES ('04.741-190', '4995     ', 'R JEAN MELLE', 'JD S AMARO                    ');
INSERT INTO cd_cep_br VALUES ('08.275-640', '4995     ', 'R JEAN MEYER', 'FAZ ARICANDUVA                ');
INSERT INTO cd_cep_br VALUES ('08.420-360', '4995     ', 'R JEAN MURAT', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('04.576-130', '4995     ', 'R JEAN PELTIER', 'C MONCOES                     ');
INSERT INTO cd_cep_br VALUES ('02.567-170', '4995     ', 'TV JEAN PERRIN', 'CJ HAB VL N CACHOEIRINHA      ');
INSERT INTO cd_cep_br VALUES ('04.185-030', '4995     ', 'R JEAN PIERRE CORTOT', 'VL LIVIERO                    ');
INSERT INTO cd_cep_br VALUES ('01.454-040', '4995     ', 'R JEAN SIBELIUS', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('08.215-530', '4995     ', 'R JATIBA', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('05.868-630', '4995     ', 'R JATOBA DO CAMPO', 'CJ HAB I ADVENTISTA           ');
INSERT INTO cd_cep_br VALUES ('08.050-125', '4995     ', 'R JATOBARANA', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('04.349-010', '4995     ', 'R JATOBAS, DOS', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('04.923-100', '4995     ', 'R JATOBATUBA', 'R PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('08.122-200', '4995     ', 'R JATUARANA', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('04.340-028', '4995     ', 'PSG JAU', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('04.191-040', '4995     ', 'VLA JAU', 'VL CARAGUATA                  ');
INSERT INTO cd_cep_br VALUES ('05.187-634', '4995     ', 'AL LIMEIRAS, DAS', 'CJ RES A JARAGUA              ');
INSERT INTO cd_cep_br VALUES ('03.732-180', '4995     ', 'R LIMITES DA NOITE', 'CANGAIBA                      ');
INSERT INTO cd_cep_br VALUES ('02.407-004', '4995     ', 'TV LIMOEIRO', 'MANDAQUI                      ');
INSERT INTO cd_cep_br VALUES ('04.110-110', '4995     ', 'R LIMOEIRO DE ANADIA', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('08.062-050', '4995     ', 'R LIMOEIRO DO AJURU', 'VL MTE SANTO                  ');
INSERT INTO cd_cep_br VALUES ('08.382-360', '4995     ', 'EST LIMOEIRO II, DO', 'IGUATEMI                      ');
INSERT INTO cd_cep_br VALUES ('08.382-190', '4995     ', 'EST LIMOEIRO, DO', 'IGUATEMI                      ');
INSERT INTO cd_cep_br VALUES ('02.174-100', '4995     ', 'R LIMOGES', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('03.177-110', '4995     ', 'R LIMONITA', 'Q PARADA                      ');
INSERT INTO cd_cep_br VALUES ('02.431-170', '4995     ', 'R LINA', 'JARDIM DO COLEGIO             ');
INSERT INTO cd_cep_br VALUES ('03.820-060', '4995     ', 'R LINA CAVALIERI', 'VL SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('04.826-170', '4995     ', 'R LINA HENSCHEL', 'JD PRAIAS                     ');
INSERT INTO cd_cep_br VALUES ('02.060-050', '4995     ', 'R LINA PIZZOTI', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('04.803-140', '4995     ', 'R LINCOLN', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('05.004-010', '4995     ', 'R LINCOLN DE ALBUQUERQUE', 'PERDIZES                      ');
INSERT INTO cd_cep_br VALUES ('08.420-660', '4995     ', 'R LINCOLN JUNQUEIRA', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('05.371-130', '4995     ', 'R LINDA ABUD SIUFI', 'JD NELLY                      ');
INSERT INTO cd_cep_br VALUES ('04.248-075', '4995     ', 'PC LINDA BATISTA', 'SACOMA                        ');
INSERT INTO cd_cep_br VALUES ('05.010-030', '4995     ', 'R LINDA FERREIRA DA ROSA', 'PERDIZES                      ');
INSERT INTO cd_cep_br VALUES ('08.081-490', '4995     ', 'R LINDA FLOR', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('03.150-040', '4995     ', 'R LINDOIA', 'QTA PAINEIRA                  ');
INSERT INTO cd_cep_br VALUES ('02.203-080', '4995     ', 'TV LINDOLFO AMORIM', 'VL EDE                        ');
INSERT INTO cd_cep_br VALUES ('03.460-080', '4995     ', 'R LINDOLFO COLOR', 'JD VL FORMOSA                 ');
INSERT INTO cd_cep_br VALUES ('05.672-060', '4995     ', 'PC LINDOLFO ESTEVES', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('04.741-090', '4995     ', 'R LINDOLFO GOMES', 'JD S AMARO                    ');
INSERT INTO cd_cep_br VALUES ('03.626-050', '4995     ', 'R LINDORIO', 'VL DOMITILA                   ');
INSERT INTO cd_cep_br VALUES ('05.833-180', '4995     ', 'R LINDORO MACHADO SANT ANA', 'JD V LIMA                     ');
INSERT INTO cd_cep_br VALUES ('02.301-050', '4995     ', 'R LINETE REIS', 'VL PAULICEIA                  ');
INSERT INTO cd_cep_br VALUES ('05.601-000', '4995     ', 'AV LINEU DE PAULA MACHADO- ATE 782/783', 'JD EVEREST                    ');
INSERT INTO cd_cep_br VALUES ('05.601-001', '4995     ', 'AV LINEU DE PAULA MACHADO- DE 784/785 AO FIM', 'JD EVEREST                    ');
INSERT INTO cd_cep_br VALUES ('08.370-310', '4995     ', 'R LINEU NOVAES', 'JD IGUATEMI                   ');
INSERT INTO cd_cep_br VALUES ('04.855-200', '4995     ', 'R LINFAS, DAS', 'JD ITAJAI                     ');
INSERT INTO cd_cep_br VALUES ('08.485-540', '4995     ', 'R LIGACAO, DA', 'CJ HAB S ETELVINA II          ');
INSERT INTO cd_cep_br VALUES ('04.890-080', '4995     ', 'EST LIGACAO, DE', 'PRQ AMAZONAS                  ');
INSERT INTO cd_cep_br VALUES ('05.280-000', '4995     ', 'EST LIGACAO, DE', 'RES S NASCENTE                ');
INSERT INTO cd_cep_br VALUES ('02.873-290', '4995     ', 'PSG LIGIA CARNEIRO', 'CJ P EST PARADA               ');
INSERT INTO cd_cep_br VALUES ('08.060-240', '4995     ', 'R LIGIA MOREIRA DE SALLES GOMES', 'VL JACUI                      ');
INSERT INTO cd_cep_br VALUES ('03.161-050', '4995     ', 'R LIGIANA', 'VL S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('05.796-100', '4995     ', 'R LIGURIA', 'JD VLE VIRTUDES               ');
INSERT INTO cd_cep_br VALUES ('04.024-010', '4995     ', 'R LILASES', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('05.386-060', '4995     ', 'R LILI BOULANGER', 'VL ADALGISA                   ');
INSERT INTO cd_cep_br VALUES ('08.020-230', '4995     ', 'R LILIA', 'VL VESSONI                    ');
INSERT INTO cd_cep_br VALUES ('08.081-510', '4995     ', 'R LILIACEAS', 'JD S MARTINHO                 ');
INSERT INTO cd_cep_br VALUES ('04.888-110', '4995     ', 'R LILIAN BAYLIS', 'CH S SILVESTRE                ');
INSERT INTO cd_cep_br VALUES ('02.951-070', '4995     ', 'R LILIAN FERGUSON', 'VL N S RETIRO                 ');
INSERT INTO cd_cep_br VALUES ('04.803-150', '4995     ', 'R LILIAN IERVOLINO', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('04.476-220', '4995     ', 'R LILIAN NORDICA', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('08.372-090', '4995     ', 'R LILIAN ROTH', 'JD IGUATEMI                   ');
INSERT INTO cd_cep_br VALUES ('02.415-015', '4995     ', 'R LILIANA', 'PRQ MANDAQUI                  ');
INSERT INTO cd_cep_br VALUES ('02.231-000', '4995     ', 'R LILIENTAL', 'PRQ E CHAVES                  ');
INSERT INTO cd_cep_br VALUES ('04.477-390', '4995     ', 'R LILIG', 'S PRAIAS                      ');
INSERT INTO cd_cep_br VALUES ('03.376-135', '4995     ', 'TV LIMA', 'CH BELENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('03.276-013', '4995     ', 'TV LIMA', 'VL DIVA                       ');
INSERT INTO cd_cep_br VALUES ('01.552-020', '4995     ', 'R LIMA BARRETO', 'VL MONUMENTO                  ');
INSERT INTO cd_cep_br VALUES ('05.281-110', '4995     ', 'R LIMA BARRETO', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('04.503-030', '4995     ', 'R LIMA BARROS', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('08.380-610', '4995     ', 'R LIMA BONFANTE', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('03.689-000', '4995     ', 'R LIMA CAMPOS', 'JD NORDESTE                   ');
INSERT INTO cd_cep_br VALUES ('03.250-040', '4995     ', 'R LIMA CANTUARIA', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('03.720-240', '4995     ', 'R LIMA CAVALCANTI', 'CANGAIBA                      ');
INSERT INTO cd_cep_br VALUES ('04.951-070', '4995     ', 'R LIMA DA PERSIA', 'C IPAVA                       ');
INSERT INTO cd_cep_br VALUES ('04.215-020', '4995     ', 'R LIMA E SILVA', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('05.364-120', '4995     ', 'R LIMA FARIA', 'JD IVANA                      ');
INSERT INTO cd_cep_br VALUES ('04.863-150', '4995     ', 'R LIMA NATAL', 'VL NATAL                      ');
INSERT INTO cd_cep_br VALUES ('02.610-060', '4995     ', 'R LIMA VERDE', 'VL ANDRADES                   ');
INSERT INTO cd_cep_br VALUES ('05.675-020', '4995     ', 'R LIMANTOS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('08.081-460', '4995     ', 'R LIMAO BRAVO', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('04.863-370', '4995     ', 'R LIMAO NATAL', 'VL NATAL                      ');
INSERT INTO cd_cep_br VALUES ('02.551-110', '4995     ', 'TV LIMAO, DO', 'LIMAO                         ');
INSERT INTO cd_cep_br VALUES ('01.141-090', '4995     ', 'PTE LIMAO, DO', 'VAR B FUNDA                   ');
INSERT INTO cd_cep_br VALUES ('04.671-180', '4995     ', 'R LIBORIO GLASSER', 'VL SOFIA                      ');
INSERT INTO cd_cep_br VALUES ('08.330-370', '4995     ', 'R LIBRA', 'C S S BARBARA                 ');
INSERT INTO cd_cep_br VALUES ('03.564-060', '4995     ', 'R LICANIA', 'C PATRIARCA                   ');
INSERT INTO cd_cep_br VALUES ('05.301-030', '4995     ', 'R LICEU', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('04.136-130', '4995     ', 'TV LICIMIO', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('05.205-180', '4995     ', 'R LICINIO CARDOSO', 'JD RUSSO                      ');
INSERT INTO cd_cep_br VALUES ('02.230-130', '4995     ', 'R LICINIO PAZIM', 'PRQ E CHAVES                  ');
INSERT INTO cd_cep_br VALUES ('05.672-070', '4995     ', 'R LICINO HOEPPNER DUTRA', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('04.225-030', '4995     ', 'R LICIO DE MIRANDA', 'VL CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('05.616-100', '4995     ', 'R LICIO MARCONDES DO AMARAL', 'VL PROGREDIOR                 ');
INSERT INTO cd_cep_br VALUES ('04.543-060', '4995     ', 'R LICIO NOGUEIRA', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('03.279-250', '4995     ', 'R LICURGO DE CASTRO SANTOS', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('03.585-090', '4995     ', 'R LICURI', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('02.422-220', '4995     ', 'TV LIDA BORELLI', 'PRQ MANDAQUI                  ');
INSERT INTO cd_cep_br VALUES ('02.918-070', '4995     ', 'PC LIDER', 'VL P CERCA                    ');
INSERT INTO cd_cep_br VALUES ('03.586-000', '4995     ', 'AV LIDER- ATE 1200/1201', 'C LIDER                       ');
INSERT INTO cd_cep_br VALUES ('13.222-260', '4910     ', 'R MACAJUBA', 'JD AMERICA III                ');
INSERT INTO cd_cep_br VALUES ('13.224-640', '4910     ', 'AV MACAUBA', 'JD MIRANTE                    ');
INSERT INTO cd_cep_br VALUES ('05.609-060', '4995     ', 'R MAESTRO JOAO NUNES', 'JD GUEDALA                    ');
INSERT INTO cd_cep_br VALUES ('02.936-060', '4995     ', 'R MAESTRO JOAO PORTARO', 'VL P BARRETO                  ');
INSERT INTO cd_cep_br VALUES ('08.042-450', '4995     ', 'R LUCARANA', 'C N S MIGUEL                  ');
INSERT INTO cd_cep_br VALUES ('02.324-060', '4995     ', 'R LUCAS A LAMAN', 'JD A LEONEL                   ');
INSERT INTO cd_cep_br VALUES ('02.056-060', '4995     ', 'TV LUCAS ALBER', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('08.255-420', '4995     ', 'R LUCAS AUVERA', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('05.592-150', '4995     ', 'R LUCAS CRANACH', 'JD BONFIGLIOLI                ');
INSERT INTO cd_cep_br VALUES ('03.257-130', '4995     ', 'R LUCAS DE CAMARGO', 'VL MENDES                     ');
INSERT INTO cd_cep_br VALUES ('08.121-040', '4995     ', 'R LUCAS DE CAMARGO ORTIZ', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('05.853-340', '4995     ', 'R LUCAS DE JESUS', 'JD DUPRAT                     ');
INSERT INTO cd_cep_br VALUES ('05.376-010', '4995     ', 'R LUCAS DE LEYDE', 'VL ANTONIO                    ');
INSERT INTO cd_cep_br VALUES ('02.141-090', '4995     ', 'R LUCAS DE SOUZA', 'VL SABRINA                    ');
INSERT INTO cd_cep_br VALUES ('02.760-110', '4995     ', 'R LUCAS EVANGELISTA JESUS', 'VL RAMOS                      ');
INSERT INTO cd_cep_br VALUES ('08.311-010', '4995     ', 'R LUCAS FERNANDES PINTO', 'PRQ S RAFAEL                  ');
INSERT INTO cd_cep_br VALUES ('02.871-060', '4995     ', 'R LOURENCO LEME DA SILVA', 'JD ONDINA                     ');
INSERT INTO cd_cep_br VALUES ('03.951-170', '4995     ', 'R LOURENCO LEMOS', 'JD N JULHO                    ');
INSERT INTO cd_cep_br VALUES ('04.547-100', '4995     ', 'R LOURENCO MARQUES', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('03.345-003', '4995     ', 'PC LOURENCO MENDES', 'VL DIVA                       ');
INSERT INTO cd_cep_br VALUES ('04.401-150', '4995     ', 'R LOURENCO NUNES', 'VL MARARI                     ');
INSERT INTO cd_cep_br VALUES ('15.501-182', '5248     ', 'R HUGO PEDRAZZOLI', 'LOT RES JD S PAULA            ');
INSERT INTO cd_cep_br VALUES ('15.503-065', '5248     ', 'R HUMBERTO CORREIA BONETTI', 'POZZOBON                      ');
INSERT INTO cd_cep_br VALUES ('15.503-266', '5248     ', 'R HUNGRIA', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('15.501-045', '5248     ', 'R IBRAHIM HADDAD', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('15.500-475', '5248     ', 'R IGUASSU', 'VL MARIN                      ');
INSERT INTO cd_cep_br VALUES ('15.501-110', '5248     ', 'R IGUASSU', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('15.502-230', '5248     ', 'AV IMIGRANTES, DOS', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('15.504-070', '5248     ', 'R INCAS', 'S DAMIAO                      ');
INSERT INTO cd_cep_br VALUES ('15.502-035', '5248     ', 'AV INDEPENDENCIA', 'P C I VOTUPORANGA             ');
INSERT INTO cd_cep_br VALUES ('15.507-005', '5248     ', 'R INDUSTRIAS, DAS', 'PRQ INDUSTRIAL II             ');
INSERT INTO cd_cep_br VALUES ('15.503-252', '5248     ', 'R INGLATERRA', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('15.502-075', '5248     ', 'AV DOUTOR WILSON DE SOUZA FOZ', 'S REMO                        ');
INSERT INTO cd_cep_br VALUES ('15.501-456', '5248     ', 'R DRACENAS, DAS', 'JD PALMEIRAS I                ');
INSERT INTO cd_cep_br VALUES ('15.500-235', '5248     ', 'R DUQUE DE CAXIAS', 'VL HERCILIA                   ');
INSERT INTO cd_cep_br VALUES ('15.501-196', '5248     ', 'R EDUARDO REGIANI', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('15.503-253', '5248     ', 'R EGITO', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('15.504-105', '5248     ', 'R EMBOABAS', 'S DAMIAO                      ');
INSERT INTO cd_cep_br VALUES ('15.503-000', '5248     ', 'AV EMILIO ARROYO HERNANDES', 'POZZOBON                      ');
INSERT INTO cd_cep_br VALUES ('15.500-355', '5248     ', 'R EMILIO NOGUEIRA', 'VLE SOL                       ');
INSERT INTO cd_cep_br VALUES ('15.504-055', '5248     ', 'R EMISSARIOS, DOS', 'S COSME                       ');
INSERT INTO cd_cep_br VALUES ('15.501-245', '5248     ', 'R ERCOLI SERENO', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('15.503-259', '5248     ', 'R ESPANHA', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('15.506-020', '5248     ', 'R ESPATODIAS, DAS', 'JD PALMEIRAS II               ');
INSERT INTO cd_cep_br VALUES ('15.500-460', '5248     ', 'R ESPIRITO SANTO', 'P NOVO                        ');
INSERT INTO cd_cep_br VALUES ('15.501-221', '5248     ', 'R ESPIRITO SANTO', 'C MELHORAMENTOS               ');
INSERT INTO cd_cep_br VALUES ('15.501-354', '5248     ', 'PC ESTRADA DE FERRO', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('15.502-180', '5248     ', 'R EUCALIPTOS, DOS', 'CH PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('15.500-011', '5248     ', 'PC EXPEDICIONARIOS, DOS', 'P VELHO                       ');
INSERT INTO cd_cep_br VALUES ('15.502-215', '5248     ', 'R FAVEIRO, DO', 'CH PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('15.505-075', '5248     ', 'R FELICIO GORAYEB', 'PRQ RES LAGO                  ');
INSERT INTO cd_cep_br VALUES ('15.501-075', '5248     ', 'R FELICIO LIBANO', 'VL MUNIZ                      ');
INSERT INTO cd_cep_br VALUES ('15.503-025', '5248     ', 'R FELICIO MARAO', 'POZZOBON                      ');
INSERT INTO cd_cep_br VALUES ('15.500-245', '5248     ', 'R FERNANDO REIS BLUNDI', 'P VELHO                       ');
INSERT INTO cd_cep_br VALUES ('15.501-290', '5248     ', 'R FIORAVANTE POIANI', 'JD S DUMONT                   ');
INSERT INTO cd_cep_br VALUES ('15.501-250', '5248     ', 'R FLOR DE LIS', 'JD UMUARAMA                   ');
INSERT INTO cd_cep_br VALUES ('15.503-262', '5248     ', 'R ARABIA', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('15.504-040', '5248     ', 'R ARACAJUS', 'S COSME                       ');
INSERT INTO cd_cep_br VALUES ('15.503-303', '5248     ', 'R ARAGUARI', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('15.504-025', '5248     ', 'R ARATAS', 'S COSME                       ');
INSERT INTO cd_cep_br VALUES ('15.502-090', '5248     ', 'R ARGENTINA', 'S ELIZA                       ');
INSERT INTO cd_cep_br VALUES ('15.502-025', '5248     ', 'R ARISTIDES GALLO', 'PRQ BRISAS                    ');
INSERT INTO cd_cep_br VALUES ('15.503-060', '5248     ', 'R ARMELINDO BRUNINI', 'POZZOBON                      ');
INSERT INTO cd_cep_br VALUES ('15.502-185', '5248     ', 'R AROEIRAS, DAS', 'CH PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('15.501-240', '5248     ', 'R ARTHUR DE OLIVEIRA', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('15.500-385', '5248     ', 'R ARY RAMOS DA SILVA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('15.500-050', '5248     ', 'AV ATILIO BELONI', 'REC ESPORTES                  ');
INSERT INTO cd_cep_br VALUES ('15.500-061', '5248     ', 'R ATILIO POZZOBOM', 'REC ESPORTES                  ');
INSERT INTO cd_cep_br VALUES ('15.500-242', '5248     ', 'R ATLANTICA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('15.502-070', '5248     ', 'R AUGUSTO DUO', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('15.502-235', '5248     ', 'R AUGUSTO SASSO', 'CH AVIACAO                    ');
INSERT INTO cd_cep_br VALUES ('15.503-256', '5248     ', 'R AUSTRALIA', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('15.501-168', '5248     ', 'R AVENCAS, DAS', 'E PRQ RESIDENCIAL             ');
INSERT INTO cd_cep_br VALUES ('15.504-035', '5248     ', 'R BACURIS', 'S COSME                       ');
INSERT INTO cd_cep_br VALUES ('15.500-005', '5248     ', 'R BAHIA', 'P NOVO                        ');
INSERT INTO cd_cep_br VALUES ('15.501-190', '5248     ', 'R BAHIA', 'CH VERA                       ');
INSERT INTO cd_cep_br VALUES ('15.500-360', '5248     ', 'AV BANCARIOS, DOS', 'VLE SOL                       ');
INSERT INTO cd_cep_br VALUES ('15.500-210', '5248     ', 'R BANDEIRANTES, DOS', 'JD BOTURA                     ');
INSERT INTO cd_cep_br VALUES ('15.500-045', '5248     ', 'R BANDEIRAS, DAS', 'VL S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('15.500-095', '5248     ', 'R ACRE', 'P VELHO                       ');
INSERT INTO cd_cep_br VALUES ('15.502-216', '5248     ', 'R ADELINO FERRARI', 'CH FERRARI                    ');
INSERT INTO cd_cep_br VALUES ('15.501-201', '5248     ', 'PC ADHEMAR DE BARROS', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('15.505-090', '5248     ', 'R ADILIA LIMA REIS', 'PRQ S FELICIA                 ');
INSERT INTO cd_cep_br VALUES ('15.501-396', '5248     ', 'PC ADOLFO BEZERRA DE MENEZES', 'C MELHORAMENTOS               ');
INSERT INTO cd_cep_br VALUES ('15.505-025', '5248     ', 'R ADOLFO CASADO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('15.502-166', '5248     ', 'TV AEROPORTO', 'VL AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('15.500-220', '5248     ', 'R AGDA MARIA CASTILHO FERREIRA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('15.503-020', '5248     ', 'R AGENOR SAGRES', 'POZZOBON                      ');
INSERT INTO cd_cep_br VALUES ('15.502-240', '5248     ', 'R ALAGOAS', 'PRQ O AGOSTO                  ');
INSERT INTO cd_cep_br VALUES ('15.500-240', '5248     ', 'R ALAGOAS', 'P VELHO                       ');
INSERT INTO cd_cep_br VALUES ('15.500-400', '5248     ', 'R ALCEBIADES GIRALDES MARTINS', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('15.500-270', '5248     ', 'R ALCESTE BARROSO', 'VLE SOL                       ');
INSERT INTO cd_cep_br VALUES ('15.503-260', '5248     ', 'R ALEMANHA', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('15.500-060', '5248     ', 'R ALEXANDRE PANSANI CASTREQUINI', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('15.500-205', '5248     ', 'R ALFEU SARTORI', 'JD YOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('15.500-345', '5248     ', 'R ALFREDO GORAYEB', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('15.502-325', '5248     ', 'R ALFREDO RODRIGUES SIMOES', 'CH AVIACAO                    ');
INSERT INTO cd_cep_br VALUES ('15.502-251', '5248     ', 'R ALIPIO VALENTE FILHO', 'CH AVIACAO                    ');
INSERT INTO cd_cep_br VALUES ('15.500-315', '5248     ', 'R ALMIRANTE BARROSO', 'CH PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('15.502-011', '5248     ', 'R ALVARES FLORENCE', 'CECAP II                      ');
INSERT INTO cd_cep_br VALUES ('15.501-375', '5248     ', 'R ALVIM ALGARVE', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('15.502-267', '5248     ', 'R AMADEU FAVA', 'CH AVIACAO                    ');
INSERT INTO cd_cep_br VALUES ('15.500-085', '5248     ', 'R AMAPA', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('15.502-055', '5248     ', 'R AMAPA', 'S REMO                        ');
INSERT INTO cd_cep_br VALUES ('15.500-025', '5248     ', 'R AMAZONAS', 'P NOVO                        ');
INSERT INTO cd_cep_br VALUES ('15.501-080', '5248     ', 'R AMAZONAS', 'VL MUNIZ                      ');
INSERT INTO cd_cep_br VALUES ('15.501-450', '5248     ', 'R AMELIO JOAO GOSSN', 'JD PALMEIRAS I                ');
INSERT INTO cd_cep_br VALUES ('15.501-125', '5248     ', 'R AMERICAS, DAS', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.272-156', '4815     ', 'R SETE', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('04.289-070', '4995     ', 'R JOAO BATISTA BONAMINI', 'VL B MACHADO                  ');
INSERT INTO cd_cep_br VALUES ('08.372-080', '4995     ', 'R JOAO BATISTA BONO', 'JD IGUATEMI                   ');
INSERT INTO cd_cep_br VALUES ('08.485-447', '4995     ', 'R JOAO BATISTA BORDON', 'CJ HAB S ETELVINA III         ');
INSERT INTO cd_cep_br VALUES ('05.126-010', '4995     ', 'R JOAO BATISTA BOTELHO', 'PRQ S DOMINGOS                ');
INSERT INTO cd_cep_br VALUES ('04.474-420', '4995     ', 'R JOAO BATISTA CANTO', 'PR LEBLON                     ');
INSERT INTO cd_cep_br VALUES ('08.461-590', '4995     ', 'R JOAO EVANGELISTA FRANCO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('04.915-060', '4995     ', 'R JOAO FALCAO', 'JD F GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('03.377-030', '4995     ', 'R JOAO FANFA RIBAS', 'CH BELENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('03.383-030', '4995     ', 'R JOAO FAOLIN', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('04.679-060', '4995     ', 'R JOAO FAUSTINO', 'JD PRADOS                     ');
INSERT INTO cd_cep_br VALUES ('04.807-020', '4995     ', 'R JOAO FAVACHO', 'C DUTRA                       ');
INSERT INTO cd_cep_br VALUES ('05.879-445', '4995     ', 'R JOAO FELICIO DOS SANTOS', 'CH S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('04.915-010', '4995     ', 'R JOAO FELIPE', 'JD F GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('03.280-080', '4995     ', 'R JOAO FELIPE CORREA LISBOA', 'PRQ T SARAIVA                 ');
INSERT INTO cd_cep_br VALUES ('04.638-030', '4995     ', 'R JOAO FELIPE SILVA', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('08.060-140', '4995     ', 'R JOAO FELISBERTO MOREIRA', 'VL JACUI                      ');
INSERT INTO cd_cep_br VALUES ('08.275-150', '4995     ', 'R JOAO FERNANDES', 'JD N S CARMO                  ');
INSERT INTO cd_cep_br VALUES ('02.965-070', '4995     ', 'R JOAO FERNANDES BRAGA', 'VL IORIO                      ');
INSERT INTO cd_cep_br VALUES ('05.844-000', '4995     ', 'R JOAO FERNANDES CAMISA NOVA JUNIOR', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('04.781-040', '4995     ', 'R JOAO PEDRO', 'C SOCORRO                     ');
INSERT INTO cd_cep_br VALUES ('04.709-090', '4995     ', 'R JOAO PEDRO ATTUY', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('02.566-100', '4995     ', 'R JOAO PEDRO CAMPAGNOLO', 'VL ESPANHOLA                  ');
INSERT INTO cd_cep_br VALUES ('04.355-000', '4995     ', 'AV JOAO PEDRO CARDOSO- ATE 300/301', 'PRQ JABAQUARA                 ');
INSERT INTO cd_cep_br VALUES ('04.355-001', '4995     ', 'AV JOAO PEDRO CARDOSO- DE 302/303 AO FIM', 'JABAQUARA                     ');
INSERT INTO cd_cep_br VALUES ('04.784-200', '4995     ', 'PC JOAO PEDRO DA LUZ', 'JD PAQUETA                    ');
INSERT INTO cd_cep_br VALUES ('04.918-210', '4995     ', 'R JOAO PEDRO FUSENING, MONSENHOR', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('03.227-190', '4995     ', 'R JOAO PEDRO LECOR', 'JD AVELINO                    ');
INSERT INTO cd_cep_br VALUES ('08.253-495', '4995     ', 'R JOAO PEDRO LUNA', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('04.415-170', '4995     ', 'R JOAO PEDRO RIBEIRO', 'VL CAPELA                     ');
INSERT INTO cd_cep_br VALUES ('03.387-070', '4995     ', 'R JOAO PEDRO URBANO', 'JD COLORADO                   ');
INSERT INTO cd_cep_br VALUES ('03.310-030', '4995     ', 'R JOAO MIGLIARI', 'VL G CARDIM                   ');
INSERT INTO cd_cep_br VALUES ('05.761-420', '4995     ', 'R JOAO MIGUEL FERNANDES COELHO', 'JD PARIS                      ');
INSERT INTO cd_cep_br VALUES ('02.377-110', '4995     ', 'R JOAO MIGUEL FERREIRA', 'H FLORESTAL                   ');
INSERT INTO cd_cep_br VALUES ('05.417-040', '4995     ', 'R JOAO MIGUEL JARRA', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('05.373-080', '4995     ', 'R JOAO MILLAN', 'JD ESTER                      ');
INSERT INTO cd_cep_br VALUES ('04.224-040', '4995     ', 'R JOAO MILTON GALDAO', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('04.236-055', '4995     ', 'R JOAO MIRANDA', 'SACOMA                        ');
INSERT INTO cd_cep_br VALUES ('02.378-150', '4995     ', 'R JOAO MIRANDA DE MOURA', 'H FLORESTAL                   ');
INSERT INTO cd_cep_br VALUES ('04.888-140', '4995     ', 'R JOAO MIRANDOLA', 'CH BSQ SUL                    ');
INSERT INTO cd_cep_br VALUES ('08.122-180', '4995     ', 'R JOAO MISSEL GIGANTE', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('01.202-030', '4995     ', 'R JOAO MONTEIRO', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('05.121-040', '4995     ', 'R JOAO MOREIRA', 'PRQ S DOMINGOS                ');
INSERT INTO cd_cep_br VALUES ('05.548-000', '4995     ', 'R JOAO MOREIRA SALES', 'JD MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('02.860-120', '4995     ', 'R JOAO MORENO SANTOS', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('04.417-190', '4995     ', 'R JOAO MORETI', 'JD LUSO                       ');
INSERT INTO cd_cep_br VALUES ('04.864-030', '4995     ', 'R JOAO MORZILHO', 'BAL S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('05.412-000', '4995     ', 'R JOAO MOURA- ATE 0182/0183', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('05.412-001', '4995     ', 'R JOAO MOURA- DE 0184/0185 A 0794/0795', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('05.412-002', '4995     ', 'R JOAO MOURA- DE 0796/0797 A 1194/1195', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('05.412-003', '4995     ', 'R JOAO MOURA- DE 1196/1197 A 1771/1772', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('15.505-061', '5248     ', 'TV FLOR DO CAMPO', 'PRQ RES LAGO                  ');
INSERT INTO cd_cep_br VALUES ('15.500-420', '5248     ', 'R FLORENCIO VIEIRA DA ROCHA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('15.501-291', '5248     ', 'R FLORES, DAS', 'JD S DUMONT                   ');
INSERT INTO cd_cep_br VALUES ('15.500-295', '5248     ', 'R FLORIANO PEIXOTO', 'JD B CLIMA                    ');
INSERT INTO cd_cep_br VALUES ('15.501-130', '5248     ', 'R FLORIANO PEIXOTO', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('15.501-165', '5248     ', 'R FLORIANOPOLIS', 'JD MARIN                      ');
INSERT INTO cd_cep_br VALUES ('15.502-065', '5248     ', 'AV FORTUNATO TARJINO GRANJA', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('15.503-263', '5248     ', 'R FRANCA', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('15.500-335', '5248     ', 'R FRANCISCO DE SOUZA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('15.501-184', '5248     ', 'R FRANCISCO DEAMO ARANDA', 'LOT RES JD S PAULA            ');
INSERT INTO cd_cep_br VALUES ('15.502-004', '5248     ', 'R FRANCISCO PESTILLY', 'PRQ BRISAS                    ');
INSERT INTO cd_cep_br VALUES ('15.501-301', '5248     ', 'R FRANCISCO R FERREIRA', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('15.500-370', '5248     ', 'AV FRANCISCO RAMALHO MENDONCA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('15.505-051', '5248     ', 'R FRANCISCO SCHUMAER', 'JD B CLIMA                    ');
INSERT INTO cd_cep_br VALUES ('15.501-040', '5248     ', 'R CATEQUISTAS, DOS', 'E PRQ RESIDENCIAL             ');
INSERT INTO cd_cep_br VALUES ('15.501-251', '5248     ', 'R CAVENAGUI', 'JD UMUARAMA                   ');
INSERT INTO cd_cep_br VALUES ('15.500-145', '5248     ', 'R CEARA', 'P VELHO                       ');
INSERT INTO cd_cep_br VALUES ('15.501-235', '5248     ', 'PC CENTRAL', 'C MELHORAMENTOS               ');
INSERT INTO cd_cep_br VALUES ('15.500-190', '5248     ', 'R CESAR BERETTA', 'JD BOTURA                     ');
INSERT INTO cd_cep_br VALUES ('15.503-125', '5248     ', 'AV CESP', 'POZZOBON                      ');
INSERT INTO cd_cep_br VALUES ('15.504-010', '5248     ', 'AV CESP', 'S COSME                       ');
INSERT INTO cd_cep_br VALUES ('15.506-005', '5248     ', 'AV CESP', 'JD PALMEIRAS II               ');
INSERT INTO cd_cep_br VALUES ('15.502-125', '5248     ', 'R CHILE', 'VL AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('15.503-257', '5248     ', 'R CHINA', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('15.503-105', '5248     ', 'AV CINCO', 'PRQ INDUSTRIAL I              ');
INSERT INTO cd_cep_br VALUES ('15.501-302', '5248     ', 'R CLAUDIO PEREIRA', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('15.502-110', '5248     ', 'R COLOMBIA', 'VL AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('15.501-385', '5248     ', 'AV CONDE FRANCISCO MATARAZZO', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('15.505-101', '5248     ', 'R COPACABANA', 'PRQ S FELICIA                 ');
INSERT INTO cd_cep_br VALUES ('15.502-009', '5248     ', 'R COSMORAMA', 'CECAP II                      ');
INSERT INTO cd_cep_br VALUES ('15.501-195', '5248     ', 'R CRAVOS, DOS', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('15.506-010', '5248     ', 'R CREVILHAS, DAS', 'JD PALMEIRAS II               ');
INSERT INTO cd_cep_br VALUES ('15.500-430', '5248     ', 'AV CUIABA', 'JD B CLIMA                    ');
INSERT INTO cd_cep_br VALUES ('15.503-345', '5248     ', 'EST CURTUME, DO', 'VL S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('15.505-035', '5248     ', 'R DALVA FELIX DE PAIVA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('15.502-295', '5248     ', 'R DENIZAR VIDIGAL', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('15.503-016', '5248     ', 'AV DEZ', 'PRQ INDUSTRIAL I              ');
INSERT INTO cd_cep_br VALUES ('15.501-331', '5248     ', 'R DEZESSEIS', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('15.502-254', '5248     ', 'R DIAULAS DE SOUZA', 'CH AVIACAO                    ');
INSERT INTO cd_cep_br VALUES ('15.503-268', '5248     ', 'R DINAMARCA', 'LOT BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('15.505-030', '5248     ', 'R DOM LAFAYETE LIBANIO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('15.502-040', '5248     ', 'AV DOM PEDRO I', 'P C I VOTUPORANGA             ');
INSERT INTO cd_cep_br VALUES ('15.501-452', '5248     ', 'R DOMINGOS MEGA', 'JD PALMEIRAS I                ');
INSERT INTO cd_cep_br VALUES ('15.502-008', '5248     ', 'AV DOMINGOS PIGNATARI', 'CECAP II                      ');
INSERT INTO cd_cep_br VALUES ('15.501-265', '5248     ', 'R DOUTOR ANTONIO ALVES DA SILVEIRA JUNIOR', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('15.507-000', '5248     ', 'AV DOUTOR AUGUSTO APARECIDO ARROYO MARCHI', 'PRQ INDUSTRIAL II             ');
INSERT INTO cd_cep_br VALUES ('15.500-012', '5248     ', 'PC DOUTOR FERNANDO COSTA', 'P VELHO                       ');
INSERT INTO cd_cep_br VALUES ('15.501-180', '5248     ', 'AV DOUTOR JARDIEL SOARES', 'LOT RES JD S PAULA            ');
INSERT INTO cd_cep_br VALUES ('15.501-345', '5248     ', 'R DOUTOR JOAQUIM FRANCO GARCIA', 'JD PALMEIRAS I                ');
INSERT INTO cd_cep_br VALUES ('15.500-056', '5248     ', 'PC DOUTOR LUIZ MICELLI', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('13.278-024', '4815     ', 'EST VINTE E CINCO', 'CHS S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('04.877-140', '4995     ', 'R JOAO DA COSTA RODRIGUES', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('02.352-020', '4995     ', 'R JOAO DA COSTA SILVA', 'BORTOLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('08.371-440', '4995     ', 'AV JOAO DA COSTA VIANA', 'JD ROSELI                     ');
INSERT INTO cd_cep_br VALUES ('05.893-000', '4995     ', 'R JOAO DA CRUZ E SOUSA', 'JD ROSAS                      ');
INSERT INTO cd_cep_br VALUES ('05.621-020', '4995     ', 'R JOAO DA CRUZ MELAO', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('15.501-373', '5248     ', 'R BELARMINO JOSE GALETTI', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('15.503-251', '5248     ', 'R BELGICA', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('15.501-351', '5248     ', 'R BENEDITO PEREIRA', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('15.500-310', '5248     ', 'R BENJAMIN CONSTANT', 'JD B CLIMA                    ');
INSERT INTO cd_cep_br VALUES ('15.501-135', '5248     ', 'R BENJAMIN CONSTANT', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('15.502-236', '5248     ', 'R BOLIVIA', 'VL AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('15.500-300', '5248     ', 'R BOM CLIMA', 'LOT J M CRUZ                  ');
INSERT INTO cd_cep_br VALUES ('15.504-120', '5248     ', 'R BOROROS', 'S DAMIAO                      ');
INSERT INTO cd_cep_br VALUES ('15.501-140', '5248     ', 'R BRAS CUBAS', 'E PRQ RESIDENCIAL             ');
INSERT INTO cd_cep_br VALUES ('15.500-023', '5248     ', 'AV BRASIL', 'PRQ BRASILIA                  ');
INSERT INTO cd_cep_br VALUES ('15.502-012', '5248     ', 'R BRASILANDIA', 'CECAP II                      ');
INSERT INTO cd_cep_br VALUES ('15.500-257', '5248     ', 'R BRASILIA', 'CAFE                          ');
INSERT INTO cd_cep_br VALUES ('15.502-021', '5248     ', 'R BRISAS SUAVES, DAS', 'PRQ BRISAS                    ');
INSERT INTO cd_cep_br VALUES ('15.500-155', '5248     ', 'R BRISAS, DAS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('15.503-320', '5248     ', 'AV BURITI', 'PRQ RES MARTINES              ');
INSERT INTO cd_cep_br VALUES ('08.635-510', '4973     ', 'R SEIS', 'PRQ HEROISMO                  ');
INSERT INTO cd_cep_br VALUES ('08.635-515', '4973     ', 'R SEIS', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('08.635-675', '4973     ', 'R SEIS', 'RCR R BONITO                  ');
INSERT INTO cd_cep_br VALUES ('08.640-535', '4973     ', 'R SEIS', 'VL N LAVRAS                   ');
INSERT INTO cd_cep_br VALUES ('08.640-740', '4973     ', 'R SEIS', 'PRQ B AIRES                   ');
INSERT INTO cd_cep_br VALUES ('08.650-290', '4973     ', 'R SEIS', 'FAZ AYA                       ');
INSERT INTO cd_cep_br VALUES ('08.653-425', '4973     ', 'R SEIS', 'PRQ RES SAMAMBAIA             ');
INSERT INTO cd_cep_br VALUES ('08.653-550', '4973     ', 'R SEIS', 'BARUEL                        ');
INSERT INTO cd_cep_br VALUES ('08.696-325', '4973     ', 'R SEIS', 'JD ALTEROPOLIS                ');
INSERT INTO cd_cep_br VALUES ('08.696-170', '4973     ', 'R SEIS', 'JD VARAN                      ');
INSERT INTO cd_cep_br VALUES ('08.695-650', '4973     ', 'R SEIS', 'JD S BERNARDINO               ');
INSERT INTO cd_cep_br VALUES ('08.696-505', '4973     ', 'R SEIS', 'JD CH MEA                     ');
INSERT INTO cd_cep_br VALUES ('08.695-035', '4973     ', 'R SEIS', 'JD S INES                     ');
INSERT INTO cd_cep_br VALUES ('08.615-560', '4973     ', 'R SEIS', 'JD RES SUZANO                 ');
INSERT INTO cd_cep_br VALUES ('08.616-470', '4973     ', 'R SELMA', 'JD A INTERNACIONAL            ');
INSERT INTO cd_cep_br VALUES ('08.630-150', '4973     ', 'R SEMENTE, DA', 'CHS S J TADEU                 ');
INSERT INTO cd_cep_br VALUES ('08.676-180', '4973     ', 'R SANTA MARIA', 'VL FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('08.640-240', '4973     ', 'R SANTA MARIA', 'VL FATIMA                     ');
INSERT INTO cd_cep_br VALUES ('08.660-020', '4973     ', 'EST SANTA MONICA', 'PRQ S ROSA                    ');
INSERT INTO cd_cep_br VALUES ('08.613-040', '4973     ', 'R SANTA ROSA', 'JD PORTUGALIA                 ');
INSERT INTO cd_cep_br VALUES ('08.660-010', '4973     ', 'EST SANTA ROSA', 'PRQ S ROSA                    ');
INSERT INTO cd_cep_br VALUES ('08.640-390', '4973     ', 'R SANTA TERESA', 'VL FATIMA                     ');
INSERT INTO cd_cep_br VALUES ('08.613-220', '4973     ', 'R SANTA TEREZA', 'JD NAZARETH                   ');
INSERT INTO cd_cep_br VALUES ('08.694-410', '4973     ', 'R SANTA TEREZINHA', 'VL CELIA                      ');
INSERT INTO cd_cep_br VALUES ('08.676-130', '4973     ', 'R SANTANA', 'VL FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('08.694-420', '4973     ', 'R SANTANA', 'VL CELIA                      ');
INSERT INTO cd_cep_br VALUES ('08.640-300', '4973     ', 'R SANTO ANASTACIO', 'VL FATIMA                     ');
INSERT INTO cd_cep_br VALUES ('08.694-430', '4973     ', 'R SANTO ANTONIO', 'VL LAURA                      ');
INSERT INTO cd_cep_br VALUES ('08.674-370', '4973     ', 'JD SANTO ANTONIO', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('08.665-490', '4973     ', 'R SAO CARLOS', 'C EDSON                       ');
INSERT INTO cd_cep_br VALUES ('08.640-250', '4973     ', 'R SAO CRISTOVAO', 'VL FATIMA                     ');
INSERT INTO cd_cep_br VALUES ('08.640-450', '4973     ', 'R SAO FRANCISCO', 'E S LUIS                      ');
INSERT INTO cd_cep_br VALUES ('08.640-360', '4973     ', 'R SAO FRANCISCO DE ASSIS', 'VL FATIMA                     ');
INSERT INTO cd_cep_br VALUES ('08.694-390', '4973     ', 'R SAO JOAO', 'VL LAURA                      ');
INSERT INTO cd_cep_br VALUES ('08.640-260', '4973     ', 'R SAO JORGE', 'VL FATIMA                     ');
INSERT INTO cd_cep_br VALUES ('08.693-440', '4973     ', 'R SAO JOSE', 'C B VISTA                     ');
INSERT INTO cd_cep_br VALUES ('08.694-440', '4973     ', 'R SAO JOSE', 'VL CELIA                      ');
INSERT INTO cd_cep_br VALUES ('08.694-380', '4973     ', 'R SAO JUDAS TADEU', 'VL LAURA                      ');
INSERT INTO cd_cep_br VALUES ('05.412-004', '4995     ', 'R JOAO MOURA- DE 1773/1774 AO FIM', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('02.559-060', '4995     ', 'R JOAO MUNIZ', 'VL PRADO                      ');
INSERT INTO cd_cep_br VALUES ('03.895-030', '4995     ', 'R JOAO MUNIZ DA COSTA', 'JD SORAIA                     ');
INSERT INTO cd_cep_br VALUES ('02.983-170', '4995     ', 'R JOAO NAPOLES', 'JD LIDER                      ');
INSERT INTO cd_cep_br VALUES ('02.517-170', '4995     ', 'R JOAO NAPOLES ALVIM', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('05.545-110', '4995     ', 'R JOAO NASCIMENTO', 'JD MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('05.422-120', '4995     ', 'PC JOAO NASSAR', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('02.032-008', '4995     ', 'R JOAO NAVARRO BOTELHO', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('08.150-490', '4995     ', 'R JOAO NEDER', 'JD NAZARETH                   ');
INSERT INTO cd_cep_br VALUES ('08.080-510', '4995     ', 'R JOAO NEPOMUCENO', 'PRQ PAULISTANO                ');
INSERT INTO cd_cep_br VALUES ('08.490-180', '4995     ', 'R JOAO NEPOMUCENO CASTRO', 'CJ RES P MAIA                 ');
INSERT INTO cd_cep_br VALUES ('08.021-010', '4995     ', 'AV JOAO NERY DE CARVALHO', 'VL ROSARIA                    ');
INSERT INTO cd_cep_br VALUES ('08.042-080', '4995     ', 'R JOAO NICARIO ELEUTERIO', 'C N S MIGUEL                  ');
INSERT INTO cd_cep_br VALUES ('02.355-060', '4995     ', 'R JOAO NICOLAU CHAMMA', 'JD V BIANCA                   ');
INSERT INTO cd_cep_br VALUES ('03.319-120', '4995     ', 'R JOAO NOBREGA COLANGELO', 'VL G CARDIM                   ');
INSERT INTO cd_cep_br VALUES ('04.368-050', '4995     ', 'R JOAO NOEL VON SONNLEITHNER', 'JD S ANTONINHO                ');
INSERT INTO cd_cep_br VALUES ('02.535-180', '4995     ', 'R JOAO NOGUEIRA', 'PRQ PERUCHE                   ');
INSERT INTO cd_cep_br VALUES ('08.060-385', '4995     ', 'R JOAO NUNES DA MATA', 'VL JACUI                      ');
INSERT INTO cd_cep_br VALUES ('03.521-040', '4995     ', 'R JOAO MARIA CARMONA', 'VL DALILA                     ');
INSERT INTO cd_cep_br VALUES ('04.679-160', '4995     ', 'R JOAO MARIA DA SILVA', 'JD PRADOS                     ');
INSERT INTO cd_cep_br VALUES ('04.330-170', '4995     ', 'AV JOAO MARIA DE ALMEIDA', 'VL CAMPESTRE                  ');
INSERT INTO cd_cep_br VALUES ('04.416-090', '4995     ', 'R JOAO MARIA SILVEIRA MARQUES', 'JD V BOAS                     ');
INSERT INTO cd_cep_br VALUES ('04.842-120', '4995     ', 'R JOAO MARIO DE JESUS', 'PRQ GRAJAU                    ');
INSERT INTO cd_cep_br VALUES ('03.178-190', '4995     ', 'R JOAO MARMORE', 'AT MOOCA                      ');
INSERT INTO cd_cep_br VALUES ('02.242-050', '4995     ', 'R JOAO MARQUES GARCIA', 'TUCURUVI                      ');
INSERT INTO cd_cep_br VALUES ('03.571-080', '4995     ', 'R JOAO MARQUES MENDES', 'PRQ S CITY                    ');
INSERT INTO cd_cep_br VALUES ('03.616-080', '4995     ', 'R JOAO MARTINHO NETO', 'VL SALETE                     ');
INSERT INTO cd_cep_br VALUES ('08.070-330', '4995     ', 'R JOAO MARTINS', 'PRQ C SUL                     ');
INSERT INTO cd_cep_br VALUES ('04.235-190', '4995     ', 'R JOAO MARTINS', 'C N HELIOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('04.403-330', '4995     ', 'R JOAO MARTINS BERTANHA', 'VL JOANIZA                    ');
INSERT INTO cd_cep_br VALUES ('02.255-120', '4995     ', 'R JOAO MARTINS BUENO', 'VL NIVI                       ');
INSERT INTO cd_cep_br VALUES ('02.803-070', '4995     ', 'R JOAO MARTINS DA COSTA', 'ITABERABA                     ');
INSERT INTO cd_cep_br VALUES ('02.555-140', '4995     ', 'R JOAO MARTINS DOS SANTOS', 'C V ALTA                      ');
INSERT INTO cd_cep_br VALUES ('04.784-060', '4995     ', 'AV JOAO MARTINS EREDIA', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('02.535-190', '4995     ', 'R JOAO MARTINS LIMA', 'PRQ PERUCHE                   ');
INSERT INTO cd_cep_br VALUES ('05.540-040', '4995     ', 'R JOAO MARTINS RIBEIRO FILHO', 'JD A BARROS                   ');
INSERT INTO cd_cep_br VALUES ('08.320-550', '4995     ', 'R JOAO MASCARENHAS', 'PRQ S RAFAEL                  ');
INSERT INTO cd_cep_br VALUES ('04.897-390', '4995     ', 'R JOAO MASSENA MELO', 'PDA C SETE                    ');
INSERT INTO cd_cep_br VALUES ('02.045-020', '4995     ', 'R JOAO MASSER', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.471-320', '4995     ', 'R JOAO MATEUS', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('08.320-170', '4995     ', 'R JOAO MATEUS RENDON', 'PRQ S RAFAEL                  ');
INSERT INTO cd_cep_br VALUES ('05.028-050', '4995     ', 'TV JOAO MATHIAS', 'VL A BRASILEIRA               ');
INSERT INTO cd_cep_br VALUES ('02.866-110', '4995     ', 'R JOAO MAURICIO DA COSTA JUBIM', 'VL PENTEADO                   ');
INSERT INTO cd_cep_br VALUES ('05.776-530', '4995     ', 'R JOAO MAXIMIANO', 'JD S ROQUE                    ');
INSERT INTO cd_cep_br VALUES ('08.030-350', '4995     ', 'R JOAO MAXIMIANO MAFRA', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('02.612-030', '4995     ', 'PC JOAO MAXIMO', 'VL N CACHOEIRINHA             ');
INSERT INTO cd_cep_br VALUES ('08.380-290', '4995     ', 'R JOAO MAXIMO DE CARVALHO', 'JD IGUATEMI                   ');
INSERT INTO cd_cep_br VALUES ('02.551-120', '4995     ', 'R JOAO MAYER', 'SIT MORRO                     ');
INSERT INTO cd_cep_br VALUES ('05.843-300', '4995     ', 'R JOAO MEIMBERG', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('02.978-000', '4995     ', 'R JOAO MELO DA CAMARA', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('04.405-180', '4995     ', 'R MANIPUCA', 'C ADEMAR                      ');
INSERT INTO cd_cep_br VALUES ('03.979-030', '4995     ', 'AV MARGINAL DO ORATORIO', 'PRQ S MADALENA                ');
INSERT INTO cd_cep_br VALUES ('04.239-000', '4995     ', 'AV MARGINAL DO RIO DOS MENINOS', 'C N HELIOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('05.641-000', '4995     ', 'R MARECHAL HASTINPHILO DE MOURA', 'VL SUZANA                     ');
INSERT INTO cd_cep_br VALUES ('02.020-008', '4995     ', 'TV MARECHAL HERMES DA FONSECA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('02.020-007', '4995     ', 'VL MARECHAL HERMES DA FONSECA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('02.020-000', '4995     ', 'R MARECHAL HERMES DA FONSECA- ATE 499/500', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('02.020-001', '4995     ', 'R MARECHAL HERMES DA FONSECA- DE 501/502 AO FIM', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('04.326-050', '4995     ', 'R MARECHAL JOAO BATISTA MATOS', 'VL FACHINI                    ');
INSERT INTO cd_cep_br VALUES ('05.790-370', '4995     ', 'R MARECHAL JOAO CARLOS BARRETO', 'JD M SAMPAIO                  ');
INSERT INTO cd_cep_br VALUES ('05.750-000', '4995     ', 'AV MARECHAL JUAREZ TAVORA- ATE 530/531', 'S Q MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('05.750-001', '4995     ', 'AV MARECHAL JUAREZ TAVORA- DE 532/533 AO FIM', 'S Q MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('03.359-060', '4995     ', 'PC MARECHAL LEITAO BANDEIRA', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('02.009-010', '4995     ', 'R MARECHAL LEITAO DE CARVALHO', 'PRQ ANHEMBI                   ');
INSERT INTO cd_cep_br VALUES ('03.140-020', '4995     ', 'R MARECHAL MALLET', 'PRQ VL PRUDENTE               ');
INSERT INTO cd_cep_br VALUES ('05.348-010', '4995     ', 'AV MARECHAL MARIO GUEDES', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('02.281-228', '4995     ', 'R LOURDES MARIA WANDERLEY PONTES', 'CJ HAB J RURAL                ');
INSERT INTO cd_cep_br VALUES ('03.438-050', '4995     ', 'R LOURDES REINA', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('04.242-050', '4995     ', 'R LOURDES SECKLER', 'JD SECKLER                    ');
INSERT INTO cd_cep_br VALUES ('02.354-390', '4995     ', 'R LOURDES VIEIRA', 'PRQ C PEDRA                   ');
INSERT INTO cd_cep_br VALUES ('02.631-100', '4995     ', 'R LOUREDO DA SERRA', 'TUCURUVI                      ');
INSERT INTO cd_cep_br VALUES ('03.576-040', '4995     ', 'R LOUREIRO', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('02.303-140', '4995     ', 'VL LOUREIRO', 'TUCURUVI                      ');
INSERT INTO cd_cep_br VALUES ('04.019-120', '4995     ', 'R LOUREIRO BATISTA', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('01.529-020', '4995     ', 'R LOUREIRO DA CRUZ', 'ACLIMACAO                     ');
INSERT INTO cd_cep_br VALUES ('03.401-010', '4995     ', 'R LOPES MOREIRA', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('04.533-030', '4995     ', 'R LOPES NETO', 'I BIBI                        ');
INSERT INTO cd_cep_br VALUES ('08.390-050', '4995     ', 'R LOPES PERESTRELO', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('01.127-030', '4995     ', 'R LOPES TROVAO', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('05.186-190', '4995     ', 'R LOPEZ CONTRERAS', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('04.851-410', '4995     ', 'R LOPEZ FREIRE', 'PRQ RES COCAIA                ');
INSERT INTO cd_cep_br VALUES ('03.820-180', '4995     ', 'R LOPEZ MERINO', 'VL SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('05.357-000', '4995     ', 'R LOPEZ PORTANA', 'VL S SILVESTRE                ');
INSERT INTO cd_cep_br VALUES ('05.103-080', '4995     ', 'R LOPO HOMEM', 'VL REMEDIOS                   ');
INSERT INTO cd_cep_br VALUES ('05.796-130', '4995     ', 'R LORCA', 'JD VLE VIRTUDES               ');
INSERT INTO cd_cep_br VALUES ('05.142-020', '4995     ', 'R LORD CLEMENT ATTLEE', 'CH INGLESA                    ');
INSERT INTO cd_cep_br VALUES ('04.213-000', '4995     ', 'R LORD COCKRANE- ATE 0300/0301', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('04.213-002', '4995     ', 'R LORD COCKRANE- DE 0802/0803 AO FIM', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('04.213-001', '4995     ', 'R LORD COKRANE- DE 0302/0303 A0800/0801', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('01.424-000', '4995     ', 'AL LORENA- ATE 0758/0759', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('01.424-001', '4995     ', 'AL LORENA- DE 0760/0761 A 1518/1519', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('01.424-002', '4995     ', 'AL LORENA- DE 1520/1521 AO FIM', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('03.108-110', '4995     ', 'PC LORENZETTI', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('04.844-730', '4995     ', 'TV LORENZO BARTALI', 'JD S F CABRINI                ');
INSERT INTO cd_cep_br VALUES ('03.734-290', '4995     ', 'R LORENZO BERNINI', 'VL R BARBOSA                  ');
INSERT INTO cd_cep_br VALUES ('08.450-510', '4995     ', 'R LORENZO CATTANI', 'JD LAGEADO                    ');
INSERT INTO cd_cep_br VALUES ('02.832-200', '4995     ', 'R LORENZO COSTA', 'PRQ S LUIS                    ');
INSERT INTO cd_cep_br VALUES ('04.477-050', '4995     ', 'R LORENZO DA PONTE', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('04.170-050', '4995     ', 'R LORENZO DA VITERBO', 'VL MORAES                     ');
INSERT INTO cd_cep_br VALUES ('08.675-450', '4973     ', 'R SAO LUIZ', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('08.640-340', '4973     ', 'R SAO MARCOS', 'VL FATIMA                     ');
INSERT INTO cd_cep_br VALUES ('08.665-500', '4973     ', 'R SAO MIGUEL', 'C EDSON                       ');
INSERT INTO cd_cep_br VALUES ('08.670-220', '4973     ', 'R SAO PAULO', 'JD MTE CRISTO                 ');
INSERT INTO cd_cep_br VALUES ('08.630-140', '4973     ', 'R SAO PAULO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.640-270', '4973     ', 'R SAO PAULO', 'VL FATIMA                     ');
INSERT INTO cd_cep_br VALUES ('08.640-400', '4973     ', 'R SAO PEDRO', 'VL FATIMA                     ');
INSERT INTO cd_cep_br VALUES ('08.683-210', '4973     ', 'R SAO VICENTE DE PAULA', 'PRQ M HELENA                  ');
INSERT INTO cd_cep_br VALUES ('08.674-240', '4973     ', 'R SARA COOPER', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('08.610-150', '4973     ', 'TV SARGENTO ANDARILHO SEVERO DUARTE', 'VL AMORIM                     ');
INSERT INTO cd_cep_br VALUES ('08.695-230', '4973     ', 'R SATOPOLIS', 'JD S INES                     ');
INSERT INTO cd_cep_br VALUES ('08.655-365', '4973     ', 'R SEBASTIAN ROSEL GARCIA', 'T MARAJOARA                   ');
INSERT INTO cd_cep_br VALUES ('08.630-230', '4973     ', 'R SEBASTIAO BASTOS DA SILVA', 'PRQ PALMEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('08.625-540', '4973     ', 'AV SEBASTIAO DE LIMA FRANCO', 'VL R SANTISTA                 ');
INSERT INTO cd_cep_br VALUES ('08.660-210', '4973     ', 'R SEBASTIAO ELIAS DE CARVALHO', 'JD SAUDE                      ');
INSERT INTO cd_cep_br VALUES ('08.690-040', '4973     ', 'R SEBASTIAO FERREIRA DE SOUZA', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.625-220', '4973     ', 'R ROBERTO ADELINO CARDOSO', 'JD AMAZONAS                   ');
INSERT INTO cd_cep_br VALUES ('08.673-080', '4973     ', 'R ROBERTO BIANCHI', 'PRQ SUZANO                    ');
INSERT INTO cd_cep_br VALUES ('08.663-020', '4973     ', 'R ROBERTO DOS SANTOS', 'JD C BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('08.664-650', '4973     ', 'R ROCHA', 'M CANTINHO                    ');
INSERT INTO cd_cep_br VALUES ('08.676-070', '4973     ', 'R RODRIGO ANTONIO', 'VL FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('08.680-020', '4973     ', 'AV ROMA', 'VL M MAGGI                    ');
INSERT INTO cd_cep_br VALUES ('08.613-130', '4973     ', 'R ROMEU BONAFE', 'VL MTE SION                   ');
INSERT INTO cd_cep_br VALUES ('08.660-040', '4973     ', 'R ROQUE HEROLES', 'CAXANGA                       ');
INSERT INTO cd_cep_br VALUES ('08.675-400', '4973     ', 'R ROSA REIS XAVIER', 'VL ADELINO                    ');
INSERT INTO cd_cep_br VALUES ('08.695-020', '4973     ', 'R ROSA UMEHARA MANABI', 'JD CARMEM                     ');
INSERT INTO cd_cep_br VALUES ('08.640-680', '4973     ', 'R ROSA WIMER', 'CHS MTE CARLO                 ');
INSERT INTO cd_cep_br VALUES ('08.635-090', '4973     ', 'AV ROSAS, DAS', 'CHS VIRGINIA                  ');
INSERT INTO cd_cep_br VALUES ('08.625-170', '4973     ', 'R ROSAS, DAS', 'CHS N S APARECIDA             ');
INSERT INTO cd_cep_br VALUES ('08.640-070', '4973     ', 'R ROSAS, DAS', 'JD IKEDA                      ');
INSERT INTO cd_cep_br VALUES ('08.635-483', '4973     ', 'R ROSAS, DAS', 'JD A ROSA                     ');
INSERT INTO cd_cep_br VALUES ('08.690-165', '4973     ', 'R RUBENS PIMENTEL DE MEDEIROS', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.665-230', '4973     ', 'R RUBI', 'PRQ COLEGIO                   ');
INSERT INTO cd_cep_br VALUES ('08.670-200', '4973     ', 'R RUBI, DO', 'JD MTE CRISTO                 ');
INSERT INTO cd_cep_br VALUES ('08.675-060', '4973     ', 'R RUI BARBOSA', 'VL COSTA                      ');
INSERT INTO cd_cep_br VALUES ('08.615-150', '4973     ', 'R RUTH', 'VL URUPES                     ');
INSERT INTO cd_cep_br VALUES ('08.670-015', '4973     ', 'VD RYO MIZUNO', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('08.633-058', '4973     ', 'R S', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('08.695-170', '4973     ', 'R S', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('08.615-160', '4973     ', 'TV SACY', 'VL URUPES                     ');
INSERT INTO cd_cep_br VALUES ('08.665-240', '4973     ', 'R SAFIRA', 'PRQ COLEGIO                   ');
INSERT INTO cd_cep_br VALUES ('08.670-210', '4973     ', 'R SAFIRA, DA', 'JD MTE CRISTO                 ');
INSERT INTO cd_cep_br VALUES ('08.683-290', '4973     ', 'R SAID RAFFUL', 'PRQ M HELENA                  ');
INSERT INTO cd_cep_br VALUES ('08.685-060', '4973     ', 'R SALVADOR ROGERO', 'VL MALUF                      ');
INSERT INTO cd_cep_br VALUES ('08.653-000', '4973     ', 'EST SAMUEL', 'FAZ AYA                       ');
INSERT INTO cd_cep_br VALUES ('08.640-380', '4973     ', 'R SANTA ADRIANA', 'VL FATIMA                     ');
INSERT INTO cd_cep_br VALUES ('08.640-220', '4973     ', 'R SANTA AMALIA', 'VL FATIMA                     ');
INSERT INTO cd_cep_br VALUES ('08.665-460', '4973     ', 'R SANTA ANGELA', 'C EDSON                       ');
INSERT INTO cd_cep_br VALUES ('08.640-230', '4973     ', 'R SANTA CLOTILDE', 'VL FATIMA                     ');
INSERT INTO cd_cep_br VALUES ('08.665-470', '4973     ', 'R SANTA CRUZ', 'C EDSON                       ');
INSERT INTO cd_cep_br VALUES ('13.170-331', '4814     ', 'R JOSE MARIA BARROCA- DE 465/466 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.170-230', '4814     ', 'R JOSE MARIA MIRANDA- ATE 598/599', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.170-234', '4814     ', 'R JOSE MARIA MIRANDA- DE 600/601 AO FIM', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('13.175-641', '4814     ', 'R JOSE MENDES', 'PRQ JATOBA (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('08.696-550', '4973     ', 'R QUINZE', 'JD CH MEA                     ');
INSERT INTO cd_cep_br VALUES ('08.690-115', '4973     ', 'R QUINZE', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.664-725', '4973     ', 'R QUINZE', 'JD LAVRAS                     ');
INSERT INTO cd_cep_br VALUES ('08.690-095', '4973     ', 'R QUINZE', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.674-210', '4973     ', 'R QUINZE DE NOVEMBRO', 'JD GUAIO                      ');
INSERT INTO cd_cep_br VALUES ('08.695-165', '4973     ', 'R R', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('08.665-440', '4973     ', 'R RACHID', 'C EDSON                       ');
INSERT INTO cd_cep_br VALUES ('08.655-010', '4973     ', 'R RAFAEL DA ANUNCIACAO FONTES', 'CHS CERES                     ');
INSERT INTO cd_cep_br VALUES ('08.613-165', '4973     ', 'R RAIMUNDO CANDIDO DA SILVA', 'JD BELEM                      ');
INSERT INTO cd_cep_br VALUES ('08.635-450', '4973     ', 'R RAMAL DO TANAKA', 'JD A ROSA                     ');
INSERT INTO cd_cep_br VALUES ('08.693-430', '4973     ', 'R RAMOM BARBANCHO', 'SESC                          ');
INSERT INTO cd_cep_br VALUES ('08.613-190', '4973     ', 'R RAMOS DE AZEVEDO', 'JD BELEM                      ');
INSERT INTO cd_cep_br VALUES ('08.685-050', '4973     ', 'R RAUL DE SOUZA MELLO', 'VL MALUF                      ');
INSERT INTO cd_cep_br VALUES ('08.620-070', '4973     ', 'R RECANTO FELIZ', 'REC FELIZ                     ');
INSERT INTO cd_cep_br VALUES ('08.630-110', '4973     ', 'R REGATO, DO', 'CHS S J TADEU                 ');
INSERT INTO cd_cep_br VALUES ('08.655-120', '4973     ', 'R REGIME, DO', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('08.633-290', '4973     ', 'R REGINA', 'E T PRETO                     ');
INSERT INTO cd_cep_br VALUES ('08.675-460', '4973     ', 'R REGINA CABALAU MENDONCA', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('05.060-060', '4995     ', 'TV LOURENCO PELLEGATI', 'AT LAPA                       ');
INSERT INTO cd_cep_br VALUES ('05.596-150', '4995     ', 'R LOURENCO PRADO', 'C BANDEIRANTES                ');
INSERT INTO cd_cep_br VALUES ('04.437-100', '4995     ', 'R LOURENCO RABELO', 'JD CONSORCIO                  ');
INSERT INTO cd_cep_br VALUES ('02.760-050', '4995     ', 'R LOURENCO RODRIGUES SOUZA', 'VL RAMOS                      ');
INSERT INTO cd_cep_br VALUES ('08.452-170', '4995     ', 'R LOURENCO RUXAQUE', 'LAGEADO                       ');
INSERT INTO cd_cep_br VALUES ('05.757-200', '4995     ', 'R LOURENCO SAPORITO', 'JD A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('03.384-010', '4995     ', 'R LOURENCO SILVA ARAUJO E AMAZONAS', 'PRQ S EDUARDO                 ');
INSERT INTO cd_cep_br VALUES ('04.431-080', '4995     ', 'R LOURENCO SIQUEIRA PRETO', 'JD SELMA                      ');
INSERT INTO cd_cep_br VALUES ('04.902-130', '4995     ', 'R LOURENCO SOARES DE BRITO', 'PRQ A LIMA                    ');
INSERT INTO cd_cep_br VALUES ('04.331-010', '4995     ', 'TV LOURENCO TABORDA', 'VL CAMPESTRE                  ');
INSERT INTO cd_cep_br VALUES ('03.275-030', '4995     ', 'R LOURENCO TORRES', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('05.818-320', '4995     ', 'R LOURENCO VARELA', 'JD VERGUEIRO                  ');
INSERT INTO cd_cep_br VALUES ('03.087-060', '4995     ', 'R LOURENCO VAZ', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('08.430-080', '4995     ', 'R LOURENCO VELOSO', 'JD S TERESINHA                ');
INSERT INTO cd_cep_br VALUES ('05.187-090', '4995     ', 'R LOURENCO VINTER', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('08.420-260', '4995     ', 'R LOURENCO XAVIER', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('04.849-220', '4995     ', 'R LOURENZO BAU', 'PRQ RES COCAIA                ');
INSERT INTO cd_cep_br VALUES ('02.849-090', '4995     ', 'R LOURENZO MAITANI', 'JD GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('04.615-060', '4995     ', 'R LOURICAL', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('03.694-130', '4995     ', 'R LOURIVAL AMERICO DA FONSECA', 'PRQ PAINEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('03.983-010', '4995     ', 'AV LOURIVAL FONTES', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('04.814-480', '4995     ', 'R LOURIVAL PAULINO', 'JD GUANHEMBU                  ');
INSERT INTO cd_cep_br VALUES ('08.110-720', '4995     ', 'R LOURIVAL RODRIGUES DA SILVA', 'VL ITAIM                      ');
INSERT INTO cd_cep_br VALUES ('04.130-110', '4995     ', 'R LOURIVAL SEBASTIAO RAMOS', 'VL GUMERCINDO                 ');
INSERT INTO cd_cep_br VALUES ('05.045-010', '4995     ', 'R LOURIVAL SIQUEIRA', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('05.379-220', '4995     ', 'R LOURIVAL VIEIRA DA SILVA', 'R PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('05.868-160', '4995     ', 'R LOURO DA BEIRA', 'CJ HAB I ADVENTISTA           ');
INSERT INTO cd_cep_br VALUES ('08.141-670', '4995     ', 'R LOURO-ROSA', 'JD CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('08.245-190', '4995     ', 'R LOURO-TINGA', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('03.978-380', '4995     ', 'R LOUROS, DOS', 'CJ RES SIT ORATORIO           ');
INSERT INTO cd_cep_br VALUES ('04.610-110', '4995     ', 'R LOUSA', 'PRQ COLONIAL                  ');
INSERT INTO cd_cep_br VALUES ('01.020-040', '4995     ', 'R LOUSADA', 'SE                            ');
INSERT INTO cd_cep_br VALUES ('08.215-340', '4995     ', 'R LOUVACOES', 'JD REDIL                      ');
INSERT INTO cd_cep_br VALUES ('05.854-140', '4995     ', 'PC LORENZO DI CREDI', 'PRQ M HELENA                  ');
INSERT INTO cd_cep_br VALUES ('05.329-010', '4995     ', 'R LORENZO GHIBERTI', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('05.186-120', '4995     ', 'R LORENZO LATORRE', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('05.854-150', '4995     ', 'R LORENZO LOTTO', 'PRQ M HELENA                  ');
INSERT INTO cd_cep_br VALUES ('03.966-050', '4995     ', 'R LORENZO MASSA', 'C S MATEUS                    ');
INSERT INTO cd_cep_br VALUES ('04.423-070', '4995     ', 'R LORENZO MAVILIS', 'JD MELO                       ');
INSERT INTO cd_cep_br VALUES ('05.854-160', '4995     ', 'R LORENZO MONACO', 'PRQ M HELENA                  ');
INSERT INTO cd_cep_br VALUES ('08.371-160', '4995     ', 'R LORENZO PENNA', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('03.625-120', '4995     ', 'R LORENZO PEROSI', 'VL C MELO                     ');
INSERT INTO cd_cep_br VALUES ('04.153-120', '4995     ', 'TV LORENZO RATTI', 'VL S ESTEFANO                 ');
INSERT INTO cd_cep_br VALUES ('04.837-070', '4995     ', 'R LORENZO RODRIGUEZ', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('04.837-120', '4995     ', 'R LORENZO SALIMBENI', 'VL QUINTANA                   ');
INSERT INTO cd_cep_br VALUES ('05.033-100', '4995     ', 'TV LORENZO SPENA', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('04.116-220', '4995     ', 'R LORENZO VALLA', 'JD VL MARIANA                 ');
INSERT INTO cd_cep_br VALUES ('04.040-003', '4995     ', 'R LOEFGREEN- DE 1736 A 2126 - LADO PAR', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('04.040-033', '4995     ', 'R LOEFGREEN- DE 1903 AO FIM - LADO IMPAR', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('04.040-004', '4995     ', 'R LOEFGREEN- DE 2128 AO FIM - LADO PAR', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('08.240-080', '4995     ', 'R LOGINA', 'JD LIDERANCA                  ');
INSERT INTO cd_cep_br VALUES ('05.796-120', '4995     ', 'R LOGRONO', 'JD VLE VIRTUDES               ');
INSERT INTO cd_cep_br VALUES ('04.168-070', '4995     ', 'TV LOJA MACONICA DO IPIRANGA', 'VL MORAES                     ');
INSERT INTO cd_cep_br VALUES ('01.253-070', '4995     ', 'PC LOLA BRAH', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('03.929-180', '4995     ', 'R LOLA MONTES', 'JD SAPOPEMBA                  ');
INSERT INTO cd_cep_br VALUES ('02.557-080', '4995     ', 'R LOLITA', 'VL BARBOSA                    ');
INSERT INTO cd_cep_br VALUES ('03.582-170', '4995     ', 'R LOMAR', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('05.084-010', '4995     ', 'R LOMAS VALENTINAS', 'AT LAPA                       ');
INSERT INTO cd_cep_br VALUES ('04.138-030', '4995     ', 'R LOMAS VALENTINAS', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('03.646-030', '4995     ', 'R LOMBARDI', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('08.450-360', '4995     ', 'R LOMBILHO', 'GUAIANAZES                    ');
INSERT INTO cd_cep_br VALUES ('03.202-050', '4995     ', 'R LOMBROSO', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('03.923-050', '4995     ', 'AV LONDRES', 'PRQ BANCARIOS                 ');
INSERT INTO cd_cep_br VALUES ('03.731-210', '4995     ', 'PC LONDRES', 'VL LONDRINA                   ');
INSERT INTO cd_cep_br VALUES ('03.731-030', '4995     ', 'R LONDRES', 'VL LONDRINA                   ');
INSERT INTO cd_cep_br VALUES ('03.731-060', '4995     ', 'R LONDRINA', 'VL LONDRINA                   ');
INSERT INTO cd_cep_br VALUES ('08.042-420', '4995     ', 'R LONICERIA', 'C N S MIGUEL                  ');
INSERT INTO cd_cep_br VALUES ('02.083-030', '4995     ', 'R LONTRA', 'VL I MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('08.371-110', '4995     ', 'R LOPE ALBERDI', 'JD AUGUSTO                    ');
INSERT INTO cd_cep_br VALUES ('04.860-330', '4995     ', 'R LOPE DE VEGA', 'GJA N S APARECIDA             ');
INSERT INTO cd_cep_br VALUES ('04.544-040', '4995     ', 'R LOPES AMARAL', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('05.115-060', '4995     ', 'R LOPES BARROS', 'VL S EDWIGES                  ');
INSERT INTO cd_cep_br VALUES ('03.390-030', '4995     ', 'R LOPES BENEVIDES', 'VL PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('01.154-010', '4995     ', 'R LOPES CHAVES', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('03.054-010', '4995     ', 'R LOPES COUTINHO', 'BELENZINHO                    ');
INSERT INTO cd_cep_br VALUES ('02.279-060', '4995     ', 'R LOPES DA COSTA', 'CH S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('05.603-000', '4995     ', 'AV LOPES DE AZEVEDO- ATE 799/800', 'JD GUEDALA                    ');
INSERT INTO cd_cep_br VALUES ('05.603-001', '4995     ', 'AV LOPES DE AZEVEDO- DE 801/802 AO FIM', 'JD GUEDALA                    ');
INSERT INTO cd_cep_br VALUES ('05.185-170', '4995     ', 'R LOPES DE BAENA', 'JD S LUCRECIA                 ');
INSERT INTO cd_cep_br VALUES ('08.452-290', '4995     ', 'R LOPES DE CASCAIS', 'JD AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('08.275-280', '4995     ', 'R LOPES DE LEAO', 'JD N S CARMO                  ');
INSERT INTO cd_cep_br VALUES ('08.275-430', '4995     ', 'R LOPES DE MEDEIROS', 'JD N S CARMO                  ');
INSERT INTO cd_cep_br VALUES ('01.152-010', '4995     ', 'R LOPES DE OLIVEIRA', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('08.341-140', '4995     ', 'R LOPES FRANCA', 'PRQ B ESPERANCA               ');
INSERT INTO cd_cep_br VALUES ('02.317-020', '4995     ', 'TV LOPES GONCALVES', 'VL N MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('04.803-120', '4995     ', 'R MANIPUR', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('03.411-130', '4995     ', 'R MANIUTUBA', 'CH S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('08.040-360', '4995     ', 'R MANJERONA', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('12.096-060', '5286     ', 'TV PARTICULAR', 'CH S FELIX                    ');
INSERT INTO cd_cep_br VALUES ('12.096-070', '5286     ', 'R PARTICULAR', 'CH S FELIX                    ');
INSERT INTO cd_cep_br VALUES ('12.032-120', '5286     ', 'R PARTICULAR', 'LOT INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('12.060-370', '5286     ', 'TV PARTICULAR', 'VL N S GRACAS                 ');
INSERT INTO cd_cep_br VALUES ('12.081-390', '5286     ', 'R PARTICULAR', 'JARDIM SANDRA MARIA           ');
INSERT INTO cd_cep_br VALUES ('12.090-780', '5286     ', 'R PARTICULAR', 'VL REGEDOR                    ');
INSERT INTO cd_cep_br VALUES ('12.071-060', '5286     ', 'R OLYNTHO DE MOURA', 'JD A ROSA                     ');
INSERT INTO cd_cep_br VALUES ('12.053-320', '5286     ', 'R ONDINA ORTIZ AMADEI BERINGHS', 'RES S INES                    ');
INSERT INTO cd_cep_br VALUES ('12.092-460', '5286     ', 'R ONZE', 'JD HELVETIA                   ');
INSERT INTO cd_cep_br VALUES ('12.093-400', '5286     ', 'R ONZE', 'CHS CATAGUA                   ');
INSERT INTO cd_cep_br VALUES ('12.091-010', '5286     ', 'R ONZE', 'JD EULALIA                    ');
INSERT INTO cd_cep_br VALUES ('12.095-050', '5286     ', 'R ONZE', 'JD M MIRANDA                  ');
INSERT INTO cd_cep_br VALUES ('12.090-460', '5286     ', 'R ONZE', 'GJA PANORAMA                  ');
INSERT INTO cd_cep_br VALUES ('12.052-540', '5286     ', 'R ONZE', 'JD C BORGES                   ');
INSERT INTO cd_cep_br VALUES ('12.090-812', '5286     ', 'R ONZE', 'RES PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('12.060-510', '5286     ', 'R OPERARIO PEREIRA DA SILVA', 'VL N S GRACAS                 ');
INSERT INTO cd_cep_br VALUES ('12.020-340', '5286     ', 'R OPERARIOS, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.091-620', '5286     ', 'R ORALIO VILARTA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('08.490-410', '4995     ', 'R JOAO FERNANDES DE OLIVEIRA', 'CJ RES P MAIA                 ');
INSERT INTO cd_cep_br VALUES ('05.271-280', '4995     ', 'R JOAO FERNANDES VIEIRA', 'PRQ ANHANGUERA                ');
INSERT INTO cd_cep_br VALUES ('03.304-110', '4995     ', 'PC JOAO FERNANDO DE ALMEIDA PRADO', 'C M CEU                       ');
INSERT INTO cd_cep_br VALUES ('05.816-180', '4995     ', 'R JOAO FERREIRA', 'REC S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('04.931-070', '4995     ', 'R JOAO FERREIRA DA SILVA', 'JD S MARGARIDA                ');
INSERT INTO cd_cep_br VALUES ('04.445-140', '4995     ', 'R JOAO FERREIRA DE ABREU', 'VL ARIETE                     ');
INSERT INTO cd_cep_br VALUES ('05.125-100', '4995     ', 'R JOAO FERREIRA LEITE JUNIOR', 'PRQ S DOMINGOS                ');
INSERT INTO cd_cep_br VALUES ('03.916-010', '4995     ', 'R JOAO FERREIRA NEVES', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('03.817-240', '4995     ', 'PC JOAO FERREIRA PAULINO', 'PRQ CISPER                    ');
INSERT INTO cd_cep_br VALUES ('02.760-070', '4995     ', 'R JOAO FERREIRA SAMPAIO', 'VL RAMOS                      ');
INSERT INTO cd_cep_br VALUES ('05.539-100', '4995     ', 'R JOAO FERVIDA BLANCO', 'CJ RES BUTANTA                ');
INSERT INTO cd_cep_br VALUES ('03.345-010', '4995     ', 'R JOAO FIALHO DE CARVALHO', 'VL DIVA                       ');
INSERT INTO cd_cep_br VALUES ('02.246-070', '4995     ', 'TV JOAO FIDALGO', 'VL D PEDRO II                 ');
INSERT INTO cd_cep_br VALUES ('04.723-002', '4995     ', 'AV JOAO DIAS- DE 1447 A 1951 - LADO IMPAR', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('04.724-003', '4995     ', 'AV JOAO DIAS- DE 1802 A 2500 - LADO PAR', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('04.723-003', '4995     ', 'AV JOAO DIAS- DE 1953 A 2499 - LADO IMPAR', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('05.801-000', '4995     ', 'AV JOAO DIAS- DE 2501/2502 AO FIM', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('02.352-100', '4995     ', 'R JOAO DIAS CERQUEIRA', 'BORTOLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('08.290-400', '4995     ', 'R JOAO DIAS DA MOTA', 'VL CARMOSINA                  ');
INSERT INTO cd_cep_br VALUES ('02.541-020', '4995     ', 'R JOAO DIAS DA SILVA', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('05.765-250', '4995     ', 'R JOAO DIAS DE VERGARA', 'JD OLINDA                     ');
INSERT INTO cd_cep_br VALUES ('08.191-010', '4995     ', 'AV JOAO DIAS MAINARDI', 'JD MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('08.280-550', '4995     ', 'R JOAO DIAS MENDES', 'JD N S CARMO                  ');
INSERT INTO cd_cep_br VALUES ('03.377-020', '4995     ', 'R JOAO DIAS TEIXEIRA', 'CH BELENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('05.846-360', '4995     ', 'PC JOAO DINIZ', 'JD CASABLANCA                 ');
INSERT INTO cd_cep_br VALUES ('05.594-090', '4995     ', 'R JOAO DIOMEDES LEONIDAS', 'JD BONFIGLIOLI                ');
INSERT INTO cd_cep_br VALUES ('02.530-050', '4995     ', 'R JOAO DO AMARAL', 'C V MEDIA                     ');
INSERT INTO cd_cep_br VALUES ('08.311-280', '4995     ', 'R JOAO DO CANTO E MELO', 'PRQ S RAFAEL                  ');
INSERT INTO cd_cep_br VALUES ('15.501-320', '5248     ', 'R CADETE', 'JD S DUMONT                   ');
INSERT INTO cd_cep_br VALUES ('03.732-190', '4995     ', 'PC JOAO DO CARMO LADER', 'CH C SUL                      ');
INSERT INTO cd_cep_br VALUES ('05.813-010', '4995     ', 'R JOAO DO ESPIRITO SANTO', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('04.109-110', '4995     ', 'R JOAO DO PRADO', 'ACLIMACAO                     ');
INSERT INTO cd_cep_br VALUES ('02.939-010', '4995     ', 'R LOUREIRO DE APOLO', 'JD C PIRITUBA                 ');
INSERT INTO cd_cep_br VALUES ('04.824-000', '4995     ', 'AV LOUREIRO ROSA', 'PRQ ARVORES                   ');
INSERT INTO cd_cep_br VALUES ('05.270-000', '4995     ', 'R LOURENA', 'SIT ITABERABA I               ');
INSERT INTO cd_cep_br VALUES ('03.673-040', '4995     ', 'TV LOURENCO AMARAL', 'JD POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('04.403-160', '4995     ', 'R LOURENCO ANTONIO BRAGANCA', 'VL JOANIZA                    ');
INSERT INTO cd_cep_br VALUES ('08.471-060', '4995     ', 'R LOURENCO BENANCCI', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('02.138-000', '4995     ', 'PC LOURENCO BILLIS', 'VL SABRINA                    ');
INSERT INTO cd_cep_br VALUES ('04.812-010', '4995     ', 'AV LOURENCO CABREIRA', 'JD A LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('03.227-020', '4995     ', 'R LOURENCO CAETANO DA SILVA', 'JD AVELINO                    ');
INSERT INTO cd_cep_br VALUES ('03.573-140', '4995     ', 'R LOURENCO CANDIDO DE SIQUEIRA', 'JD ARIZE                      ');
INSERT INTO cd_cep_br VALUES ('04.507-110', '4995     ', 'R LOURENCO CASTANHO', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('03.307-020', '4995     ', 'R LOURENCO CORREA', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('08.071-010', '4995     ', 'R LOURENCO DA COSTA', 'PRQ C SUL                     ');
INSERT INTO cd_cep_br VALUES ('08.431-140', '4995     ', 'R LOURENCO DA ROCHA', 'JD AURORA                     ');
INSERT INTO cd_cep_br VALUES ('08.121-450', '4995     ', 'R LOURENCO DA ROCHA PITA', 'JD CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('08.110-060', '4995     ', 'R LOURENCO DA VEIGA', 'VL SIMONE                     ');
INSERT INTO cd_cep_br VALUES ('04.508-000', '4995     ', 'R LOURENCO DE ALMEIDA- ATE 720/721', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('04.508-001', '4995     ', 'R LOURENCO DE ALMEIDA- DE 722/723 AO FIM', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('05.690-090', '4995     ', 'R LOURENCO DE ALMEIDA PRADO', 'VL TRAMONTANO                 ');
INSERT INTO cd_cep_br VALUES ('02.841-020', '4995     ', 'R LOURENCO DE ANDRADE', 'PRQ S LUIS                    ');
INSERT INTO cd_cep_br VALUES ('05.624-060', '4995     ', 'R LOURENCO DE AZEVEDO', 'VL MORSE                      ');
INSERT INTO cd_cep_br VALUES ('03.213-080', '4995     ', 'R LOURENCO DE BARROS', 'VL CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('08.441-090', '4995     ', 'R LOURENCO DE GODOI', 'JD LAGEADO                    ');
INSERT INTO cd_cep_br VALUES ('08.452-050', '4995     ', 'R LOURENCO DE MASCARENHAS', 'LAGEADO                       ');
INSERT INTO cd_cep_br VALUES ('08.121-390', '4995     ', 'R LOURENCO DE MATOS', 'JD ELZA                       ');
INSERT INTO cd_cep_br VALUES ('04.830-090', '4995     ', 'R LOURENCO DE MATOS', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('03.908-240', '4995     ', 'R LOURENCO DE MIRANDA', 'JD N CARRAO                   ');
INSERT INTO cd_cep_br VALUES ('08.430-200', '4995     ', 'R LOURENCO DE SOUZA', 'JD S TERESINHA                ');
INSERT INTO cd_cep_br VALUES ('08.390-310', '4995     ', 'R LOURENCO DO VALE', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('08.431-240', '4995     ', 'R LOURENCO DOS SANTOS', 'JD AURORA                     ');
INSERT INTO cd_cep_br VALUES ('04.664-060', '4995     ', 'R LOURENCO ESCARBI', 'JD MARAJOARA                  ');
INSERT INTO cd_cep_br VALUES ('03.258-000', '4995     ', 'R LOURENCO FRANCO', 'VL N UTINGA                   ');
INSERT INTO cd_cep_br VALUES ('08.142-230', '4995     ', 'R LOURENCO FRANCO DO PRADO', 'JD NELIA                      ');
INSERT INTO cd_cep_br VALUES ('03.030-120', '4995     ', 'PC LOURENCO FRANCOLINO', 'CANINDE                       ');
INSERT INTO cd_cep_br VALUES ('04.132-010', '4995     ', 'R LOURENCO GERALDO BASTO', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('04.176-130', '4995     ', 'R LOURENCO GOMES', 'JD M ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('08.430-090', '4995     ', 'R LOURENCO GONCALVES', 'JD S TERESINHA                ');
INSERT INTO cd_cep_br VALUES ('08.311-170', '4995     ', 'R LOURENCO LEITE PENTEADO', 'PRQ S RAFAEL                  ');
INSERT INTO cd_cep_br VALUES ('05.854-170', '4995     ', 'R LORENZO VENEZIANO', 'PRQ M HELENA                  ');
INSERT INTO cd_cep_br VALUES ('04.152-130', '4995     ', 'R LORETO', 'VL S ESTEFANO                 ');
INSERT INTO cd_cep_br VALUES ('08.032-640', '4995     ', 'R LORETO VITTORI', 'JD D DEOLINDA                 ');
INSERT INTO cd_cep_br VALUES ('03.325-030', '4995     ', 'R LORY FERREIRA DE FARIA', 'VL S ESTEVAO                  ');
INSERT INTO cd_cep_br VALUES ('04.803-100', '4995     ', 'R LOS ALAMOS', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('04.707-120', '4995     ', 'LRG LOS ANDES', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('04.564-030', '4995     ', 'R LOS ANGELES', 'C MONCOES                     ');
INSERT INTO cd_cep_br VALUES ('02.423-170', '4995     ', 'R LOSANGO CAQUI', 'JD SONIA                      ');
INSERT INTO cd_cep_br VALUES ('08.210-580', '4995     ', 'R LOSANGO CAQUI', 'VL ELIETE                     ');
INSERT INTO cd_cep_br VALUES ('04.645-060', '4995     ', 'R LOTARIO LUTZ', 'CH MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('04.433-190', '4995     ', 'R JOSE SANTANA TEIXEIRA', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('15.501-092', '5248     ', 'TV MONTEIRO LOBATO', 'CECAP I                       ');
INSERT INTO cd_cep_br VALUES ('15.502-030', '5248     ', 'AV NACOES, DAS', 'P C I VOTUPORANGA             ');
INSERT INTO cd_cep_br VALUES ('15.503-005', '5248     ', 'AV NASSER MARAO', 'PRQ RES MARTINES              ');
INSERT INTO cd_cep_br VALUES ('08.270-320', '4995     ', 'R LOUCEIRAS', 'JD MARABA                     ');
INSERT INTO cd_cep_br VALUES ('02.837-050', '4995     ', 'PC LOUIS ARTAN', 'VL J BATISTA                  ');
INSERT INTO cd_cep_br VALUES ('04.176-100', '4995     ', 'R LOUIS AUBERT', 'JD M ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('04.852-460', '4995     ', 'R LOUIS BLERIOT', 'JD LUCELIA                    ');
INSERT INTO cd_cep_br VALUES ('05.788-330', '4995     ', 'R LOUIS BOULANGER', 'JD B REFUGIO                  ');
INSERT INTO cd_cep_br VALUES ('05.894-350', '4995     ', 'R LOUIS BOULOGNE', 'JD MACEDONIA                  ');
INSERT INTO cd_cep_br VALUES ('05.789-060', '4995     ', 'R LOUIS BREA', 'PIRAJUSSARA                   ');
INSERT INTO cd_cep_br VALUES ('05.789-070', '4995     ', 'R LOUIS CABAT', 'PIRAJUSSARA                   ');
INSERT INTO cd_cep_br VALUES ('05.857-350', '4995     ', 'R LOUIS CARAVAQUE', 'JD AURELIO                    ');
INSERT INTO cd_cep_br VALUES ('05.894-360', '4995     ', 'R LOUIS CARRAND', 'JD MACEDONIA                  ');
INSERT INTO cd_cep_br VALUES ('04.843-070', '4995     ', 'R LOUIS DAQUIN', 'PRQ BRASIL                    ');
INSERT INTO cd_cep_br VALUES ('05.892-460', '4995     ', 'R LOUIS FINSON', 'JD AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('03.624-080', '4995     ', 'R LOUIS GARNERAY', 'VL B AIRES                    ');
INSERT INTO cd_cep_br VALUES ('03.607-050', '4995     ', 'R LOURDES', 'VL S GERALDO                  ');
INSERT INTO cd_cep_br VALUES ('04.153-050', '4995     ', 'R LOURDES FERNANDES GROSSMANN', 'VL S ESTEFANO                 ');
INSERT INTO cd_cep_br VALUES ('02.067-010', '4995     ', 'R LOURDES FERREIRA DE ANDRADE', 'CARANDIRU                     ');
INSERT INTO cd_cep_br VALUES ('03.283-125', '4995     ', 'TV LOURDES JOSE ALVES', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('15.502-015', '5248     ', 'R CABO LOURIVAL ZANELATO', 'PRQ BRISAS                    ');
INSERT INTO cd_cep_br VALUES ('15.500-170', '5248     ', 'R CAFE, DO', 'CAFE                          ');
INSERT INTO cd_cep_br VALUES ('15.504-065', '5248     ', 'R CAIAPOS', 'S COSME                       ');
INSERT INTO cd_cep_br VALUES ('15.504-125', '5248     ', 'R CAIUAS', 'S DAMIAO                      ');
INSERT INTO cd_cep_br VALUES ('15.501-455', '5248     ', 'R CAJUEIROS, DOS', 'JD PALMEIRAS I                ');
INSERT INTO cd_cep_br VALUES ('15.501-329', '5248     ', 'R CAMELIAS, DAS', 'JD UMUARAMA                   ');
INSERT INTO cd_cep_br VALUES ('15.500-445', '5248     ', 'AV CAMPO GRANDE', 'JD B CLIMA                    ');
INSERT INTO cd_cep_br VALUES ('15.502-213', '5248     ', 'R CANADA', 'CH FERRARI                    ');
INSERT INTO cd_cep_br VALUES ('15.503-114', '5248     ', 'R CANARIOS, DOS', 'PROPOVO                       ');
INSERT INTO cd_cep_br VALUES ('15.504-100', '5248     ', 'R CARAJAS', 'S DAMIAO                      ');
INSERT INTO cd_cep_br VALUES ('15.504-090', '5248     ', 'R CARAMURU', 'S DAMIAO                      ');
INSERT INTO cd_cep_br VALUES ('15.502-016', '5248     ', 'R CARDOSO', 'CECAP II                      ');
INSERT INTO cd_cep_br VALUES ('15.504-045', '5248     ', 'R CARIRIS', 'S COSME                       ');
INSERT INTO cd_cep_br VALUES ('15.501-361', '5248     ', 'R CARLOS ALBERTO ANDRADE SANTORO', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('15.503-255', '5248     ', 'R CARLOS MAINARDI', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('15.501-050', '5248     ', 'R CASIMIRO DE ABREU', 'E PRQ RESIDENCIAL             ');
INSERT INTO cd_cep_br VALUES ('15.501-091', '5248     ', 'TV CASTRO ALVES', 'CECAP I                       ');
INSERT INTO cd_cep_br VALUES ('15.505-050', '5248     ', 'AV CATARINA MARTINS LOPES', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('15.505-045', '5248     ', 'R ANEZIA MENEZES DE LIMA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('15.502-315', '5248     ', 'R ANGELO BERETTA', 'PRQ RES FRIOZI                ');
INSERT INTO cd_cep_br VALUES ('15.505-010', '5248     ', 'R ANGELO BIMBATO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('15.505-100', '5248     ', 'R ANGELO PETENUCCI', 'PRQ S FELICIA                 ');
INSERT INTO cd_cep_br VALUES ('15.501-260', '5248     ', 'AV ANITA COSTA', 'JD S DUMONT                   ');
INSERT INTO cd_cep_br VALUES ('15.500-135', '5248     ', 'AV ANTONIO AUGUSTO PAES', 'VL PAES                       ');
INSERT INTO cd_cep_br VALUES ('15.500-032', '5248     ', 'R ANTONIO BATISTA PEREIRA', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('15.501-352', '5248     ', 'R ANTONIO DIAS RIBEIRO', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('15.503-140', '5248     ', 'R ANTONIO GALERA LOPES', 'POZZOBON                      ');
INSERT INTO cd_cep_br VALUES ('15.502-123', '5248     ', 'R ANTONIO NEGRINI', 'PRQ BRISAS                    ');
INSERT INTO cd_cep_br VALUES ('15.501-355', '5248     ', 'R ANTONIO RODRIGUES CRAVEIRO JR', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('15.500-106', '5248     ', 'R ANTONIO SA', 'P VELHO                       ');
INSERT INTO cd_cep_br VALUES ('15.503-050', '5248     ', 'R ANTONIO SERAFIM QUEIROZ', 'POZZOBON                      ');
INSERT INTO cd_cep_br VALUES ('15.500-410', '5248     ', 'R ANTONIO VITORINO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('15.501-177', '5248     ', 'R ANTURIOS, DOS', 'E PRQ RESIDENCIAL             ');
INSERT INTO cd_cep_br VALUES ('05.417-090', '4995     ', 'R JOAO DO RIO', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('08.430-480', '4995     ', 'R JOAO DO SACRAMENTO', 'JD IRENE                      ');
INSERT INTO cd_cep_br VALUES ('05.710-060', '4995     ', 'R JOAO DOMINGOS BOMTEMPO', 'JD VAZANI                     ');
INSERT INTO cd_cep_br VALUES ('08.490-370', '4995     ', 'R JOAO DOMINGOS VEIGA', 'CJ RES P MAIA                 ');
INSERT INTO cd_cep_br VALUES ('02.849-030', '4995     ', 'R JOAO DOMINGOS VIEIRA', 'JD GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('02.849-190', '4995     ', 'TV JOAO DOMINGOS VIEIRA', 'JD GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('03.448-000', '4995     ', 'R JOAO DOMINGUES OLIVEIRA', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('05.593-040', '4995     ', 'R JOAO DOMINGUES SAMPAIO', 'JD BONFIGLIOLI                ');
INSERT INTO cd_cep_br VALUES ('03.694-060', '4995     ', 'R JOAO DORIVAL CARDOSO', 'PRQ PAINEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('08.410-150', '4995     ', 'R JOAO DOS REIS', 'VL P ISABEL                   ');
INSERT INTO cd_cep_br VALUES ('02.566-020', '4995     ', 'AV JOAO DOS SANTOS ABREU', 'VL ESPANHOLA                  ');
INSERT INTO cd_cep_br VALUES ('04.827-000', '4995     ', 'R JOAO DOS SANTOS ARAUJO', 'R BONITO                      ');
INSERT INTO cd_cep_br VALUES ('05.049-020', '4995     ', 'R JOAO DOS SANTOS ESTRELATO', 'SICILIANO                     ');
INSERT INTO cd_cep_br VALUES ('03.367-045', '4995     ', 'PC JOAO DOS SANTOS PATO', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('02.758-080', '4995     ', 'R JOAO DUARTE', 'VL B MUNHOZ                   ');
INSERT INTO cd_cep_br VALUES ('04.571-070', '4995     ', 'PC JOAO DURAN ALONSO', 'C MONCOES                     ');
INSERT INTO cd_cep_br VALUES ('04.863-600', '4995     ', 'R JOAO EGIDIO ADAMOLI', 'JD ARCO-IRIS                  ');
INSERT INTO cd_cep_br VALUES ('04.726-070', '4995     ', 'R JOAO ELIAS', 'VL CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('04.169-010', '4995     ', 'TV JOAO ELIAS ABDALLAH', 'VL MORAES                     ');
INSERT INTO cd_cep_br VALUES ('04.368-090', '4995     ', 'R JOAO ELIAS CALACHE', 'JD S ANTONINHO                ');
INSERT INTO cd_cep_br VALUES ('02.238-200', '4995     ', 'PC JOAO DE OLIVEIRA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('02.135-007', '4995     ', 'PC JOAO DE OLIVEIRA', 'JD JAPAO                      ');
INSERT INTO cd_cep_br VALUES ('05.143-100', '4995     ', 'R JOAO DE OLIVEIRA CARMO', 'JD FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('05.534-020', '4995     ', 'R JOAO DE OLIVEIRA ROMA', 'I PREVIDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('04.775-050', '4995     ', 'R JOAO DE PAULA FRANCO', 'JD MARABA                     ');
INSERT INTO cd_cep_br VALUES ('02.118-040', '4995     ', 'R JOAO DE PINA', 'VL M BAIXA                    ');
INSERT INTO cd_cep_br VALUES ('02.979-070', '4995     ', 'R JOAO DE QUEIROZ', 'VL HERMINIA                   ');
INSERT INTO cd_cep_br VALUES ('04.158-070', '4995     ', 'R JOAO DE SANTA MARIA', 'VL BRASILINA                  ');
INSERT INTO cd_cep_br VALUES ('05.830-270', '4995     ', 'R JOAO DE SANTANA', 'CH SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('04.475-320', '4995     ', 'R JOAO DE SANTANA BORMANN', 'PRQ DOROTEIA                  ');
INSERT INTO cd_cep_br VALUES ('08.380-160', '4995     ', 'R JOAO DE SANTI', 'JD IGUATEMI                   ');
INSERT INTO cd_cep_br VALUES ('02.556-140', '4995     ', 'R JOAO DE SANTIAGO', 'VL BARBOSA                    ');
INSERT INTO cd_cep_br VALUES ('05.831-080', '4995     ', 'R JOAO DE SEITA', 'CH SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('04.693-160', '4995     ', 'R JOAO DE SEIXAS', 'JD CPO GRANDE                 ');
INSERT INTO cd_cep_br VALUES ('08.452-000', '4995     ', 'R JOAO DE SIQUEIRA AFONSO', 'LAGEADO                       ');
INSERT INTO cd_cep_br VALUES ('02.729-060', '4995     ', 'R JOAO DE SIQUEIRA BRITO', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('05.767-420', '4995     ', 'R JOAO DE SIQUEIRA FERRAO', 'JD CATANDUVA                  ');
INSERT INTO cd_cep_br VALUES ('04.844-640', '4995     ', 'R JOAO DE SOUSA BARBOSA', 'JD S F CABRINI                ');
INSERT INTO cd_cep_br VALUES ('02.960-120', '4995     ', 'R JOAO DE SOUSA FERREIRA', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('05.587-210', '4995     ', 'R JOAO DE SOUZA', 'JD RIZZO                      ');
INSERT INTO cd_cep_br VALUES ('02.355-250', '4995     ', 'R JOAO DE SOUZA DIAS', 'JD V BIANCA                   ');
INSERT INTO cd_cep_br VALUES ('04.618-000', '4995     ', 'R JOAO DE SOUZA DIAS- ATE 220/221', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('04.618-001', '4995     ', 'R JOAO DE SOUZA DIAS- DE 222/223 A 330/331', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('04.618-002', '4995     ', 'R JOAO DE SOUZA DIAS- DE 332/333 A 450/451', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('04.618-003', '4995     ', 'R JOAO DE SOUZA DIAS- DE 452/453 AO FIM', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('08.071-110', '4995     ', 'R JOAO DE SOUZA MELO', 'JD NAIR                       ');
INSERT INTO cd_cep_br VALUES ('05.866-070', '4995     ', 'R JOAO DELAMONICA DE CASTRO', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('02.737-010', '4995     ', 'R JOAO DELGADO', 'ITABERABA                     ');
INSERT INTO cd_cep_br VALUES ('05.535-010', '4995     ', 'R JOAO DELLA MANNA', 'ROLINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('04.777-110', '4995     ', 'R JOAO BERTACCHI', 'JD CRISTAL                    ');
INSERT INTO cd_cep_br VALUES ('04.777-150', '4995     ', 'R JOAO BERTONI', 'JD CRISTAL                    ');
INSERT INTO cd_cep_br VALUES ('04.387-080', '4995     ', 'R JOAO BETHCEM MOREIRA FILHO', 'C DOMITILA                    ');
INSERT INTO cd_cep_br VALUES ('08.280-050', '4995     ', 'R JOAO BEZERRA DE SOUZA', 'C LIDER                       ');
INSERT INTO cd_cep_br VALUES ('04.723-000', '4995     ', 'AV JOAO DIAS- ATE 0795 - LADO IMPAR', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('04.724-001', '4995     ', 'AV JOAO DIAS- DE 0688 A 1314 - LADO PAR', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('04.723-001', '4995     ', 'AV JOAO DIAS- DE 0797 A 1445 - LADO IMPAR', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('04.724-002', '4995     ', 'AV JOAO DIAS- DE 1316 A 1800 - LADO PAR', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('04.766-080', '4995     ', 'R JOAO DE CASTRO FRAGOSO', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('04.320-090', '4995     ', 'R JOAO DE CASTRO REBELO', 'C VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('04.258-020', '4995     ', 'R JOAO DE CASTRO REBELO', 'VL ARAPUA                     ');
INSERT INTO cd_cep_br VALUES ('05.542-140', '4995     ', 'R JOAO DE CASTRO SARMENTO', 'JD OLYMPIA                    ');
INSERT INTO cd_cep_br VALUES ('02.752-060', '4995     ', 'R JOAO DE COUTO', 'VL CARBONE                    ');
INSERT INTO cd_cep_br VALUES ('02.470-115', '4995     ', 'R JOAO DE DEUS CALADO', 'VL ROMERO                     ');
INSERT INTO cd_cep_br VALUES ('05.386-010', '4995     ', 'R JOAO DE DEUS CASTRO LOBO', 'VL DALVA                      ');
INSERT INTO cd_cep_br VALUES ('02.671-080', '4995     ', 'R JOAO DE DEUS RAMOS', 'VL DIONISIA                   ');
INSERT INTO cd_cep_br VALUES ('12.010-010', '5286     ', 'R SACRAMENTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.040-270', '5286     ', 'R PROJETADA', 'JD MARIETA                    ');
INSERT INTO cd_cep_br VALUES ('12.050-763', '5286     ', 'TV PROJETADA', 'CH VISCONDE                   ');
INSERT INTO cd_cep_br VALUES ('12.061-423', '5286     ', 'R PROJETADA', 'PRQ S LUIS                    ');
INSERT INTO cd_cep_br VALUES ('12.031-413', '5286     ', 'R PROJETADA', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('12.090-813', '5286     ', 'R PROJETADA', 'RES PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('12.072-055', '5286     ', 'R PROJETADA', 'RES S S ANTONIO               ');
INSERT INTO cd_cep_br VALUES ('12.043-101', '5286     ', 'R PROJETADA', 'CJ RES G MINE                 ');
INSERT INTO cd_cep_br VALUES ('12.053-310', '5286     ', 'R PROJETADA A', 'PRQ IPANEMA                   ');
INSERT INTO cd_cep_br VALUES ('12.040-510', '5286     ', 'R PROJETADA B', 'PRQ PIRACANGAGUA              ');
INSERT INTO cd_cep_br VALUES ('12.032-110', '5286     ', 'R PROJETADA CINCO', 'LOT INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('12.032-150', '5286     ', 'R PROJETADA DOIS', 'LOT INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('12.053-290', '5286     ', 'R PROJETADA PARTICULAR', 'PRQ PLANALTO                  ');
INSERT INTO cd_cep_br VALUES ('12.032-130', '5286     ', 'R PROJETADA QUATRO', 'LOT INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('12.095-210', '5286     ', 'R QUATORZE', 'JD M MIRANDA                  ');
INSERT INTO cd_cep_br VALUES ('12.091-770', '5286     ', 'R QUATORZE', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('12.093-013', '5286     ', 'TV QUATORZE', 'CH S FELIX                    ');
INSERT INTO cd_cep_br VALUES ('12.093-390', '5286     ', 'R QUATRO', 'CHS CATAGUA                   ');
INSERT INTO cd_cep_br VALUES ('12.092-450', '5286     ', 'R QUATRO', 'JD HELVETIA                   ');
INSERT INTO cd_cep_br VALUES ('12.091-220', '5286     ', 'R QUATRO', 'CHS R BRASIL                  ');
INSERT INTO cd_cep_br VALUES ('12.032-070', '5286     ', 'R QUATRO', 'JD ALAH                       ');
INSERT INTO cd_cep_br VALUES ('12.052-490', '5286     ', 'R QUATRO', 'JD C BORGES                   ');
INSERT INTO cd_cep_br VALUES ('12.061-590', '5286     ', 'R QUATRO', 'JD ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('12.052-780', '5286     ', 'R QUATRO', 'JD MOURISCO                   ');
INSERT INTO cd_cep_br VALUES ('12.062-320', '5286     ', 'R QUATRO', 'PRQ ESPERANCA                 ');
INSERT INTO cd_cep_br VALUES ('12.062-290', '5286     ', 'R QUATRO', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('12.040-340', '5286     ', 'R QUATRO', 'VL NEIDE                      ');
INSERT INTO cd_cep_br VALUES ('12.095-130', '5286     ', 'R QUATRO', 'JD M MIRANDA                  ');
INSERT INTO cd_cep_br VALUES ('12.040-710', '5286     ', 'R QUATRO', 'ESP INDEPENDENCIA             ');
INSERT INTO cd_cep_br VALUES ('12.061-610', '5286     ', 'TV QUATRO', 'JD ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('12.071-203', '5286     ', 'R QUATRO', 'LOT BARDAN                    ');
INSERT INTO cd_cep_br VALUES ('12.020-270', '5286     ', 'R QUATRO DE MARCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.071-590', '5286     ', 'R QUINDIM', 'JD GURILANDIA                 ');
INSERT INTO cd_cep_br VALUES ('12.010-640', '5286     ', 'R QUINTINO BOCAIUVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.010-650', '5286     ', 'TV QUINTINO BOCAIUVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.095-200', '5286     ', 'R QUINZE', 'JD M MIRANDA                  ');
INSERT INTO cd_cep_br VALUES ('12.096-020', '5286     ', 'R QUINZE', 'CH S FELIX                    ');
INSERT INTO cd_cep_br VALUES ('05.818-290', '4995     ', 'R JOAO DA VEIGA', 'JD VERGUEIRO                  ');
INSERT INTO cd_cep_br VALUES ('04.403-200', '4995     ', 'R JOAO DA VEIGA BUENO', 'VL MARARI                     ');
INSERT INTO cd_cep_br VALUES ('05.841-160', '4995     ', 'R JOAO DAMASCENO', 'VL BELEZAS                    ');
INSERT INTO cd_cep_br VALUES ('08.431-030', '4995     ', 'R JOAO DAS HERAS', 'JD MORENO                     ');
INSERT INTO cd_cep_br VALUES ('03.976-070', '4995     ', 'R JOAO DAS NEVES', 'JD SAPOPEMBA                  ');
INSERT INTO cd_cep_br VALUES ('02.834-030', '4995     ', 'R JOAO DAUDT FILHO', 'VL NINA                       ');
INSERT INTO cd_cep_br VALUES ('04.163-070', '4995     ', 'R JOAO DAVID', 'VL BRASILINA                  ');
INSERT INTO cd_cep_br VALUES ('04.904-000', '4995     ', 'R JOAO DE ABREU', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('02.543-070', '4995     ', 'R JOAO DE AFONSECA', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('05.785-140', '4995     ', 'R JOAO DE ALMADA', 'JD CPO LIMPO                  ');
INSERT INTO cd_cep_br VALUES ('05.875-300', '4995     ', 'R JOAO DE ALMADA', 'PRQ INDEPENDENCIA             ');
INSERT INTO cd_cep_br VALUES ('03.312-030', '4995     ', 'R JOAO DE ALMEIDA', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('03.312-005', '4995     ', 'TV JOAO DE ALMEIDA', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('05.110-010', '4995     ', 'R JOAO DE ALMEIDA SAMPAIO', 'CH S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('05.138-200', '4995     ', 'R JOAO DE ALMEIDA SILVA', 'JD LIBANO                     ');
INSERT INTO cd_cep_br VALUES ('04.469-000', '4995     ', 'R JOAO DE ARAUJO', 'VL ANDRADAS                   ');
INSERT INTO cd_cep_br VALUES ('05.723-380', '4995     ', 'R JOAO DE ARAUJO CABRAL', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('04.753-210', '4995     ', 'R JOAO DE ARAUJO PRADO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('08.451-360', '4995     ', 'R JOAO DE ARRAIOLO', 'LAGEADO                       ');
INSERT INTO cd_cep_br VALUES ('04.881-020', '4995     ', 'R JOAO DE ASSUNCAO', 'JD P AFONSO                   ');
INSERT INTO cd_cep_br VALUES ('05.210-100', '4995     ', 'R JOAO DE BARRO', 'REC PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('01.151-030', '4995     ', 'R JOAO DE BARROS', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('04.764-090', '4995     ', 'AV JOAO DE BARROS', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('04.688-060', '4995     ', 'R JOAO DE BETANZOS', 'JD JUA                        ');
INSERT INTO cd_cep_br VALUES ('02.752-020', '4995     ', 'R JOAO DE CALDAS', 'VL CARBONE                    ');
INSERT INTO cd_cep_br VALUES ('08.160-220', '4995     ', 'R JOAO DE CAMPOS E MATOS', 'JD JARAGUA                    ');
INSERT INTO cd_cep_br VALUES ('03.178-160', '4995     ', 'R JOAO DE CANHA', 'AT MOOCA                      ');
INSERT INTO cd_cep_br VALUES ('03.274-070', '4995     ', 'R JOAO DE CARLOS', 'VL S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('02.940-050', '4995     ', 'R JOAO DE CARVALHAIS', 'JD C PIRITUBA                 ');
INSERT INTO cd_cep_br VALUES ('02.152-010', '4995     ', 'R JOAO DE CARVALHO', 'JD GUANCA                     ');
INSERT INTO cd_cep_br VALUES ('01.512-030', '4995     ', 'R JOAO DE CARVALHO', 'SE                            ');
INSERT INTO cd_cep_br VALUES ('04.338-050', '4995     ', 'R JOAO DE CASTILHO', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('04.041-070', '4995     ', 'R JOAO DE CASTILHO', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('08.120-370', '4995     ', 'R JOAO DE CASTILHO PINTO', 'ITAIM                         ');
INSERT INTO cd_cep_br VALUES ('03.892-020', '4995     ', 'R JOAO DE CASTRO COSTA', 'VL BAUAB                      ');
INSERT INTO cd_cep_br VALUES ('08.151-260', '4995     ', 'R JOAO CORREIA DE MAGALHAES', 'PRQ D J NERI                  ');
INSERT INTO cd_cep_br VALUES ('08.143-080', '4995     ', 'R JOAO CORREIA DE MIRANDA', 'JD EVA                        ');
INSERT INTO cd_cep_br VALUES ('01.545-080', '4995     ', 'R JOAO CORTESE', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('03.318-100', '4995     ', 'R JOAO CORTONA', 'VL G CARDIM                   ');
INSERT INTO cd_cep_br VALUES ('02.846-110', '4995     ', 'R JOAO COSMO DOS SANTOS', 'VL ICARAI                     ');
INSERT INTO cd_cep_br VALUES ('08.470-390', '4995     ', 'R JOAO COSTA PIMENTA', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('02.752-040', '4995     ', 'R JOAO COUTINHO', 'VL CARBONE                    ');
INSERT INTO cd_cep_br VALUES ('08.341-010', '4995     ', 'R JOAO CRISPINIANO SOARES', 'PRQ B ESPERANCA               ');
INSERT INTO cd_cep_br VALUES ('05.846-350', '4995     ', 'R JOAO CRUZ VARELA', 'CJ P S LUIS                   ');
INSERT INTO cd_cep_br VALUES ('03.986-130', '4995     ', 'R JOAO D AMBROSIO', 'JD IVONE                      ');
INSERT INTO cd_cep_br VALUES ('02.310-110', '4995     ', 'R JOAO D ARAUJO', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('05.359-230', '4995     ', 'R JOAO D*ELIAS', 'VL UNIVERSITARIA              ');
INSERT INTO cd_cep_br VALUES ('03.168-050', '4995     ', 'R JOAO DA COSTA', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('08.431-220', '4995     ', 'R JOAO DA COSTA CAMPOS', 'JD GUAIANAZES                 ');
INSERT INTO cd_cep_br VALUES ('08.285-250', '4995     ', 'R JOAO DA COSTA FERREIRA', 'C LIDER                       ');
INSERT INTO cd_cep_br VALUES ('04.851-325', '4995     ', 'R JOAO DA COSTA MOREIRA', 'JD ELIANA-A                   ');
INSERT INTO cd_cep_br VALUES ('03.822-006', '4995     ', 'VLA JOANATAM BEZERRA DE OLIVEIRA', 'VL CISPER                     ');
INSERT INTO cd_cep_br VALUES ('05.174-020', '4995     ', 'R JOANESIA', 'VL PIRITUBA                   ');
INSERT INTO cd_cep_br VALUES ('05.103-050', '4995     ', 'R JOANHARO', 'VL A IVONE                    ');
INSERT INTO cd_cep_br VALUES ('03.222-110', '4995     ', 'R JOANIDIA SODRE', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('08.452-100', '4995     ', 'R JOANIENES SOBRINHO', 'LAGEADO                       ');
INSERT INTO cd_cep_br VALUES ('03.735-270', '4995     ', 'R JOAO DA CUNHA LOBO', 'VL ARAGUAIA                   ');
INSERT INTO cd_cep_br VALUES ('05.762-120', '4995     ', 'R JOAO DA CUNHA VASCONCELOS', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('03.405-060', '4995     ', 'R JOAO DA FONSECA', 'CH CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('04.844-680', '4995     ', 'R JOAO DA GRACA', 'JD S F CABRINI                ');
INSERT INTO cd_cep_br VALUES ('04.361-100', '4995     ', 'R JOAO DA MATA SARAIVA', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('08.320-460', '4995     ', 'R JOAO DA MOIA', 'PRQ S RAFAEL                  ');
INSERT INTO cd_cep_br VALUES ('02.967-120', '4995     ', 'R JOAO DA NOVA', 'VL MARINA                     ');
INSERT INTO cd_cep_br VALUES ('05.068-080', '4995     ', 'R JOAO DA ROCHA FERREIRA', 'L BAIXO                       ');
INSERT INTO cd_cep_br VALUES ('03.382-110', '4995     ', 'R JOAO DA ROCHA LEAO', 'VL CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('04.840-250', '4995     ', 'R JOAO DA ROCHA PIMENTEL', 'CJ HAB B F LIMA               ');
INSERT INTO cd_cep_br VALUES ('08.120-430', '4995     ', 'R JOAO DA SILVA', 'ITAIM                         ');
INSERT INTO cd_cep_br VALUES ('08.452-250', '4995     ', 'R JOAO DA SILVA AGUIAR', 'LAGEADO                       ');
INSERT INTO cd_cep_br VALUES ('04.890-130', '4995     ', 'R JOAO DA SILVA BRAGA', 'JD N PARELHEIROS              ');
INSERT INTO cd_cep_br VALUES ('08.021-430', '4995     ', 'R JOAO DA SILVA FERNANDES', 'VL ROSARIA                    ');
INSERT INTO cd_cep_br VALUES ('05.429-110', '4995     ', 'TV MARCOS DE AZEVEDO', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('03.580-100', '4995     ', 'R MARCOS DE NORONHA E BRITO', 'JD FERNANDES                  ');
INSERT INTO cd_cep_br VALUES ('04.149-120', '4995     ', 'R MARCOS FERNANDES', 'JD SAUDE                      ');
INSERT INTO cd_cep_br VALUES ('02.986-035', '4995     ', 'PC MARCOS FRANCA TORRES', 'PRQ TAIPAS                    ');
INSERT INTO cd_cep_br VALUES ('05.141-100', '4995     ', 'R MARCOS FRANKENTHAL', 'CH INGLESA                    ');
INSERT INTO cd_cep_br VALUES ('03.819-155', '4995     ', 'VLA MARCOS FURQUIM', 'VL CISPER                     ');
INSERT INTO cd_cep_br VALUES ('08.340-320', '4995     ', 'R MARCOS GONCALVES CORREIA', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('05.541-020', '4995     ', 'R MARCILIO DE SA', 'JD VERTENTES                  ');
INSERT INTO cd_cep_br VALUES ('05.077-120', '4995     ', 'R MARCILIO DIAS', 'LAPA                          ');
INSERT INTO cd_cep_br VALUES ('04.764-080', '4995     ', 'R MARCILIO DIAS', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('03.721-110', '4995     ', 'R MARCILIO DIAS DO AMARAL', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('02.258-190', '4995     ', 'TV MARCILIO DOMINGOS CRUZ', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('08.031-780', '4995     ', 'R MARCILIO ROSSETO', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('04.242-170', '4995     ', 'R MARCINI', 'JD PATENTE                    ');
INSERT INTO cd_cep_br VALUES ('05.777-110', '4995     ', 'R MARCIO AKIRA MIURA', 'VL N BELEZAS                  ');
INSERT INTO cd_cep_br VALUES ('04.891-100', '4995     ', 'R MARCIO BALASSI', 'VL ROSCHEL                    ');
INSERT INTO cd_cep_br VALUES ('08.485-455', '4995     ', 'R MARCIO BECK MACHADO', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('08.490-495', '4995     ', 'R MARCIO BECK MACHADO', 'JD P BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('02.238-050', '4995     ', 'R MARCIO CASTELAR DE OLIVEIRA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('04.344-000', '4995     ', 'R MARCIO FALCAO', 'JABAQUARA                     ');
INSERT INTO cd_cep_br VALUES ('02.374-120', '4995     ', 'R MARCIO HENRIQUE GEENEN', 'VL I ARNONI                   ');
INSERT INTO cd_cep_br VALUES ('02.466-010', '4995     ', 'R MARCIO HUMBERTO GANDOLPHO', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('02.316-050', '4995     ', 'R MARCIO MAZZEI', 'VL N MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('08.041-500', '4995     ', 'R MARCION', 'JD LAGEADO                    ');
INSERT INTO cd_cep_br VALUES ('04.469-070', '4995     ', 'R MARCIONILIO LESSA', 'VL ANDRADAS                   ');
INSERT INTO cd_cep_br VALUES ('02.281-255', '4995     ', 'R MARCO ANTONIO DA SILVA LIMA', 'CJ HAB J RURAL                ');
INSERT INTO cd_cep_br VALUES ('05.386-320', '4995     ', 'R MARCO ANTONIO DIAS BATISTA', 'R PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('05.101-180', '4995     ', 'R MARCO ANTONIO MONTANDON', 'C AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('02.710-030', '4995     ', 'PC MARCO ANTONIO PRIMON MAESTRE', 'LIMAO                         ');
INSERT INTO cd_cep_br VALUES ('08.130-230', '4995     ', 'R MARCO ANTONIO SETTI', 'C KEMEL                       ');
INSERT INTO cd_cep_br VALUES ('05.048-000', '4995     ', 'R MARCO AURELIO', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('12.052-460', '5286     ', 'R FERNANDO EPAMINONDAS NOGUEIRA', 'JD C BORGES                   ');
INSERT INTO cd_cep_br VALUES ('12.031-390', '5286     ', 'PC FERNANDO GOMES NOGUEIRA FILHO', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('12.062-310', '5286     ', 'R FERNANDO MIGOTO', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('12.071-270', '5286     ', 'R FERNANDOPOLIS', 'PRQ TAUBATEGUACU              ');
INSERT INTO cd_cep_br VALUES ('12.031-450', '5286     ', 'R FINLANDIA', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('12.043-020', '5286     ', 'R FIRMO MENDES CASTILHO', 'CECAP                         ');
INSERT INTO cd_cep_br VALUES ('12.042-140', '5286     ', 'R FLAMBOYANT', 'CH FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('12.091-630', '5286     ', 'R FLAVIO BELEGARDES NUNES', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('12.010-140', '5286     ', 'R FLORIANO PEIXOTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.042-000', '5286     ', 'ROD FLORIANO RODRIGUES PINHEIRO', 'DT I PIRACANGAGUA             ');
INSERT INTO cd_cep_br VALUES ('12.053-010', '5286     ', 'R FLORIANOPOLIS', 'JD S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('12.082-340', '5286     ', 'R FLORIVAL DE TOLEDO', 'AT S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('12.080-370', '5286     ', 'R FORMOSA', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('12.030-320', '5286     ', 'R FRANCA', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('12.031-350', '5286     ', 'R FRANCISCA BUENO DE RESENDE', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('12.092-120', '5286     ', 'R FRANCISCA DE FREITAS CORTES', 'GJAS R S GONCALO              ');
INSERT INTO cd_cep_br VALUES ('12.050-580', '5286     ', 'R FRANCISCA DIAS MONTEIRO', 'JD MONCOES                    ');
INSERT INTO cd_cep_br VALUES ('12.082-130', '5286     ', 'R FRANCISCO ALVARES CORREA', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('12.070-050', '5286     ', 'R FRANCISCO ALVES', 'JD M AUGUSTA                  ');
INSERT INTO cd_cep_br VALUES ('12.051-290', '5286     ', 'R FRANCISCO ALVES', 'PRQ BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('12.070-090', '5286     ', 'AV FRANCISCO AUGUSTO DA SILVA TOFFULI', 'VL S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('12.062-010', '5286     ', 'TV FRANCISCO BARRETO LEME', 'VL S GERALDO                  ');
INSERT INTO cd_cep_br VALUES ('12.062-000', '5286     ', 'R FRANCISCO BARRETO LEME- ATE 755/756', 'VL S GERALDO                  ');
INSERT INTO cd_cep_br VALUES ('12.062-001', '5286     ', 'R FRANCISCO BARRETO LEME- DE 757/758 AO FIM', 'VL S GERALDO                  ');
INSERT INTO cd_cep_br VALUES ('12.090-330', '5286     ', 'R ERNESTO FLORIANO DE SOUZA', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('12.010-320', '5286     ', 'R ERNESTO LEAO BRASIL', 'JD HUMAITA                    ');
INSERT INTO cd_cep_br VALUES ('12.080-110', '5286     ', 'PC ESCOLASTICA VIEIRA', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('12.030-380', '5286     ', 'R ESPANHA', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('12.071-040', '5286     ', 'R ESPERANCA', 'JD A ROSA                     ');
INSERT INTO cd_cep_br VALUES ('12.080-623', '5286     ', 'PC ESPERANTO', 'JD M AUGUSTA                  ');
INSERT INTO cd_cep_br VALUES ('12.030-360', '5286     ', 'AV ESTADOS UNIDOS', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('12.061-290', '5286     ', 'R ESTELITA MOREIRA DO AMARAL', 'JD GARCES                     ');
INSERT INTO cd_cep_br VALUES ('12.043-100', '5286     ', 'R ESTEVAM SOLDI', 'CECAP                         ');
INSERT INTO cd_cep_br VALUES ('12.082-660', '5286     ', 'R ESTHER SANTOS QUINTANILHA', 'RES COLINAS                   ');
INSERT INTO cd_cep_br VALUES ('12.090-260', '5286     ', 'R ESTRELIZEAS, DAS', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('12.080-030', '5286     ', 'R EUCARIO REBOUCAS DE CARVALHO', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('12.060-800', '5286     ', 'R EUCLIDES DA CUNHA', 'JD MOURISCO                   ');
INSERT INTO cd_cep_br VALUES ('12.052-620', '5286     ', 'R EUGENIA SOARES BELLO', 'ESP S TEREZINHA               ');
INSERT INTO cd_cep_br VALUES ('12.050-650', '5286     ', 'R EUGENIO DAVID', 'JD MONCOES                    ');
INSERT INTO cd_cep_br VALUES ('12.060-090', '5286     ', 'R EUGENIO DE MELLO', 'VL IAPI                       ');
INSERT INTO cd_cep_br VALUES ('12.031-700', '5286     ', 'R EUGENIO FREDIANI', 'LOT QTA MORADAS               ');
INSERT INTO cd_cep_br VALUES ('12.062-110', '5286     ', 'R EUGENIO GUISARD', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('12.091-390', '5286     ', 'R EULA KENNEDY', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('12.060-560', '5286     ', 'R EURICLES DA SILVA ALMEIDA', 'VL N S GRACAS                 ');
INSERT INTO cd_cep_br VALUES ('12.042-010', '5286     ', 'AV EURICO AMBROGI SANTOS', 'DT I PIRACANGAGUA             ');
INSERT INTO cd_cep_br VALUES ('12.062-170', '5286     ', 'R EURICO PEREIRA PENA', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('12.092-160', '5286     ', 'R EUZEBIO VILLALTA', 'GJAS R S GONCALO              ');
INSERT INTO cd_cep_br VALUES ('12.043-580', '5286     ', 'R EVANDALO PINTO DOS SANTOS', 'RES D BOSCO                   ');
INSERT INTO cd_cep_br VALUES ('12.090-660', '5286     ', 'R EVANDRO CAMPOS', 'MTE BELO                      ');
INSERT INTO cd_cep_br VALUES ('15.501-205', '5248     ', 'R MINAS GERAIS', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('15.500-003', '5248     ', 'R MINAS GERAIS', 'P NOVO                        ');
INSERT INTO cd_cep_br VALUES ('15.502-290', '5248     ', 'R MISSAO OTUKI', 'CH AVIACAO                    ');
INSERT INTO cd_cep_br VALUES ('04.072-010', '4995     ', 'R JOSE FAVA', 'VL NOCA                       ');
INSERT INTO cd_cep_br VALUES ('03.065-060', '4995     ', 'R JOSE FAVARETTO', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('04.835-210', '4995     ', 'R JOSE FEIJO DE MELO', 'JD ANGELINA                   ');
INSERT INTO cd_cep_br VALUES ('05.672-130', '4995     ', 'AV MARGINAL DO RIO PINHEIROS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('12.071-090', '5286     ', 'R LIBERDADE', 'JD A ROSA                     ');
INSERT INTO cd_cep_br VALUES ('05.677-000', '4995     ', 'AV MARGINAL DO RIO PINHEIROS', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('05.703-010', '4995     ', 'AV MARGINAL DO RIO PINHEIROS', 'JD FNT MORUMBI                ');
INSERT INTO cd_cep_br VALUES ('05.693-000', '4995     ', 'AV MARGINAL DO RIO PINHEIROS', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('04.470-035', '4995     ', 'R MARGINAL DOIS', 'JD APURA                      ');
INSERT INTO cd_cep_br VALUES ('02.279-100', '4995     ', 'AV MARGINAL ESQUERDA', 'CH S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('04.628-020', '4995     ', 'AV MARGINAL ESQUERDA', 'IBIRAPUERA                    ');
INSERT INTO cd_cep_br VALUES ('04.247-010', '4995     ', 'AV MARGINAL ESQUERDA', 'VL ARAPUA                     ');
INSERT INTO cd_cep_br VALUES ('05.320-030', '4995     ', 'AV MARGINAL ESQUERDA DO RIO PINHEIROS', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('05.320-005', '4995     ', 'AV MARGINAL ESQUERDA DO RIO TIETE', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('04.925-080', '4995     ', 'AV MARGINAL S', 'JD RIVIERA                    ');
INSERT INTO cd_cep_br VALUES ('04.470-045', '4995     ', 'R MARGINAL TRES', 'JD APURA                      ');
INSERT INTO cd_cep_br VALUES ('08.121-710', '4995     ', 'R MARGOT FONTEYN', 'JD CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('04.411-140', '4995     ', 'R MARGUERITA ALVAREZ', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('04.403-010', '4995     ', 'R MARGUERITE LOUISE RIECHELMAN', 'VL ERNA                       ');
INSERT INTO cd_cep_br VALUES ('12.081-780', '5286     ', 'R MANOEL ROCHA FILHO', 'T NOVA                        ');
INSERT INTO cd_cep_br VALUES ('12.051-110', '5286     ', 'R MANOEL VAZ DA SILVA', 'CJ RES M A PEIXOTO            ');
INSERT INTO cd_cep_br VALUES ('12.081-760', '5286     ', 'R MANOEL WANORDEM DE CASTRO', 'T NOVA                        ');
INSERT INTO cd_cep_br VALUES ('12.031-363', '5286     ', 'PC MANSO FUKUDA', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('12.040-560', '5286     ', 'R MARAGOGIPE', 'PRQ S BONFIM                  ');
INSERT INTO cd_cep_br VALUES ('12.052-110', '5286     ', 'R MARCELO TORCCHIO', 'JD LUZ                        ');
INSERT INTO cd_cep_br VALUES ('12.081-120', '5286     ', 'AV MARCILIO SIQUEIRA FRADE', 'JARDIM SANDRA MARIA           ');
INSERT INTO cd_cep_br VALUES ('12.050-420', '5286     ', 'R MARCIO', 'PRQ TABAETE                   ');
INSERT INTO cd_cep_br VALUES ('12.072-060', '5286     ', 'R MARCO ANTONIO GEIA DO AMARAL', 'RES S S ANTONIO               ');
INSERT INTO cd_cep_br VALUES ('12.081-090', '5286     ', 'R MARCOLINO ALVES DOS SANTOS', 'JARDIM SONIA MARIA            ');
INSERT INTO cd_cep_br VALUES ('12.030-670', '5286     ', 'R MARCONIA', 'VL JABOTICABEIRA              ');
INSERT INTO cd_cep_br VALUES ('12.010-490', '5286     ', 'R MARECHAL ARTHUR DA COSTA E SILVA- ATE 1400/140', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.030-620', '5286     ', 'R MARECHAL ARTHUR DA COSTA E SILVA- DE 1402/1403', 'VL JABOTICABEIRA              ');
INSERT INTO cd_cep_br VALUES ('12.080-000', '5286     ', 'AV MARECHAL DEODORO', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('12.082-570', '5286     ', 'R MARECHAL HUMBERTO DE ALENCAR CASTELO BRANCO', 'AT S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('12.031-330', '5286     ', 'R MARECHAL MASCARENHAS DE MORAIS', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('12.085-000', '5286     ', 'R LUIZ AUGUSTO DE GOUVEA', 'CH S SILVESTRE                ');
INSERT INTO cd_cep_br VALUES ('12.051-430', '5286     ', 'R LUIZ BENTO COUTO', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('12.040-555', '5286     ', 'R LUIZ CARLOS PAVANITO', 'PRQ Q CENTENARIO              ');
INSERT INTO cd_cep_br VALUES ('12.051-060', '5286     ', 'R LUIZ CORREA VIANNA', 'CJ RES M A PEIXOTO            ');
INSERT INTO cd_cep_br VALUES ('12.050-640', '5286     ', 'R LUIZ DE PAULA', 'JD MONCOES                    ');
INSERT INTO cd_cep_br VALUES ('12.091-490', '5286     ', 'R LUIZ DOS SANTOS', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('12.045-250', '5286     ', 'R LUIZ FERREIRA DE OLIVEIRA', 'JD S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('12.082-600', '5286     ', 'R LUIZ FONDELO NETO', 'RES COLINAS                   ');
INSERT INTO cd_cep_br VALUES ('12.045-030', '5286     ', 'R LUIZ FRANCISCO DE PAULA LIMA', 'JD S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('12.090-650', '5286     ', 'R LUIZ GUIMARAES', 'MTE BELO                      ');
INSERT INTO cd_cep_br VALUES ('12.030-710', '5286     ', 'R LUIZ GUIMARAES VIEIRA', 'VL JABOTICABEIRA              ');
INSERT INTO cd_cep_br VALUES ('12.030-711', '5286     ', 'R LUIZ GUIMARAES VIEIRA', 'VL JABOTICABEIRA              ');
INSERT INTO cd_cep_br VALUES ('04.384-100', '4995     ', 'PC LUIGI PALMA', 'JD JABAQUARA                  ');
INSERT INTO cd_cep_br VALUES ('05.655-090', '4995     ', 'R LUIGI PIRANDELO', 'JD VIANA                      ');
INSERT INTO cd_cep_br VALUES ('04.829-230', '4995     ', 'R LUIGI RUSSOLO', 'JD IMBUIAS                    ');
INSERT INTO cd_cep_br VALUES ('02.765-150', '4995     ', 'TV LUIGI SABBATINI', 'VL HEBE                       ');
INSERT INTO cd_cep_br VALUES ('02.555-150', '4995     ', 'R LUIGI TOMAZZINI', 'C V ALTA                      ');
INSERT INTO cd_cep_br VALUES ('03.928-030', '4995     ', 'R LUIGI TORRI', 'CJ HAB T VILELA               ');
INSERT INTO cd_cep_br VALUES ('02.652-070', '4995     ', 'R LUIGIA ROSIO', 'JD PERI                       ');
INSERT INTO cd_cep_br VALUES ('04.241-020', '4995     ', 'R LUIS ABONDANZA', 'S J CLIMARO                   ');
INSERT INTO cd_cep_br VALUES ('03.886-000', '4995     ', 'R LUIS ADORNO', 'JD COTINHA                    ');
INSERT INTO cd_cep_br VALUES ('02.935-020', '4995     ', 'R LUIS AFONSO', 'VL BONILHA                    ');
INSERT INTO cd_cep_br VALUES ('03.214-030', '4995     ', 'R LUIS ALARDO DE MENEZES', 'VL CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('02.544-060', '4995     ', 'TV LUIS ALBANESE', 'C V MEDIA                     ');
INSERT INTO cd_cep_br VALUES ('04.960-120', '4995     ', 'R LUIS ALBERTO CALDAS DE OLIVEIRA', 'JD CAPELA                     ');
INSERT INTO cd_cep_br VALUES ('08.235-450', '4995     ', 'R LUIS ALBERTO LEITE MASCARENHAS', 'PRQ GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('02.841-120', '4995     ', 'R LUIS ALBERTO LINDEMUTE', 'PRQ S LUIS                    ');
INSERT INTO cd_cep_br VALUES ('05.530-030', '4995     ', 'R LUIS ALBERTO MARTINS', 'I PREVIDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('08.451-310', '4995     ', 'R LUIS ALVARES DE ESPINHA', 'LAGEADO                       ');
INSERT INTO cd_cep_br VALUES ('02.422-050', '4995     ', 'R LUIS ALVARES PINTO', 'PRQ MANDAQUI                  ');
INSERT INTO cd_cep_br VALUES ('04.648-310', '4995     ', 'PC LUIS ALVARO CAVALHEIRO DE ARAUJO', 'JD PRUDENCIA                  ');
INSERT INTO cd_cep_br VALUES ('04.696-220', '4995     ', 'R LUIS ALVES CARVALHO', 'JURUBATUBA                    ');
INSERT INTO cd_cep_br VALUES ('02.377-100', '4995     ', 'R LUIS ALVES DE ARAUJO', 'H FLORESTAL                   ');
INSERT INTO cd_cep_br VALUES ('04.649-090', '4995     ', 'R LUCINDO DOS PASSOS', 'JD PRUDENCIA                  ');
INSERT INTO cd_cep_br VALUES ('02.865-040', '4995     ', 'R LUCINDO PASSOS FILHO', 'VL PENTEADO                   ');
INSERT INTO cd_cep_br VALUES ('05.853-350', '4995     ', 'R LUCIO APULEID', 'JD DUPRAT                     ');
INSERT INTO cd_cep_br VALUES ('03.103-060', '4995     ', 'R LUCIO CARDIM', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('03.929-000', '4995     ', 'R LUCIO CARDIM FILHO', 'JD SAPOPEMBA                  ');
INSERT INTO cd_cep_br VALUES ('03.192-020', '4995     ', 'R LUCIO CARDOSO', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('03.876-200', '4995     ', 'R LUCIO DE ARRUDA LEME', 'VL R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('02.833-000', '4995     ', 'R LUCIO DE MENDONCA', 'VL NINA                       ');
INSERT INTO cd_cep_br VALUES ('04.470-080', '4995     ', 'R LUCIO DIAS DA FONSECA', 'JD APURA                      ');
INSERT INTO cd_cep_br VALUES ('08.441-200', '4995     ', 'TV LUCIO LUCERO', 'VL CHABILANDIA                ');
INSERT INTO cd_cep_br VALUES ('03.820-190', '4995     ', 'R LUCIO MANSILA', 'VL SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('03.732-090', '4995     ', 'R LUCIO PAIM', 'CH C SUL                      ');
INSERT INTO cd_cep_br VALUES ('03.735-030', '4995     ', 'TV LUCIO PAULIS', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('04.076-020', '4995     ', 'R LUCIO PAVAN', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.243-165', '4995     ', 'R LUCIO PERY', 'JD PATENTE                    ');
INSERT INTO cd_cep_br VALUES ('04.814-490', '4995     ', 'R LUCIO PETIT DA SILVA', 'JD GUANHEMBU                  ');
INSERT INTO cd_cep_br VALUES ('04.651-100', '4995     ', 'R LUCIO SENECA', 'VL INGLESA                    ');
INSERT INTO cd_cep_br VALUES ('04.194-300', '4995     ', 'PC LUCIOLA', 'JD S SAVERIO                  ');
INSERT INTO cd_cep_br VALUES ('08.260-190', '4995     ', 'R LUCRECIA BORI', 'JD CIBELE                     ');
INSERT INTO cd_cep_br VALUES ('01.023-060', '4995     ', 'R LUCRECIA LEME', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('04.314-130', '4995     ', 'R LUCRECIA MACIEL', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('04.956-010', '4995     ', 'R LUCY', 'BAL D CARLOS                  ');
INSERT INTO cd_cep_br VALUES ('08.247-015', '4995     ', 'R LUCY ANNA CARROZO LA TORRE', 'PDA QUINZE                    ');
INSERT INTO cd_cep_br VALUES ('04.296-010', '4995     ', 'R LUCY DOS SANTOS ZARNITZ', 'VL VERMELHA                   ');
INSERT INTO cd_cep_br VALUES ('02.567-040', '4995     ', 'TV LUCY WALKER', 'CJ HAB VL N CACHOEIRINHA      ');
INSERT INTO cd_cep_br VALUES ('03.239-070', '4995     ', 'R LUDGERO DE ALMEIDA', 'PRQ S LUCAS                   ');
INSERT INTO cd_cep_br VALUES ('02.472-040', '4995     ', 'R LUDGERO JOAQUIM DA SILVA', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('05.860-090', '4995     ', 'R LUDGERO JOSE DOS SANTOS', 'JD SANDRA                     ');
INSERT INTO cd_cep_br VALUES ('05.863-170', '4995     ', 'R LUDOVICE', 'JD IMBE                       ');
INSERT INTO cd_cep_br VALUES ('02.984-030', '4995     ', 'R LITORAL PARANAENSE', 'JD PIRITUBA                   ');
INSERT INTO cd_cep_br VALUES ('03.184-020', '4995     ', 'R LITUANIA', 'AT MOOCA                      ');
INSERT INTO cd_cep_br VALUES ('03.140-060', '4995     ', 'PSG LITUANIA LIVRE', 'VL ZELINA                     ');
INSERT INTO cd_cep_br VALUES ('03.731-040', '4995     ', 'R LIVERPOOL', 'VL LONDRINA                   ');
INSERT INTO cd_cep_br VALUES ('03.923-220', '4995     ', 'R LIVERPOOL', 'JD D SINHA                    ');
INSERT INTO cd_cep_br VALUES ('03.928-020', '4995     ', 'R LUDOVICO FERRONATI', 'CJ HAB T VILELA               ');
INSERT INTO cd_cep_br VALUES ('08.032-600', '4995     ', 'R LUDOVICO MILANESE', 'JD D DEOLINDA                 ');
INSERT INTO cd_cep_br VALUES ('03.985-100', '4995     ', 'R LUFREI', 'JD ANGELA                     ');
INSERT INTO cd_cep_br VALUES ('04.843-330', '4995     ', 'R LUGANO', 'JD ITATIAIA                   ');
INSERT INTO cd_cep_br VALUES ('02.349-060', '4995     ', 'R LUGO', 'JD L M BARROS                 ');
INSERT INTO cd_cep_br VALUES ('02.349-070', '4995     ', 'TV LUGO', 'JD L M BARROS                 ');
INSERT INTO cd_cep_br VALUES ('04.912-000', '4995     ', 'R LUI', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('04.358-050', '4995     ', 'R LUCIANO CARNEIRO', 'PRQ JABAQUARA                 ');
INSERT INTO cd_cep_br VALUES ('04.430-390', '4995     ', 'R LUCIANO CONTI', 'VL MISSIONARIA                ');
INSERT INTO cd_cep_br VALUES ('02.881-090', '4995     ', 'R LUCIANO DAMORE', 'VL FRANCOS                    ');
INSERT INTO cd_cep_br VALUES ('03.103-080', '4995     ', 'TV LUCIANO DE SOUSA AZEVEDO', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('04.777-140', '4995     ', 'R LUCIANO FELICIO BIONDO', 'JD CRISTAL                    ');
INSERT INTO cd_cep_br VALUES ('02.420-060', '4995     ', 'R LUCIANO FREIRE', 'PRQ MANDAQUI                  ');
INSERT INTO cd_cep_br VALUES ('05.465-080', '4995     ', 'R LUCIANO GALLET', 'AT PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('05.630-110', '4995     ', 'R LUCIANO GOMES', 'VL SUZANA                     ');
INSERT INTO cd_cep_br VALUES ('08.030-440', '4995     ', 'R LUCIANO GUERRA', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('12.052-090', '5286     ', 'R JOSE FELIPE CURSINO DE MOURA', 'JD LUZ                        ');
INSERT INTO cd_cep_br VALUES ('12.053-460', '5286     ', 'R JOSE FELIX DA CRUZ', 'RES S INES                    ');
INSERT INTO cd_cep_br VALUES ('12.043-104', '5286     ', 'R JOSE FELIX DE ABREU', 'CJ RES G MINE                 ');
INSERT INTO cd_cep_br VALUES ('12.082-210', '5286     ', 'R JOSE FRANCELINO DA SILVA', 'VL S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('12.050-380', '5286     ', 'AV JOSE FRANCISCO ALARCAO', 'PRQ TABAETE                   ');
INSERT INTO cd_cep_br VALUES ('12.010-550', '5286     ', 'R JOSE FRANCISCO GOMES MOREIRA', 'JD EULALIA                    ');
INSERT INTO cd_cep_br VALUES ('12.093-060', '5286     ', 'R JOSE FRANCISCO MARCONDES GIL', 'M NOBRES                      ');
INSERT INTO cd_cep_br VALUES ('12.051-120', '5286     ', 'R JOSE FRANCISCO MOREIRA', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('12.061-490', '5286     ', 'R JOSE FRANCISCO RIBEIRO', 'PRQ S LUIS                    ');
INSERT INTO cd_cep_br VALUES ('12.052-380', '5286     ', 'R JOSE FRANCISCO RIBEIRO FILHO', 'VL ELVIRA                     ');
INSERT INTO cd_cep_br VALUES ('12.031-290', '5286     ', 'R JOSE FRANKLIN DE MOURA', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('12.020-280', '5286     ', 'R JOAQUIM TAVARES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.020-120', '5286     ', 'R JOAQUIM TAVORA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.050-120', '5286     ', 'R JOAQUIM VICENTE DE ANDRADE', 'JD S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('12.030-590', '5286     ', 'R JOCUNDO PASTORELLI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.040-360', '5286     ', 'R JOEL BASILIO INDIANI', 'VL NEIDE                      ');
INSERT INTO cd_cep_br VALUES ('12.030-200', '5286     ', 'AV JOHN FITZGERALD KENNEDY', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('12.051-460', '5286     ', 'R JOINVILLE', 'JD S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('12.081-530', '5286     ', 'R JORGE OSWALDO MONTEIRO MOTTA', 'JARDIM SILVIA MARIA           ');
INSERT INTO cd_cep_br VALUES ('12.062-250', '5286     ', 'R JORGE SECCO', 'JD ALICE                      ');
INSERT INTO cd_cep_br VALUES ('12.051-310', '5286     ', 'R JOSE ALCISIO DE OLIVEIRA (ZE COCAO)', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('12.052-400', '5286     ', 'R JOSE ALVARENGA ORTIZ', 'JD C BORGES                   ');
INSERT INTO cd_cep_br VALUES ('12.070-270', '5286     ', 'R JOSE ALVARO PEIXOTO', 'JD A EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('12.030-770', '5286     ', 'R JOSE ANTONIO BARBOSA', 'VL JABOTICABEIRA              ');
INSERT INTO cd_cep_br VALUES ('12.080-040', '5286     ', 'AV JOSE ANTONIO DE BARROS', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('12.070-460', '5286     ', 'R JOSE ANTONIO DOS SANTOS', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.050-793', '5286     ', 'R JOSE ANTONIO PIRES', 'CH VISCONDE                   ');
INSERT INTO cd_cep_br VALUES ('12.070-560', '5286     ', 'R JOSE ARISTIDES MONTEIRO', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.040-180', '5286     ', 'R JOSE AROMINI', 'JD INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('12.060-630', '5286     ', 'R JOSE BENEDITO AGOSTINHO', 'VL MARLY                      ');
INSERT INTO cd_cep_br VALUES ('12.060-213', '5286     ', 'PC JOSE BENEDITO BERTOLDO', 'VL IAPI                       ');
INSERT INTO cd_cep_br VALUES ('04.314-100', '4995     ', 'R MARCO AURELIO CIDADE', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('04.854-170', '4995     ', 'R MARCO AURELIO MARLIANI', 'JD S SETEMBRO                 ');
INSERT INTO cd_cep_br VALUES ('05.589-070', '4995     ', 'R MARCO AURELIO RODRIGUES DA COSTA', 'JD ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('05.869-250', '4995     ', 'R MARCO BASAITI', 'C REDONDO                     ');
INSERT INTO cd_cep_br VALUES ('08.140-120', '4995     ', 'TV MARCO BELTRAME', 'JD TUA                        ');
INSERT INTO cd_cep_br VALUES ('04.165-030', '4995     ', 'R MARCO BERTUOLO', 'VL MERCES                     ');
INSERT INTO cd_cep_br VALUES ('08.395-030', '4995     ', 'TV MARCO CAROSO', 'CJ P R CLARO                  ');
INSERT INTO cd_cep_br VALUES ('04.429-120', '4995     ', 'TV MARCO CAVAZZONI', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('02.756-020', '4995     ', 'R MARCO CICERO BOTTINO', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('05.791-190', '4995     ', 'R MARCO DE CANAVESES', 'PIRAJUSSARA                   ');
INSERT INTO cd_cep_br VALUES ('04.412-120', '4995     ', 'R MARCO GAGLIANO', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('05.550-000', '4995     ', 'R MARCO GIANNINI', 'JD G MARIA                    ');
INSERT INTO cd_cep_br VALUES ('08.032-580', '4995     ', 'R MARCO MARTINI', 'JD D DEOLINDA                 ');
INSERT INTO cd_cep_br VALUES ('04.337-160', '4995     ', 'R MARCO PALMEZZANO', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('04.949-110', '4995     ', 'R MARCELINO LEITAO DE OLIVEIRA', 'JD ARACATI                    ');
INSERT INTO cd_cep_br VALUES ('02.134-030', '4995     ', 'PC MARCELINO MACHADO', 'VL M ALTA                     ');
INSERT INTO cd_cep_br VALUES ('04.156-060', '4995     ', 'R MARCELINO MACIEL', 'A FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('02.837-160', '4995     ', 'R MARCELINO MARTINS DE OLIVEIRA', 'VL J BATISTA                  ');
INSERT INTO cd_cep_br VALUES ('02.354-420', '4995     ', 'R MARCELINO MIRANDA', 'PRQ R FREITAS                 ');
INSERT INTO cd_cep_br VALUES ('04.851-280', '4995     ', 'R MARCELINO NOGUEIRA JUNIOR', 'JD ELIANA-A                   ');
INSERT INTO cd_cep_br VALUES ('02.817-010', '4995     ', 'R MARCELINO RAMOS', 'VL SIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('01.246-090', '4995     ', 'R MARCELINO RITTER', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('02.804-000', '4995     ', 'R MARCELINO SIMOES', 'VL C ALMAS                    ');
INSERT INTO cd_cep_br VALUES ('04.459-150', '4995     ', 'R MARCELINO TELES', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('03.128-210', '4995     ', 'PC MARCELINO ZONTA FILHO', 'AT MOOCA                      ');
INSERT INTO cd_cep_br VALUES ('04.688-000', '4995     ', 'R MARCELINO ZUNTA', 'JD JUA                        ');
INSERT INTO cd_cep_br VALUES ('04.880-080', '4995     ', 'R MARCELO BERNARDINI', 'REC CPO BELO                  ');
INSERT INTO cd_cep_br VALUES ('04.548-010', '4995     ', 'R MARCELO CAMPOS MARQUES', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('03.615-120', '4995     ', 'R MARCELO CARBONE', 'VL SALETE                     ');
INSERT INTO cd_cep_br VALUES ('04.773-200', '4995     ', 'PC MARCELO COSTA TAVARES', 'VELEIROS                      ');
INSERT INTO cd_cep_br VALUES ('02.069-030', '4995     ', 'R MARCELO DE MENEZES', 'CARANDIRU                     ');
INSERT INTO cd_cep_br VALUES ('02.804-070', '4995     ', 'R MARCELO GAMA', 'VL C ALMAS                    ');
INSERT INTO cd_cep_br VALUES ('03.268-190', '4995     ', 'R MARCELO GUEDES', 'VL TOLSTOI                    ');
INSERT INTO cd_cep_br VALUES ('03.174-090', '4995     ', 'R MARCELO HOMEM DE MELO', 'Q PARADA                      ');
INSERT INTO cd_cep_br VALUES ('08.021-220', '4995     ', 'TV MARCELO MAUS', 'VL ROSARIA                    ');
INSERT INTO cd_cep_br VALUES ('05.652-030', '4995     ', 'R MARCELO MISTRORIGO', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('03.223-060', '4995     ', 'R MARCELO MULLER', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('04.328-010', '4995     ', 'R MARCELO PASCHOAL', 'JD LOURDES                    ');
INSERT INTO cd_cep_br VALUES ('05.862-240', '4995     ', 'R MARCELO PINHEIRO', 'JD LIDIA                      ');
INSERT INTO cd_cep_br VALUES ('03.417-040', '4995     ', 'R MARCELO TULMAN NETO', 'VL G CARDIM                   ');
INSERT INTO cd_cep_br VALUES ('05.515-020', '4995     ', 'PC MARCELO TUPINAMBA', 'CAXINGUI                      ');
INSERT INTO cd_cep_br VALUES ('08.470-420', '4995     ', 'R MARCENEIROS, DOS', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('02.920-160', '4995     ', 'R MARCHINHA, DA', 'VL P BARRETO                  ');
INSERT INTO cd_cep_br VALUES ('01.251-120', '4995     ', 'PC MARCIA ALIBERTI MAMMANA', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('04.161-100', '4995     ', 'R MARCIA REGINA', 'VL BRASILINA                  ');
INSERT INTO cd_cep_br VALUES ('03.169-040', '4995     ', 'R MARCIAL', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('02.355-160', '4995     ', 'R MARCIANO', 'JD V BIANCA                   ');
INSERT INTO cd_cep_br VALUES ('03.669-030', '4995     ', 'R MARCIANO CAPELLA', 'VL RE                         ');
INSERT INTO cd_cep_br VALUES ('02.318-180', '4995     ', 'R MARCIANO CARNEIRO', 'VL PAULISTANA                 ');
INSERT INTO cd_cep_br VALUES ('04.814-140', '4995     ', 'R MARCIANO DA SILVA', 'JD M RITA                     ');
INSERT INTO cd_cep_br VALUES ('04.805-170', '4995     ', 'R MARCIANO DE BARROS', 'REC SONHOS                    ');
INSERT INTO cd_cep_br VALUES ('04.729-020', '4995     ', 'R MARCILEA', 'JD CARAVELAS                  ');
INSERT INTO cd_cep_br VALUES ('05.542-220', '4995     ', 'R LUDOVICO ARIOSTO', 'C BANDEIRANTES                ');
INSERT INTO cd_cep_br VALUES ('05.523-080', '4995     ', 'R LUDOVICO CARRACCI', 'FERREIRA                      ');
INSERT INTO cd_cep_br VALUES ('12.031-050', '5286     ', 'R FRANCISCO DE PAULA SIMOES', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('12.061-120', '5286     ', 'R FRANCISCO ESCOBAR', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('12.050-010', '5286     ', 'R FRANCISCO EUGENIO DE TOLEDO- ATE 100/101', 'VL EDMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('12.040-010', '5286     ', 'R FRANCISCO EUGENIO DE TOLEDO- DE 102/103 AO FIM', 'VL EDMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('12.070-480', '5286     ', 'TV FRANCISCO FELIPE SOARES', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.050-100', '5286     ', 'R FRANCISCO FERNANDES DE OLIVEIRA', 'JD S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('12.070-160', '5286     ', 'R FRANCISCO HONORATO DE MOURA', 'VL S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('12.091-690', '5286     ', 'R FRANCISCO LUIZ DE ASSIS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('12.031-650', '5286     ', 'R FRANCISCO MARQUES PINTO', 'CJ RES U UNIDAS               ');
INSERT INTO cd_cep_br VALUES ('12.090-605', '5286     ', 'R FRANCISCO MONTEIRO', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('12.062-140', '5286     ', 'R FRANCISCO NUNES', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('12.061-680', '5286     ', 'R FRANCISCO RIZZINI', 'JD ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('12.090-720', '5286     ', 'R FRANCISCO SIMOES CORREA DE ARAUJO', 'JD JULIETA                    ');
INSERT INTO cd_cep_br VALUES ('12.060-460', '5286     ', 'R FRANCISCO XAVIER DE ASSIS', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('12.040-653', '5286     ', 'TV ORESTES MARCON', 'ESP INDEPENDENCIA             ');
INSERT INTO cd_cep_br VALUES ('12.086-060', '5286     ', 'AL ORLANDO BARBOSA', 'GJAS R R S J TADEU            ');
INSERT INTO cd_cep_br VALUES ('12.081-520', '5286     ', 'R ORLANDO DE BARROS PEREIRA', 'JARDIM SILVIA MARIA           ');
INSERT INTO cd_cep_br VALUES ('12.040-390', '5286     ', 'R ORLANDO FAGUNDES NEVES', 'PRQ S BONFIM                  ');
INSERT INTO cd_cep_br VALUES ('12.092-220', '5286     ', 'R ORLANDO FERREIRA DA SILVA', 'GJAS R S GONCALO              ');
INSERT INTO cd_cep_br VALUES ('12.062-210', '5286     ', 'R ORLANDO RIBEIRO', 'PRQ ESPERANCA                 ');
INSERT INTO cd_cep_br VALUES ('12.090-170', '5286     ', 'R ORQUIDEAS, DAS', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('12.042-060', '5286     ', 'R ORQUIDEAS, DAS', 'CH FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('12.070-760', '5286     ', 'R OSCAR SEVERIANO DOS ANJOS', 'PRQ PADUAN                    ');
INSERT INTO cd_cep_br VALUES ('12.043-040', '5286     ', 'PC OSVALDO VALERIO', 'CECAP                         ');
INSERT INTO cd_cep_br VALUES ('12.092-250', '5286     ', 'R OSWALDO ALVES BERALDO', 'CH B HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('12.081-800', '5286     ', 'AV OSWALDO ARANHA', 'T NOVA                        ');
INSERT INTO cd_cep_br VALUES ('12.071-350', '5286     ', 'AV OSWALDO BARBOSA GUISARD', 'JD GURILANDIA                 ');
INSERT INTO cd_cep_br VALUES ('12.070-170', '5286     ', 'R OSWALDO CRUZ', 'VL S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('12.090-700', '5286     ', 'ROD OSWALDO CRUZ', 'CHS CATAGUA                   ');
INSERT INTO cd_cep_br VALUES ('12.091-580', '5286     ', 'R OSWALDO DE ANDRADE JUNQUEIRA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('12.081-640', '5286     ', 'R OSWALDO DE BARROS', 'JARDIM SILVIA MARIA           ');
INSERT INTO cd_cep_br VALUES ('12.090-390', '5286     ', 'R OTACILIO MORAES DA SILVA', 'AT S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('12.010-350', '5286     ', 'R OTAVIANO DA COSTA VIEIRA', 'JD HUMAITA                    ');
INSERT INTO cd_cep_br VALUES ('12.052-420', '5286     ', 'R OTAVIANO DE MOURA ANDRADE', 'JD C BORGES                   ');
INSERT INTO cd_cep_br VALUES ('12.030-110', '5286     ', 'R OTAVIO GUISARD', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.070-650', '5286     ', 'R OTTO WENZEL', 'JD SOL                        ');
INSERT INTO cd_cep_br VALUES ('12.070-580', '5286     ', 'R PADRE ALEXANDRE MONTEIRO CESAR MINE', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.060-430', '5286     ', 'R PADRE ARLINDO VIEIRA', 'VL N S GRACAS                 ');
INSERT INTO cd_cep_br VALUES ('12.081-330', '5286     ', 'R PADRE BENTO', 'JARDIM SANDRA MARIA           ');
INSERT INTO cd_cep_br VALUES ('12.070-510', '5286     ', 'R PADRE CARLOS CORREA DE TOLEDO', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.051-160', '5286     ', 'R NESTOR BARBOSA DE BRITO', 'PRQ BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('12.080-320', '5286     ', 'R NEWTON CAMARA LEAL BARROS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.081-130', '5286     ', 'R NEWTON DE VASCONCELLOS', 'JARDIM SANDRA MARIA           ');
INSERT INTO cd_cep_br VALUES ('12.030-500', '5286     ', 'R NICARAGUA', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('12.090-690', '5286     ', 'R NICOLAU BATISTA', 'JD JULIETA                    ');
INSERT INTO cd_cep_br VALUES ('12.030-712', '5286     ', 'TV LUIZ GUIMARAES VIEIRA', 'VL JABOTICABEIRA              ');
INSERT INTO cd_cep_br VALUES ('12.062-680', '5286     ', 'R LUIZ JOSE DE BRUM', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('12.051-690', '5286     ', 'R LUIZ OTAVIO', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('12.061-260', '5286     ', 'R LUIZ PEDRO CUSTODIO', 'JD GARCES                     ');
INSERT INTO cd_cep_br VALUES ('12.096-160', '5286     ', 'R LUIZ PELLOGIA', 'CH S FELIX                    ');
INSERT INTO cd_cep_br VALUES ('12.092-070', '5286     ', 'R LUIZ PREVIATO', 'CH B HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('12.090-763', '5286     ', 'R LUIZ QUINTILIANO DE SOUZA', 'RES D ROSA                    ');
INSERT INTO cd_cep_br VALUES ('12.082-190', '5286     ', 'R LUIZ ROSA DA SILVA', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('12.070-520', '5286     ', 'R LUIZ VAZ DE TOLEDO PIZA', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.096-030', '5286     ', 'R LUIZ WINTHER DE ARAUJO', 'CH S FELIX                    ');
INSERT INTO cd_cep_br VALUES ('12.090-804', '5286     ', 'R LUIZ ZAINA', 'RES PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('12.081-100', '5286     ', 'R LUIZA MIGOTO VARALLO', 'JARDIM SANDRA MARIA           ');
INSERT INTO cd_cep_br VALUES ('12.031-670', '5286     ', 'R LUPICINIO RODRIGUES', 'LOT F C NOGUEIRA              ');
INSERT INTO cd_cep_br VALUES ('12.070-280', '5286     ', 'R LYDIA RUDNER SCHMIDT', 'JD SOL                        ');
INSERT INTO cd_cep_br VALUES ('12.071-380', '5286     ', 'R M', 'JD GURILANDIA                 ');
INSERT INTO cd_cep_br VALUES ('12.031-150', '5286     ', 'R MADRE EULALIA PERROTIM', 'PRQ RES B CONSELHO            ');
INSERT INTO cd_cep_br VALUES ('12.010-530', '5286     ', 'R MADRE MARIA SABINA', 'JD EULALIA                    ');
INSERT INTO cd_cep_br VALUES ('12.091-140', '5286     ', 'R MADRE MARIA TEODORA VOIRON', 'JD BARONESA                   ');
INSERT INTO cd_cep_br VALUES ('12.090-560', '5286     ', 'R MADRESSILVAS, DAS', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('12.091-100', '5286     ', 'R MAE PRETA', 'JD BARONESA                   ');
INSERT INTO cd_cep_br VALUES ('12.050-600', '5286     ', 'R MAE TERESA', 'JD MONCOES                    ');
INSERT INTO cd_cep_br VALUES ('12.090-140', '5286     ', 'R MAGNOLIAS, DAS', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('12.091-830', '5286     ', 'R MAHATMA GHANDI', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('12.031-070', '5286     ', 'AV MAJOR ACACIO', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('12.071-780', '5286     ', 'R MAJOR AGARRA', 'JD GURILANDIA                 ');
INSERT INTO cd_cep_br VALUES ('12.045-100', '5286     ', 'R MAJOR DOUTOR WALDEMAR FURQUIM', 'JD S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('12.082-215', '5286     ', 'R JUVENAL PEREIRA DA SILVA', 'VL S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('12.040-450', '5286     ', 'R JUVENAL RIBEIRO DA COSTA', 'PRQ PIRACANGAGUA              ');
INSERT INTO cd_cep_br VALUES ('12.051-620', '5286     ', 'AV JUVENTINO LEMOS DE OLIVEIRA', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('12.071-520', '5286     ', 'R K', 'JD GURILANDIA                 ');
INSERT INTO cd_cep_br VALUES ('12.062-240', '5286     ', 'R KENZO KAJITA', 'PRQ MAUA                      ');
INSERT INTO cd_cep_br VALUES ('12.071-370', '5286     ', 'R L', 'JD GURILANDIA                 ');
INSERT INTO cd_cep_br VALUES ('12.051-140', '5286     ', 'R LABIBE MANSUR ABUD', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('12.093-420', '5286     ', 'R LAFAYETTE RODRIGUES PEREIRA', 'CHS CATAGUA                   ');
INSERT INTO cd_cep_br VALUES ('12.093-270', '5286     ', 'R LAGO, DO', 'CHS CATAGUA                   ');
INSERT INTO cd_cep_br VALUES ('12.051-560', '5286     ', 'R LAGUNA', 'JD S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('12.051-510', '5286     ', 'R LAJES', 'JD S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('12.040-002', '5286     ', 'TV LAURA GONCALVES NOGUEIRA', 'A NOGUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('12.082-273', '5286     ', 'PC LAURA PEREIRA GAMA', 'AT S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('12.060-500', '5286     ', 'R LAVOURA, DA', 'VL N S GRACAS                 ');
INSERT INTO cd_cep_br VALUES ('12.060-020', '5286     ', 'R LAVRINHAS', 'VL IAPI                       ');
INSERT INTO cd_cep_br VALUES ('12.096-090', '5286     ', 'AV LAZARO DE PAULA SANTOS', 'CH S FELIX                    ');
INSERT INTO cd_cep_br VALUES ('12.061-220', '5286     ', 'R LEJAUNER ROSA CAMILO', 'JD GARCES                     ');
INSERT INTO cd_cep_br VALUES ('12.081-180', '5286     ', 'R LEO PEREIRA GIGLI', 'JARDIM SANDRA MARIA           ');
INSERT INTO cd_cep_br VALUES ('12.070-670', '5286     ', 'R LEO SILVA GOUVEA', 'JD SOL                        ');
INSERT INTO cd_cep_br VALUES ('12.096-115', '5286     ', 'TV LEONOR DE BENEDICTIS GONCALVES', 'CH S FELIX                    ');
INSERT INTO cd_cep_br VALUES ('12.043-320', '5286     ', 'AV LIBERO INDIANI', 'QUIRIRIM                      ');
INSERT INTO cd_cep_br VALUES ('12.043-390', '5286     ', 'R LIBERO VALERIO', 'CJ RES QUIRIRIM               ');
INSERT INTO cd_cep_br VALUES ('12.090-480', '5286     ', 'R LINDOIA', 'GJA PANORAMA                  ');
INSERT INTO cd_cep_br VALUES ('03.553-000', '4995     ', 'R JARBAS DE CARVALHO', 'C PATRIARCA                   ');
INSERT INTO cd_cep_br VALUES ('12.070-530', '5286     ', 'LRG INCONFIDENCIA, DA', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.031-000', '5286     ', 'AV INDEPENDENCIA- ATE 0766/0767', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('12.031-001', '5286     ', 'AV INDEPENDENCIA- DE 0768/0769 A 1750/1751', 'JD MARAJOARA                  ');
INSERT INTO cd_cep_br VALUES ('12.032-000', '5286     ', 'AV INDEPENDENCIA- DE 1752/1753 AO FIM', 'JD ALAH                       ');
INSERT INTO cd_cep_br VALUES ('18.277-060', '4876     ', 'R BATISTA REALI', 'JD LUCILA                     ');
INSERT INTO cd_cep_br VALUES ('18.274-540', '4876     ', 'R BENEDITA MARIA SILVA', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('18.277-430', '4876     ', 'R BENEDITO FAUSTINO DA ROSA', 'JD WANDERLEY                  ');
INSERT INTO cd_cep_br VALUES ('18.272-180', '4876     ', 'R BENEDITO FERNANDES MACHADO', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('18.275-730', '4876     ', 'TV BENEDITO GRAZZIA', 'AT S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('18.279-330', '4876     ', 'R BENEDITO JOAQUIM DA SILVA', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('18.274-553', '4876     ', 'R BENEDITO LAMOSA', 'JD GRAMADO                    ');
INSERT INTO cd_cep_br VALUES ('18.271-153', '4876     ', 'R BENEDITO LAZARO DE CAMPOS', 'CH JUNQUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('18.275-540', '4876     ', 'R BENEDITO LOPES', 'JD R GARCIA                   ');
INSERT INTO cd_cep_br VALUES ('18.277-735', '4876     ', 'R BENEDITO LOPES TEIXEIRA', 'VLE LAGOS                     ');
INSERT INTO cd_cep_br VALUES ('18.274-150', '4876     ', 'R BENEDITO MARTINS', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('18.273-291', '4876     ', 'R BENEDITO MOREIRA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('18.274-140', '4876     ', 'R BENEDITO NUNES', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('18.278-345', '4876     ', 'PC BENEDITO NUNES', 'VALINHO                       ');
INSERT INTO cd_cep_br VALUES ('18.279-600', '4876     ', 'R BENEDITO PEREIRA', 'JD TOKIO                      ');
INSERT INTO cd_cep_br VALUES ('18.276-400', '4876     ', 'R BENEDITO PEREIRA MACHADO', 'VL PAULINA                    ');
INSERT INTO cd_cep_br VALUES ('03.563-160', '4995     ', 'R JOAO BUENO BIERREMBACH', 'VL NHOCUNE                    ');
INSERT INTO cd_cep_br VALUES ('02.442-150', '4995     ', 'R JOAO BURJAKIAN', 'L PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('05.182-390', '4995     ', 'R JOAO CABANILHA', 'C D ABRIL                     ');
INSERT INTO cd_cep_br VALUES ('02.431-000', '4995     ', 'R JOAO CABRAL', 'JARDIM DO COLEGIO             ');
INSERT INTO cd_cep_br VALUES ('02.755-120', '4995     ', 'PC JOAO CABRAL DE REZENDE', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('02.423-002', '4995     ', 'R JOAO CABRAL DO NASCIMENTO', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('04.535-000', '4995     ', 'R JOAO CACHOEIRA- ATE 0330 - LADO PAR', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('04.535-010', '4995     ', 'R JOAO CACHOEIRA- ATE 0399 - LADO IMPAR', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('04.535-001', '4995     ', 'R JOAO CACHOEIRA- DE 0332 A 0600 - LADO PAR', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('04.535-011', '4995     ', 'R JOAO CACHOEIRA- DE 0401 A 0599 - LADO IMPAR', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('04.535-012', '4995     ', 'R JOAO CACHOEIRA- DE 0601 A 0849 - LADO IMPAR', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('04.535-002', '4995     ', 'R JOAO CACHOEIRA- DE 0602 A 0820 - LADO PAR', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('04.535-003', '4995     ', 'R JOAO CACHOEIRA- DE 0822 A 1000 - LADO PAR', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('04.535-013', '4995     ', 'R JOAO CACHOEIRA- DE 0851 A 1139 - LADO IMPAR', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('04.535-004', '4995     ', 'R JOAO CACHOEIRA- DE 1002 A 1230 - LADO PAR', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('04.535-014', '4995     ', 'R JOAO CACHOEIRA- DE 1141 A 1369 - LADO IMPAR', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('04.535-005', '4995     ', 'R JOAO CACHOEIRA- DE 1232 A 1270 - LADO PAR', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('04.326-150', '4995     ', 'R JOAO BATISTA DOS SANTOS', 'VL FACHINI                    ');
INSERT INTO cd_cep_br VALUES ('04.216-020', '4995     ', 'R JOAO BATISTA DUARTE', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('05.203-180', '4995     ', 'R JOAO BATISTA FANTON', 'VL FANTON                     ');
INSERT INTO cd_cep_br VALUES ('03.253-050', '4995     ', 'R JOAO BATISTA FERNANDES', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('02.943-020', '4995     ', 'R JOAO BATISTA FIGUEIREDO', 'JD C PIRITUBA                 ');
INSERT INTO cd_cep_br VALUES ('04.842-230', '4995     ', 'R JOAO BATISTA FRANCO', 'PRQ GRAJAU                    ');
INSERT INTO cd_cep_br VALUES ('05.836-260', '4995     ', 'R JOAO BATISTA JORDAO', 'JD MTE AZUL                   ');
INSERT INTO cd_cep_br VALUES ('05.449-030', '4995     ', 'R JOAO BATISTA LEME DA SILVA', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('03.905-050', '4995     ', 'R JOAO BATISTA LIMA', 'JD NICE                       ');
INSERT INTO cd_cep_br VALUES ('12.072-100', '5286     ', 'R JOSE BENEDITO CARNEIRO', 'RES S S ANTONIO               ');
INSERT INTO cd_cep_br VALUES ('12.096-010', '5286     ', 'R JOSE BENEDITO CUSTODIO', 'CH S FELIX                    ');
INSERT INTO cd_cep_br VALUES ('12.081-230', '5286     ', 'R JOSE BENEDITO DA SILVA', 'JARDIM SONIA MARIA            ');
INSERT INTO cd_cep_br VALUES ('12.053-170', '5286     ', 'R JOSE BENEDITO DE MATTOS BARROS', 'PRQ S CRISTOVAO               ');
INSERT INTO cd_cep_br VALUES ('12.045-040', '5286     ', 'R JOSE BENEDITO DE OLIVEIRA', 'JD S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('12.052-530', '5286     ', 'R JOSE BENEDITO FABIANO', 'JD C BORGES                   ');
INSERT INTO cd_cep_br VALUES ('12.082-580', '5286     ', 'R JOSE BENEDITO FERNANDES', 'RES COLINAS                   ');
INSERT INTO cd_cep_br VALUES ('12.010-233', '5286     ', 'TV JOSE BENEDITO RODRIGUES', 'CH D HIPOLITO                 ');
INSERT INTO cd_cep_br VALUES ('12.082-330', '5286     ', 'R JOSE BENEDITO SANTANA', 'AT S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('12.071-620', '5286     ', 'AV JOSE BENTO MONTEIRO LOBATO', 'JD GURILANDIA                 ');
INSERT INTO cd_cep_br VALUES ('12.053-120', '5286     ', 'R JOSE BOANERGES MOREIRA', 'PRQ S CRISTOVAO               ');
INSERT INTO cd_cep_br VALUES ('12.031-260', '5286     ', 'R JOSE BONANI', 'B RECANTO                     ');
INSERT INTO cd_cep_br VALUES ('12.091-500', '5286     ', 'R JOSE BONIFACIO MOREIRA', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('12.071-830', '5286     ', 'R JOSE BRANQUINHO BRAGA', 'JD A ROSA                     ');
INSERT INTO cd_cep_br VALUES ('12.040-203', '5286     ', 'PC JOSE BRUNINI', 'JD MARIETA                    ');
INSERT INTO cd_cep_br VALUES ('12.086-050', '5286     ', 'AL JOSE CAETANO FERREIRA MUNHOZ', 'GJAS R R S J TADEU            ');
INSERT INTO cd_cep_br VALUES ('12.090-802', '5286     ', 'R JOSE CANDIDO VITOR', 'RES PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('12.090-410', '5286     ', 'R JOSE CANINEO FILHO', 'GJA PANORAMA                  ');
INSERT INTO cd_cep_br VALUES ('12.093-120', '5286     ', 'R JOAO FONDELLO', 'M NOBRES                      ');
INSERT INTO cd_cep_br VALUES ('12.070-120', '5286     ', 'R JOAO FRANCISCO DA GAMA', 'JD M AUGUSTA                  ');
INSERT INTO cd_cep_br VALUES ('12.051-581', '5286     ', 'R JOAO GIGLI', 'PRQ BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('12.052-040', '5286     ', 'R JOAO GORGES', 'JD LUZ                        ');
INSERT INTO cd_cep_br VALUES ('12.052-760', '5286     ', 'AV JOAO GUARNIERI', 'JD MOURISCO                   ');
INSERT INTO cd_cep_br VALUES ('12.080-390', '5286     ', 'R JOAO GUEDES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.052-390', '5286     ', 'R JOAO LOPES', 'VL ELVIRA                     ');
INSERT INTO cd_cep_br VALUES ('12.081-490', '5286     ', 'R JOAO LOPES GUIMARAES', 'JARDIM SONIA MARIA            ');
INSERT INTO cd_cep_br VALUES ('12.030-730', '5286     ', 'R JOAO MALTA JUNIOR', 'VL JABOTICABEIRA              ');
INSERT INTO cd_cep_br VALUES ('12.072-120', '5286     ', 'R JOAO MANOEL RAMIRO', 'RES S S ANTONIO               ');
INSERT INTO cd_cep_br VALUES ('12.061-390', '5286     ', 'R JOAO MARCONDES DE MORAIS', 'PRQ S LUIS                    ');
INSERT INTO cd_cep_br VALUES ('12.070-750', '5286     ', 'R JOAO MARIOTTO', 'PRQ PADUAN                    ');
INSERT INTO cd_cep_br VALUES ('12.031-782', '5286     ', 'R JOAO MIGUEL DOS SANTOS', 'LOT F C NOGUEIRA              ');
INSERT INTO cd_cep_br VALUES ('12.062-490', '5286     ', 'R JOAO MONTEIRO DE FRANCA', 'JD JARAGUA                    ');
INSERT INTO cd_cep_br VALUES ('12.090-805', '5286     ', 'R JOAO MOREIRA DE MORAES', 'RES PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('12.031-750', '5286     ', 'R JOAO MULATO', 'A NOGUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('12.070-720', '5286     ', 'R JOAO PADUAN', 'PRQ PADUAN                    ');
INSERT INTO cd_cep_br VALUES ('12.082-440', '5286     ', 'AV JOAO PAULO DE OLIVEIRA GAMA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.031-170', '5286     ', 'R JOAO PAULO I', 'PRQ RES B CONSELHO            ');
INSERT INTO cd_cep_br VALUES ('12.061-300', '5286     ', 'R JOAO PEREIRA DA SILVA', 'JD MOURISCO                   ');
INSERT INTO cd_cep_br VALUES ('12.050-400', '5286     ', 'R JOAO PEREIRA DOS SANTOS', 'ESTIVA                        ');
INSERT INTO cd_cep_br VALUES ('12.060-700', '5286     ', 'R JOAO PONCIANO DE OLIVEIRA', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('12.052-470', '5286     ', 'R JOAO PORTES DE EL REI', 'JD C BORGES                   ');
INSERT INTO cd_cep_br VALUES ('12.010-450', '5286     ', 'TV JOAO RESENDE MACHADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.061-660', '5286     ', 'R JOAO RODRIGUES TOLEDO', 'JD ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('12.080-710', '5286     ', 'R JOAO ROMAN', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('12.040-640', '5286     ', 'R JOAO SCHERMA', 'PRQ Q CENTENARIO              ');
INSERT INTO cd_cep_br VALUES ('12.020-003', '5286     ', 'PC JOAO XXIII', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('02.241-180', '4995     ', 'TV JAN BELLA', 'VL D PEDRO II                 ');
INSERT INTO cd_cep_br VALUES ('15.501-065', '5248     ', 'R SAO PAULO', 'CECAP I                       ');
INSERT INTO cd_cep_br VALUES ('15.503-342', '5248     ', 'R SAO VICENTE', 'VL S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('15.501-405', '5248     ', 'AV SAUDADE, DA', 'C MELHORAMENTOS               ');
INSERT INTO cd_cep_br VALUES ('15.501-406', '5248     ', 'PC SAUDADE, DA', 'C MELHORAMENTOS               ');
INSERT INTO cd_cep_br VALUES ('15.502-261', '5248     ', 'R SEBASTIAO BRAGA', 'CH AVIACAO                    ');
INSERT INTO cd_cep_br VALUES ('12.081-060', '5286     ', 'AV JOAQUIM FERREIRA DA SILVA', 'JARDIM SONIA MARIA            ');
INSERT INTO cd_cep_br VALUES ('12.070-730', '5286     ', 'R JOAQUIM FLORENCANO', 'PRQ PADUAN                    ');
INSERT INTO cd_cep_br VALUES ('12.031-090', '5286     ', 'R JOAQUIM JOSE DE CAMARGO', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('12.031-603', '5286     ', 'R JOAQUIM JOSE DOS SANTOS', 'CJ RES U UNIDAS               ');
INSERT INTO cd_cep_br VALUES ('12.043-220', '5286     ', 'PC JOAQUIM RODRIGUES GOMES', 'CECAP                         ');
INSERT INTO cd_cep_br VALUES ('12.081-270', '5286     ', 'R JOAQUIM SOARES DA SILVA', 'JARDIM SONIA MARIA            ');
INSERT INTO cd_cep_br VALUES ('12.045-070', '5286     ', 'R JANIO DA SILVA QUADROS', 'JD S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('12.045-210', '5286     ', 'R JANUARIO MOREIRA DE TOLEDO', 'JD S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('12.030-270', '5286     ', 'R JAPAO', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('12.061-400', '5286     ', 'R JARBAS DOS SANTOS TOLEDO', 'PRQ S LUIS                    ');
INSERT INTO cd_cep_br VALUES ('12.042-130', '5286     ', 'R JASMIN', 'CH FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('12.090-120', '5286     ', 'R JASMINS, DOS', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('12.062-620', '5286     ', 'R JAYME BARBOSA LIMA- ATE 290/291', 'PRQ RES JD JARAGUA            ');
INSERT INTO cd_cep_br VALUES ('12.091-090', '5286     ', 'R JAYME DE CASTRO', 'JD BARONESA                   ');
INSERT INTO cd_cep_br VALUES ('12.050-260', '5286     ', 'AV JEANNE ROSAND GUISARD', 'PRQ TABAETE                   ');
INSERT INTO cd_cep_br VALUES ('05.514-060', '4995     ', 'PC JOAO AFONSO DE SOUZA CASTELLANO', 'I PREVIDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('03.720-050', '4995     ', 'R JOAO AGOSTINHO', 'VL PAULISTANIA                ');
INSERT INTO cd_cep_br VALUES ('08.255-280', '4995     ', 'R JOAO ALAMINA', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('02.733-051', '4995     ', 'TV JOAO ALBERTINI', 'VL S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('02.220-250', '4995     ', 'R JOAO ALBERTO ALVES', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('05.439-130', '4995     ', 'R JOAO ALBERTO MOREIRA', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('04.457-060', '4995     ', 'R JOAO ALBERTO SALES', 'JD PALMARES                   ');
INSERT INTO cd_cep_br VALUES ('04.565-010', '4995     ', 'R JOAO ALEXANDRE ROCHADEL', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('04.747-000', '4995     ', 'R JOAO ALFREDO- ATE 385/386', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('04.747-001', '4995     ', 'R JOAO ALFREDO- DE 387/388 AO FIM', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('02.963-060', '4995     ', 'R JOAO ALFREDO ABRAHAO', 'CH N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('02.930-020', '4995     ', 'R JOAO ALFREDO DE FREITAS', 'VL PICININ                    ');
INSERT INTO cd_cep_br VALUES ('04.775-190', '4995     ', 'R JOAO ALFREDO SILVEIRA', 'VL CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('02.228-050', '4995     ', 'R JOAO ALMEIDA PACHECO', 'PRQ E CHAVES                  ');
INSERT INTO cd_cep_br VALUES ('08.461-005', '4995     ', 'PC JESUS TEIXEIRA DA COSTA', 'GUAIANAZES                    ');
INSERT INTO cd_cep_br VALUES ('08.081-630', '4995     ', 'R JETAIBA', 'JD S MARTINHO                 ');
INSERT INTO cd_cep_br VALUES ('02.432-020', '4995     ', 'R JETIBA', 'VL M MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('08.121-240', '4995     ', 'R JETICARANA', 'JD CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('08.235-190', '4995     ', 'R JETIRANA', 'PRQ SEVILHA                   ');
INSERT INTO cd_cep_br VALUES ('05.351-030', '4995     ', 'R JIHEI ANZAI', 'C S FRANCISCO                 ');
INSERT INTO cd_cep_br VALUES ('05.181-530', '4995     ', 'R JIMESANA', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('08.246-050', '4995     ', 'R JIPARANA', 'PDA QUINZE                    ');
INSERT INTO cd_cep_br VALUES ('08.140-390', '4995     ', 'R JIPIOCA', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('03.585-110', '4995     ', 'R JIPOUBA', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('08.240-200', '4995     ', 'PC JIQUIRICA', 'VL TAQUARI                    ');
INSERT INTO cd_cep_br VALUES ('05.785-130', '4995     ', 'R JIQUITAIA', 'JD CPO LIMPO                  ');
INSERT INTO cd_cep_br VALUES ('08.295-160', '4995     ', 'R JIRAU', 'VL CARMOSINA                  ');
INSERT INTO cd_cep_br VALUES ('05.761-270', '4995     ', 'R JISITI NODA', 'JD M VIRGINIA                 ');
INSERT INTO cd_cep_br VALUES ('03.279-260', '4995     ', 'R JITAI', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('02.839-070', '4995     ', 'R JITAUNA', 'JD MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('04.941-110', '4995     ', 'R JIVAROS', 'PRQ BOLOGNE                   ');
INSERT INTO cd_cep_br VALUES ('03.178-200', '4995     ', 'R JOA', 'AT MOOCA                      ');
INSERT INTO cd_cep_br VALUES ('03.545-010', '4995     ', 'R JOACABA', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('03.819-010', '4995     ', 'R JOAIMA', 'PRQ CISPER                    ');
INSERT INTO cd_cep_br VALUES ('05.114-160', '4995     ', 'R JOANA', 'VL JAGUARA                    ');
INSERT INTO cd_cep_br VALUES ('12.051-370', '5286     ', 'R NICOLAU SURNIN', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('12.053-230', '5286     ', 'R NILO INDIANI', 'PRQ PLANALTO                  ');
INSERT INTO cd_cep_br VALUES ('12.072-170', '5286     ', 'R NILSON LEO', 'RES S S ANTONIO               ');
INSERT INTO cd_cep_br VALUES ('12.072-190', '5286     ', 'R NILSON SANTOS TRINDADE', 'RES S S ANTONIO               ');
INSERT INTO cd_cep_br VALUES ('12.091-080', '5286     ', 'R NIVALDO RIGHI', 'JD EULALIA                    ');
INSERT INTO cd_cep_br VALUES ('12.062-220', '5286     ', 'R NOEL ROSA', 'PRQ MAUA                      ');
INSERT INTO cd_cep_br VALUES ('12.010-180', '5286     ', 'TV NORBERTA CURSINO DE BARROS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.031-500', '5286     ', 'R NORUEGA', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('12.052-003', '5286     ', 'PC NOSSA SENHORA APARECIDA', 'VL PROSPERIDADE               ');
INSERT INTO cd_cep_br VALUES ('12.030-020', '5286     ', 'R NOSSA SENHORA DA PIEDADE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.060-590', '5286     ', 'PC NOSSA SENHORA DAS GRACAS', 'VL N S GRACAS                 ');
INSERT INTO cd_cep_br VALUES ('12.092-490', '5286     ', 'R NOVA VIDA', 'GJAS R S GONCALO              ');
INSERT INTO cd_cep_br VALUES ('12.095-080', '5286     ', 'R NOVE', 'JD M MIRANDA                  ');
INSERT INTO cd_cep_br VALUES ('12.092-430', '5286     ', 'R NOVE', 'JD HELVETIA                   ');
INSERT INTO cd_cep_br VALUES ('12.093-370', '5286     ', 'R NOVE', 'CHS CATAGUA                   ');
INSERT INTO cd_cep_br VALUES ('12.020-200', '5286     ', 'AV NOVE DE JULHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.043-350', '5286     ', 'R NOVE DE JULHO', 'QUIRIRIM                      ');
INSERT INTO cd_cep_br VALUES ('12.062-180', '5286     ', 'R OCTAVIANO EVANGELISTA DE PAULA', 'CJ RES M LOBATO               ');
INSERT INTO cd_cep_br VALUES ('12.085-110', '5286     ', 'R OCTAVIO ALVES CORREA', 'CH S SILVESTRE                ');
INSERT INTO cd_cep_br VALUES ('12.070-790', '5286     ', 'R OCTAVIO RODRIGUES DE SOUZA', 'PRQ PADUAN                    ');
INSERT INTO cd_cep_br VALUES ('12.081-660', '5286     ', 'R ODETE PEREIRA BRAGA', 'JARDIM SILVIA MARIA           ');
INSERT INTO cd_cep_br VALUES ('12.061-270', '5286     ', 'R ODMIR DANELLI', 'JD GARCES                     ');
INSERT INTO cd_cep_br VALUES ('12.095-020', '5286     ', 'R OITO', 'JD M MIRANDA                  ');
INSERT INTO cd_cep_br VALUES ('12.092-420', '5286     ', 'R OITO', 'JD HELVETIA                   ');
INSERT INTO cd_cep_br VALUES ('12.093-360', '5286     ', 'R OITO', 'CHS CATAGUA                   ');
INSERT INTO cd_cep_br VALUES ('12.040-750', '5286     ', 'R OITO', 'ESP INDEPENDENCIA             ');
INSERT INTO cd_cep_br VALUES ('12.071-207', '5286     ', 'R OITO', 'LOT BARDAN                    ');
INSERT INTO cd_cep_br VALUES ('12.043-036', '5286     ', 'R OITO', 'CJ RES G MINE                 ');
INSERT INTO cd_cep_br VALUES ('12.020-260', '5286     ', 'PC OITO DE MAIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.020-310', '5286     ', 'R OLAVO BILAC', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.060-070', '5286     ', 'R OLEGARIO MARIANO', 'VL IAPI                       ');
INSERT INTO cd_cep_br VALUES ('12.090-505', '5286     ', 'R OLGA MARCELINO DA SILVA MOREIRA', 'GJA PANORAMA                  ');
INSERT INTO cd_cep_br VALUES ('12.091-240', '5286     ', 'AV OLMIRA ORTIZ PATTO', 'CHS R BRASIL                  ');
INSERT INTO cd_cep_br VALUES ('12.060-540', '5286     ', 'R MONSENHOR ASCANIO BRANDAO', 'VL N S GRACAS                 ');
INSERT INTO cd_cep_br VALUES ('12.093-020', '5286     ', 'R MONSENHOR CICERO DE ALVARENGA', 'M NOBRES                      ');
INSERT INTO cd_cep_br VALUES ('12.045-330', '5286     ', 'R MONSENHOR JOAO PAVESIO', 'JD S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('12.010-270', '5286     ', 'R MONSENHOR JOSE ALVES DE MOURA', 'JD HUMAITA                    ');
INSERT INTO cd_cep_br VALUES ('12.052-080', '5286     ', 'R MONSENHOR JUVENAL CAULY', 'JD LUZ                        ');
INSERT INTO cd_cep_br VALUES ('12.091-570', '5286     ', 'AV MONSENHOR LUIZ GONZAGA DE MOURA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('12.060-640', '5286     ', 'R MONSENHOR MIGUEL MARTINS', 'VL MARLY                      ');
INSERT INTO cd_cep_br VALUES ('12.020-070', '5286     ', 'PC MONSENHOR SILVA BARROS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.020-240', '5286     ', 'R MONSENHOR SIQUEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.050-510', '5286     ', 'R MONSENHOR VICTOR RIBEIRO MAZZEI', 'JD S ISABEL                   ');
INSERT INTO cd_cep_br VALUES ('12.082-800', '5286     ', 'R MONTE ALEGRE', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('12.030-660', '5286     ', 'AV MONTE CASTELO', 'VL JABOTICABEIRA              ');
INSERT INTO cd_cep_br VALUES ('12.050-730', '5286     ', 'AV MONTEIRO LOBATO', 'CH VISCONDE                   ');
INSERT INTO cd_cep_br VALUES ('12.050-733', '5286     ', 'TV MONTEIRO LOBATO', 'CH VISCONDE                   ');
INSERT INTO cd_cep_br VALUES ('12.060-270', '5286     ', 'R MOREIRA CESAR', 'VL IAPI                       ');
INSERT INTO cd_cep_br VALUES ('12.090-766', '5286     ', 'R MOYSES CESARIO', 'RES D ROSA                    ');
INSERT INTO cd_cep_br VALUES ('12.050-530', '5286     ', 'R JOSE CLEMENTE PEREIRA', 'JD S ISABEL                   ');
INSERT INTO cd_cep_br VALUES ('12.045-130', '5286     ', 'R JOSE CLIMACO DE CARVALHO', 'JD S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('12.010-570', '5286     ', 'R JOSE DA SILVA MARQUES', 'JD EULALIA                    ');
INSERT INTO cd_cep_br VALUES ('12.051-380', '5286     ', 'R JOSE DANTAS', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('12.052-253', '5286     ', 'R JOSE DAVI', 'PRQ FLORES                    ');
INSERT INTO cd_cep_br VALUES ('12.040-650', '5286     ', 'EST MUNICIPAL FRANCISCO ALVES MONTEIRO', 'JD INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('12.095-000', '5286     ', 'EST MUNICIPAL ITAPECIRICA', 'JD M MIRANDA                  ');
INSERT INTO cd_cep_br VALUES ('12.043-510', '5286     ', 'EST MUNICIPAL JOAO GADIOLI', 'JD INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('12.045-420', '5286     ', 'EST MUNICIPAL PREFEITO GUIDO MINE', 'JD S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('12.071-450', '5286     ', 'R N', 'JD GURILANDIA                 ');
INSERT INTO cd_cep_br VALUES ('12.091-730', '5286     ', 'R N', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('12.051-760', '5286     ', 'R NAIR ALVES RIBEIRO', 'PRQ PIRATININGA               ');
INSERT INTO cd_cep_br VALUES ('12.086-090', '5286     ', 'AL NAIR UNGER SIQUEIRA', 'GJAS R R S J TADEU            ');
INSERT INTO cd_cep_br VALUES ('12.030-130', '5286     ', 'R NANCY GUISARD KEHIER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.071-400', '5286     ', 'R NARIZINHO', 'JD GURILANDIA                 ');
INSERT INTO cd_cep_br VALUES ('12.060-140', '5286     ', 'R NASTACIA', 'CH VISCONDE                   ');
INSERT INTO cd_cep_br VALUES ('12.086-110', '5286     ', 'R NATALE DANELLI', 'GJAS R R S J TADEU            ');
INSERT INTO cd_cep_br VALUES ('12.091-710', '5286     ', 'R NATHANAEL DE OLIVEIRA VALE', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('12.060-050', '5286     ', 'R NATIVIDADE DA SERRA', 'VL IAPI                       ');
INSERT INTO cd_cep_br VALUES ('12.043-090', '5286     ', 'PC NELO MAURICIO INDIANI', 'CECAP                         ');
INSERT INTO cd_cep_br VALUES ('12.045-050', '5286     ', 'R NELSON FERRARI', 'JD S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('03.726-150', '4995     ', 'PC JOAO DA SILVA MACHADO', 'E GOULART                     ');
INSERT INTO cd_cep_br VALUES ('02.542-030', '4995     ', 'R JOAO DA SILVA MONIZ', 'MANDAQUI                      ');
INSERT INTO cd_cep_br VALUES ('04.677-050', '4995     ', 'R JOAO DA SILVA MORAES', 'JD ERNESTINA                  ');
INSERT INTO cd_cep_br VALUES ('05.842-080', '4995     ', 'R JOAO CARNEIRO', 'JD CASABLANCA                 ');
INSERT INTO cd_cep_br VALUES ('08.080-630', '4995     ', 'R JOAO CARNEIRO E CRUZ', 'PRQ PAULISTANO                ');
INSERT INTO cd_cep_br VALUES ('03.345-020', '4995     ', 'R JOAO CARNEVALLI', 'VL DIVA                       ');
INSERT INTO cd_cep_br VALUES ('08.451-190', '4995     ', 'R JOAO CARRASCO', 'LAGEADO                       ');
INSERT INTO cd_cep_br VALUES ('03.817-015', '4995     ', 'VLA JOAO CARREIRO FIEL', 'VL CISPER                     ');
INSERT INTO cd_cep_br VALUES ('04.840-490', '4995     ', 'R JOAO CARVALHO DA SILVA', 'CJ HAB B F LIMA               ');
INSERT INTO cd_cep_br VALUES ('05.158-280', '4995     ', 'PC JOAO CARVALHO LEAL', 'PRQ ANHANGUERA                ');
INSERT INTO cd_cep_br VALUES ('03.425-080', '4995     ', 'PC JOAO CASA GRANDE', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('05.365-130', '4995     ', 'R JOAO CASA GRANDE', 'VL POLOPOLI                   ');
INSERT INTO cd_cep_br VALUES ('03.363-105', '4995     ', 'PC JOAO CASETTA', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('02.420-050', '4995     ', 'R JOAO CASSIMIRO MAGALHAES GLORIA', 'PRQ MANDAQUI                  ');
INSERT INTO cd_cep_br VALUES ('04.517-050', '4995     ', 'AV JOAO CASTALDI', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('02.407-030', '4995     ', 'R JOAO CASTELHANOS', 'MANDAQUI                      ');
INSERT INTO cd_cep_br VALUES ('04.821-080', '4995     ', 'R JOAO CESAR MARIATH', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('03.585-130', '4995     ', 'R JOAO CHAGAS', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('04.917-140', '4995     ', 'R JOAO CHAMMAS', 'JD S JOAQUIM                  ');
INSERT INTO cd_cep_br VALUES ('03.408-010', '4995     ', 'R JOAO CHRISOSTOMO FILHO', 'CH S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('08.110-740', '4995     ', 'R JOAO CLETO DA SILVA', 'VL ITAIM                      ');
INSERT INTO cd_cep_br VALUES ('03.948-050', '4995     ', 'R JOAO COCA', 'JD N JULHO                    ');
INSERT INTO cd_cep_br VALUES ('03.476-050', '4995     ', 'PC JOAO COELHO', 'VL ANTONIETA                  ');
INSERT INTO cd_cep_br VALUES ('05.843-280', '4995     ', 'R JOAO COELHO BARBOSA', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('03.203-060', '4995     ', 'R JOAO COELHO DE MORAES', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('02.752-030', '4995     ', 'R JOAO COIMBRA', 'VL CARBONE                    ');
INSERT INTO cd_cep_br VALUES ('03.322-020', '4995     ', 'R JOAO COLANERI', 'VL G CARDIM                   ');
INSERT INTO cd_cep_br VALUES ('02.235-070', '4995     ', 'TV JOAO COLAS', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('03.960-070', '4995     ', 'R JOAO COLLOCA', 'C S MATEUS                    ');
INSERT INTO cd_cep_br VALUES ('04.689-110', '4995     ', 'R JOAO COLUNNA', 'VL ISA                        ');
INSERT INTO cd_cep_br VALUES ('03.180-140', '4995     ', 'R JOAO COMINO LOPES', 'VL CLAUDIA                    ');
INSERT INTO cd_cep_br VALUES ('02.960-000', '4995     ', 'R JOAO CORDEIRO', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('08.141-126', '4995     ', 'R JOAO BATISTA MALIO', 'JD SENICE                     ');
INSERT INTO cd_cep_br VALUES ('05.889-300', '4995     ', 'R JOAO BATISTA MARCONDES', 'PRQ FERNANDA                  ');
INSERT INTO cd_cep_br VALUES ('03.227-040', '4995     ', 'R JOAO BATISTA MENDO', 'JD AVELINO                    ');
INSERT INTO cd_cep_br VALUES ('02.138-050', '4995     ', 'R JOAO BATISTA MENDONCA', 'VL SABRINA                    ');
INSERT INTO cd_cep_br VALUES ('03.658-070', '4995     ', 'R JOAO BATISTA MONTE', 'VL RE                         ');
INSERT INTO cd_cep_br VALUES ('04.114-060', '4995     ', 'R JOAO BATISTA MONTEIRO', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('08.440-070', '4995     ', 'R JOAO BATISTA NOGUEIRA', 'VL NANCY                      ');
INSERT INTO cd_cep_br VALUES ('01.547-170', '4995     ', 'R JOAO BATISTA PAGANI', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('05.596-090', '4995     ', 'R JOAO BATISTA PEREIRA', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('02.635-080', '4995     ', 'R JOAO BATISTA PINTO', 'VL P BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('02.217-080', '4995     ', 'R JOAO BATISTA PIRES', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('08.142-130', '4995     ', 'R JOAO BATISTA PRIMOLI', 'JD NELIA                      ');
INSERT INTO cd_cep_br VALUES ('04.814-430', '4995     ', 'R JOAO BATISTA RITA', 'JD GUANHEMBU                  ');
INSERT INTO cd_cep_br VALUES ('08.490-140', '4995     ', 'PC JOAO BATISTA SANTEIRO', 'CJ RES P MAIA                 ');
INSERT INTO cd_cep_br VALUES ('08.150-030', '4995     ', 'AV JOAO BATISTA SANTIAGO', 'PRQ S RITA                    ');
INSERT INTO cd_cep_br VALUES ('04.457-020', '4995     ', 'R JOAO BATISTA SILVEIRA', 'JD PALMARES                   ');
INSERT INTO cd_cep_br VALUES ('05.592-020', '4995     ', 'PC JOAO BATISTA TRAMONTANO', 'JD BONFIGLIOLI                ');
INSERT INTO cd_cep_br VALUES ('02.804-100', '4995     ', 'R JOAO BATISTA VICO', 'VL AMELIA                     ');
INSERT INTO cd_cep_br VALUES ('04.812-020', '4995     ', 'PC JOAO BEICOLA DA SILVA', 'JD A LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('03.735-250', '4995     ', 'R JOAO BELEM', 'VL ARAGUAIA                   ');
INSERT INTO cd_cep_br VALUES ('08.011-040', '4995     ', 'R JOAO BELO', 'S M PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('04.583-010', '4995     ', 'R JOAO BENEDITO ABDO', 'VL CORDEIRO                   ');
INSERT INTO cd_cep_br VALUES ('04.403-280', '4995     ', 'R JOAO BENITO', 'VL MARARI                     ');
INSERT INTO cd_cep_br VALUES ('03.927-210', '4995     ', 'PSG JOAO BERARDI', 'CJ P SAPOPEMBA                ');
INSERT INTO cd_cep_br VALUES ('08.390-020', '4995     ', 'R JOAO BERNAI', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('03.287-040', '4995     ', 'R JOAO BERNARDES', 'JD A ROSA                     ');
INSERT INTO cd_cep_br VALUES ('05.158-160', '4995     ', 'PC JOAO BERNARDINO DE SEIXAS', 'PRQ ANHANGUERA                ');
INSERT INTO cd_cep_br VALUES ('02.556-070', '4995     ', 'R JOAO BERNARDO DO COUTO', 'VL BARBOSA                    ');
INSERT INTO cd_cep_br VALUES ('04.851-600', '4995     ', 'R JOAO BERNARDO MENDONCA', 'PRQ RES LAGOS                 ');
INSERT INTO cd_cep_br VALUES ('03.323-030', '4995     ', 'R JOAO BARBOSA', 'C M CEU                       ');
INSERT INTO cd_cep_br VALUES ('03.387-065', '4995     ', 'PC JOAO BARBOSA DA SILVA', 'JD COLORADO                   ');
INSERT INTO cd_cep_br VALUES ('08.150-200', '4995     ', 'R JOAO BARBOSA DE LIMA', 'JD ROBRU                      ');
INSERT INTO cd_cep_br VALUES ('03.736-170', '4995     ', 'R JOAO BARBOSA ORTIZ', 'VL B AIRES                    ');
INSERT INTO cd_cep_br VALUES ('08.191-300', '4995     ', 'R JOAO BARBOSA RABELO', 'JD ROMANO                     ');
INSERT INTO cd_cep_br VALUES ('02.759-020', '4995     ', 'R JOAO BARCELOS', 'PRQ MANDI                     ');
INSERT INTO cd_cep_br VALUES ('02.221-210', '4995     ', 'V-P JOAO BARREIRO', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('08.265-130', '4995     ', 'R JOAO BARREIROS', 'JD HELIAN                     ');
INSERT INTO cd_cep_br VALUES ('04.370-000', '4995     ', 'AV JOAO BARRETO DE MENEZES', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('04.459-270', '4995     ', 'R JOAO BARROSO', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('04.459-280', '4995     ', 'TV JOAO BARROSO', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('03.972-040', '4995     ', 'R JOAO BARUEL', 'JD S ADELIA                   ');
INSERT INTO cd_cep_br VALUES ('05.845-300', '4995     ', 'R JOAO BASTOS', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('04.328-000', '4995     ', 'R JOAO BATISTA', 'JD LOURDES                    ');
INSERT INTO cd_cep_br VALUES ('03.812-070', '4995     ', 'R JOAO BATISTA', 'VL S INES                     ');
INSERT INTO cd_cep_br VALUES ('03.379-120', '4995     ', 'R JOAO BATISTA AFONSECA', 'CH BELENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('02.995-150', '4995     ', 'R JOAO BATISTA ALA', 'PRQ N UNIDAS                  ');
INSERT INTO cd_cep_br VALUES ('02.067-050', '4995     ', 'R JOAO BATISTA ALVES DA SILVA', 'CARANDIRU                     ');
INSERT INTO cd_cep_br VALUES ('05.847-530', '4995     ', 'PC JOAO BATISTA AMERICANO', 'JD IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('04.842-345', '4995     ', 'R JOAO BATISTA BARROSO FILHO', 'PRQ GRAJAU                    ');
INSERT INTO cd_cep_br VALUES ('03.966-010', '4995     ', 'R JOAO BATISTA BIANCHI', 'C S MATEUS                    ');
INSERT INTO cd_cep_br VALUES ('18.114-286', '4930     ', 'R JUVENAL DE CAMPOS', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('04.429-210', '4995     ', 'R JEAN GABRIEL VILLIN', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('05.367-220', '4995     ', 'R JEAN GONZALEZ', 'JD S DUMONT                   ');
INSERT INTO cd_cep_br VALUES ('04.163-220', '4995     ', 'R JEAN INGRES', 'VL BRASILINA                  ');
INSERT INTO cd_cep_br VALUES ('04.830-270', '4995     ', 'R JEAN LEBLOND', 'R BONITO                      ');
INSERT INTO cd_cep_br VALUES ('02.311-040', '4995     ', 'R JEAN LEPRINCE', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('05.203-070', '4995     ', 'R JOANINA FANTON', 'VL FANTON                     ');
INSERT INTO cd_cep_br VALUES ('03.305-030', '4995     ', 'TV JOANINA MARCUCCI MANZELLI', 'C M CEU                       ');
INSERT INTO cd_cep_br VALUES ('08.011-370', '4995     ', 'R JOANITA DE OLIVEIRA', 'S M PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('04.883-070', '4995     ', 'R JOANNA DE ALMEIDA CINTRA', 'JD ALADIM                     ');
INSERT INTO cd_cep_br VALUES ('03.151-100', '4995     ', 'R JOANOPOLIS', 'QTA PAINEIRA                  ');
INSERT INTO cd_cep_br VALUES ('01.256-090', '4995     ', 'PC JOANOPOLIS', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('02.994-060', '4995     ', 'R JOAO  AIRES', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('03.668-150', '4995     ', 'R JOAO ABIB CARAM', 'VL RE                         ');
INSERT INTO cd_cep_br VALUES ('08.270-150', '4995     ', 'R JOAO ABREU CASTELO BRANCO', 'VL CARMOSINA                  ');
INSERT INTO cd_cep_br VALUES ('03.524-000', '4995     ', 'R JOAO ACIOLI', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('04.160-040', '4995     ', 'R JOAO ACQUATI', 'VL MERCES                     ');
INSERT INTO cd_cep_br VALUES ('05.205-540', '4995     ', 'R JOAO ADAMI', 'PERUS                         ');
INSERT INTO cd_cep_br VALUES ('01.050-020', '4995     ', 'R JOAO ADOLFO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('04.581-020', '4995     ', 'R JOAO ADRIANO DE CAMARGO', 'VL CORDEIRO                   ');
INSERT INTO cd_cep_br VALUES ('03.150-100', '4995     ', 'R JOAO AFONSO', 'QTA PAINEIRA                  ');
INSERT INTO cd_cep_br VALUES ('04.860-320', '4995     ', 'AV MARGUERITTE LONG', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('08.040-395', '4995     ', 'R MARI', 'VL REIS                       ');
INSERT INTO cd_cep_br VALUES ('02.273-170', '4995     ', 'R MARIA', 'JACANA                        ');
INSERT INTO cd_cep_br VALUES ('05.154-070', '4995     ', 'R MARIA', 'PIRITUBA                      ');
INSERT INTO cd_cep_br VALUES ('02.244-090', '4995     ', 'R MARIA', 'VL D PEDRO II                 ');
INSERT INTO cd_cep_br VALUES ('02.244-100', '4995     ', 'TV MARIA', 'VL D PEDRO II                 ');
INSERT INTO cd_cep_br VALUES ('03.346-110', '4995     ', 'R MARIA ADELAIDE', 'VL R FEIJO                    ');
INSERT INTO cd_cep_br VALUES ('03.346-115', '4995     ', 'TV MARIA ADELAIDE', 'VL R FEIJO                    ');
INSERT INTO cd_cep_br VALUES ('04.531-060', '4995     ', 'R MARIA ADELAIDE FREIRE TRINDADE', 'I BIBI                        ');
INSERT INTO cd_cep_br VALUES ('04.811-040', '4995     ', 'R MARIA ADELINA FRANCA WHITAKER', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('03.370-020', '4995     ', 'R MARIA AFONSO', 'CH MAFALDA                    ');
INSERT INTO cd_cep_br VALUES ('05.861-360', '4995     ', 'R MARIA AGUIAR DOS SANTOS', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('05.833-115', '4995     ', 'PC MARIA ALCINA DE JESUS', 'JD V LIMA                     ');
INSERT INTO cd_cep_br VALUES ('04.843-560', '4995     ', 'R MARIA ALEXANDRINA DE MORAIS', 'PRQ GRAJAU                    ');
INSERT INTO cd_cep_br VALUES ('02.259-030', '4995     ', 'R MARIA ALICE', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('03.278-040', '4995     ', 'R MARGARIDA STACH', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('08.210-453', '4995     ', 'R MARGARIDA TOBY VATANABE', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('04.385-080', '4995     ', 'R MARGARIDA ZINGG', 'JD ITACOLOMI                  ');
INSERT INTO cd_cep_br VALUES ('04.961-000', '4995     ', 'R MARGARIDAS AMARELAS, DAS', 'VL CALU                       ');
INSERT INTO cd_cep_br VALUES ('03.918-130', '4995     ', 'TV MARGARIDAS AO VENTO', 'VL JULIO                      ');
INSERT INTO cd_cep_br VALUES ('08.141-710', '4995     ', 'R MARGARIDAS DOS CAMPOS, DAS', 'JD CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('05.176-270', '4995     ', 'R MARGARIDAS DOS PRADOS,DAS', 'VL CLARICE                    ');
INSERT INTO cd_cep_br VALUES ('03.376-050', '4995     ', 'TV MARGARIDAS EM FLOR, DAS', 'CH BELENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('04.704-040', '4995     ', 'R MARGARIDAS, DAS', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('08.382-230', '4995     ', 'R MARGARIDAS, DAS', 'IGUATEMI                      ');
INSERT INTO cd_cep_br VALUES ('02.119-000', '4995     ', 'R MARGARINO TORRES- ATE 879/880', 'VL M BAIXA                    ');
INSERT INTO cd_cep_br VALUES ('02.119-001', '4995     ', 'R MARGARINO TORRES- DE 881/882 AO FIM', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('05.587-140', '4995     ', 'R MARGARITA CASTORINO ALVES DE PROENCA', 'JD RIZZO                      ');
INSERT INTO cd_cep_br VALUES ('04.929-120', '4995     ', 'R MARGINAL', 'AT RIVIERA                    ');
INSERT INTO cd_cep_br VALUES ('04.854-150', '4995     ', 'AV MARGINAL', 'CH COCAIA                     ');
INSERT INTO cd_cep_br VALUES ('04.812-210', '4995     ', 'R JOANA AVANCINI PRADO', 'JD LALLO                      ');
INSERT INTO cd_cep_br VALUES ('04.455-210', '4995     ', 'R JOANA CASTELAN', 'VL CPO GRANDE                 ');
INSERT INTO cd_cep_br VALUES ('08.070-550', '4995     ', 'TV JOANA CATARINA ROSA RIBOLLI', 'VL PEDROSO                    ');
INSERT INTO cd_cep_br VALUES ('03.180-080', '4995     ', 'R JOANA D ARC', 'VL CLAUDIA                    ');
INSERT INTO cd_cep_br VALUES ('04.339-010', '4995     ', 'TV JOANA D`ARC BRITTO', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('08.430-180', '4995     ', 'R JOANA DE AUVERNIA', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('08.430-190', '4995     ', 'R JOANA DE AUVERNIA', 'JD S TERESINHA                ');
INSERT INTO cd_cep_br VALUES ('04.294-080', '4995     ', 'R JOANA DE GOES', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('04.288-030', '4995     ', 'R JOANA DE GUSMAO', 'VL B MACHADO                  ');
INSERT INTO cd_cep_br VALUES ('04.434-200', '4995     ', 'R JOANA GADSKY', 'JD ORLY                       ');
INSERT INTO cd_cep_br VALUES ('05.114-120', '4995     ', 'R JOANA GALVAO', 'VL JAGUARA                    ');
INSERT INTO cd_cep_br VALUES ('01.253-060', '4995     ', 'PC JOANA HENRIQUE RAMON', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('03.277-050', '4995     ', 'R JOANA KOEKLER', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('03.332-005', '4995     ', 'PC JOANA LAMBELLO MALAVAZI', 'C M CEU                       ');
INSERT INTO cd_cep_br VALUES ('05.634-110', '4995     ', 'R JOANA LENTINE', 'JD MTE KEMEL                  ');
INSERT INTO cd_cep_br VALUES ('04.155-040', '4995     ', 'R JOANA MARTINS CASTILHO', 'VL A FUNDA                    ');
INSERT INTO cd_cep_br VALUES ('02.840-140', '4995     ', 'R JOANA RAMALHO', 'PRQ S LUIS                    ');
INSERT INTO cd_cep_br VALUES ('08.411-100', '4995     ', 'R JERONIMO PRADO', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('02.541-030', '4995     ', 'R JERONIMO QUEIROZ', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('02.834-090', '4995     ', 'R JERONIMO SOUTO MAIOR', 'VL NINA                       ');
INSERT INTO cd_cep_br VALUES ('08.275-440', '4995     ', 'R JERONIMO TAVARES', 'JD N S CARMO                  ');
INSERT INTO cd_cep_br VALUES ('02.348-070', '4995     ', 'R JERONIMO TEIXEIRA JUNIOR', 'JD L M BARROS                 ');
INSERT INTO cd_cep_br VALUES ('05.154-010', '4995     ', 'R JERONIMO TELES JUNIOR', 'PIRITUBA                      ');
INSERT INTO cd_cep_br VALUES ('08.450-550', '4995     ', 'R JERONIMO VELOSO CUBAS', 'LAGEADO                       ');
INSERT INTO cd_cep_br VALUES ('02.563-150', '4995     ', 'R JERONYMO DE BRITO', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('02.269-040', '4995     ', 'R JERUABA', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('03.268-240', '4995     ', 'VD JERUMENHA', 'VL TOLSTOI                    ');
INSERT INTO cd_cep_br VALUES ('01.128-110', '4995     ', 'PC JERUSALEM', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('04.510-020', '4995     ', 'R JERUSALEM', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('05.565-255', '4995     ', 'VLA JERUSALEM', 'JD ARPOADOR                   ');
INSERT INTO cd_cep_br VALUES ('03.977-730', '4995     ', 'R JERUSALEM', 'FAZ JUTA                      ');
INSERT INTO cd_cep_br VALUES ('05.874-181', '4995     ', 'TV JERUSALEM', 'PRQ N S AMARO                 ');
INSERT INTO cd_cep_br VALUES ('02.945-125', '4995     ', 'PC JESSE', 'PIRITUBA                      ');
INSERT INTO cd_cep_br VALUES ('02.255-040', '4995     ', 'PC JESSE ALEXANDRINO DA SILVA', 'VL NIVI                       ');
INSERT INTO cd_cep_br VALUES ('04.937-040', '4995     ', 'R JESSE CRISOLOGO DA GRACA', 'VL S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('08.441-010', '4995     ', 'R JESUANIA', 'JD ROBRU                      ');
INSERT INTO cd_cep_br VALUES ('03.675-080', '4995     ', 'TV JESUINA MONTANI', 'VL ODETE                      ');
INSERT INTO cd_cep_br VALUES ('02.851-080', '4995     ', 'R JESUINO ANTONIO BATISTA', 'JD GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('04.532-080', '4995     ', 'R JESUINO ARRUDA- ATE 400/401', 'I BIBI                        ');
INSERT INTO cd_cep_br VALUES ('04.532-081', '4995     ', 'R JESUINO ARRUDA- DE 402/403 A 600/601', 'I BIBI                        ');
INSERT INTO cd_cep_br VALUES ('04.532-082', '4995     ', 'R JESUINO ARRUDA- DE 602/603 AO FIM', 'I BIBI                        ');
INSERT INTO cd_cep_br VALUES ('05.048-090', '4995     ', 'PC JESUINO BANDEIRA', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('05.208-030', '4995     ', 'R JESUINO CASSIA DE LUSTOSA', 'VL PERUS                      ');
INSERT INTO cd_cep_br VALUES ('02.925-140', '4995     ', 'R JESUINO DE BRITO', 'FREGUESIA DO O                ');
INSERT INTO cd_cep_br VALUES ('08.341-295', '4995     ', 'R JESUINO DO MONTE CARMELO', 'PRQ B ESPERANCA               ');
INSERT INTO cd_cep_br VALUES ('08.490-280', '4995     ', 'R JESUINO JOSE FERREIRA', 'CJ RES P MAIA                 ');
INSERT INTO cd_cep_br VALUES ('08.452-310', '4995     ', 'R JESUINO MARCONDES', 'JD AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('01.224-050', '4995     ', 'R JESUINO PASCOAL', 'VL BUARQUE                    ');
INSERT INTO cd_cep_br VALUES ('08.452-300', '4995     ', 'R JESUITAS, DOS', 'JD AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('04.124-220', '4995     ', 'R JAN BREUGHEL', 'VL F PINTO                    ');
INSERT INTO cd_cep_br VALUES ('04.193-070', '4995     ', 'R JAN DE CAPELLE', 'PRQ BRISTOL                   ');
INSERT INTO cd_cep_br VALUES ('04.185-040', '4995     ', 'R JAN DE COCK', 'VL LIVIERO                    ');
INSERT INTO cd_cep_br VALUES ('04.477-350', '4995     ', 'R JAN KIEPURA', 'S PRAIAS                      ');
INSERT INTO cd_cep_br VALUES ('04.438-170', '4995     ', 'R JAN LAMPE', 'VL CASTELO                    ');
INSERT INTO cd_cep_br VALUES ('02.084-075', '4995     ', 'PC JESUS NO HORTO', 'VL I MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('08.160-115', '4995     ', 'R JEROMENHA', 'JD CAMPOS                     ');
INSERT INTO cd_cep_br VALUES ('02.407-000', '4995     ', 'R JERONIMA DIAS', 'MANDAQUI                      ');
INSERT INTO cd_cep_br VALUES ('08.390-120', '4995     ', 'R JERONIMO ALVES', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('04.855-030', '4995     ', 'R JERONIMO ASSUNCAO', 'JD BELCITO                    ');
INSERT INTO cd_cep_br VALUES ('03.927-050', '4995     ', 'R JERONIMO BARBAS', 'CJ P SAPOPEMBA                ');
INSERT INTO cd_cep_br VALUES ('03.280-140', '4995     ', 'TV JERONIMO BOBADILHA', 'VL CARMEM                     ');
INSERT INTO cd_cep_br VALUES ('08.451-320', '4995     ', 'R JERONIMO BUENO', 'LAGEADO                       ');
INSERT INTO cd_cep_br VALUES ('03.737-007', '4995     ', 'R JERONIMO CABRAL', 'VL FRANCI                     ');
INSERT INTO cd_cep_br VALUES ('02.375-100', '4995     ', 'R JERONIMO CAMARGO', 'VL I ARNONI                   ');
INSERT INTO cd_cep_br VALUES ('03.470-040', '4995     ', 'R JERONIMO COELHO', 'JD VL FORMOSA                 ');
INSERT INTO cd_cep_br VALUES ('04.829-200', '4995     ', 'R JERONIMO CORTE REAL', 'JD IMBUIAS                    ');
INSERT INTO cd_cep_br VALUES ('08.451-200', '4995     ', 'R JERONIMO CORTES', 'LAGEADO                       ');
INSERT INTO cd_cep_br VALUES ('02.762-090', '4995     ', 'R JERONIMO DA COSTA', 'JD CACHOEIRA                  ');
INSERT INTO cd_cep_br VALUES ('04.536-000', '4995     ', 'R JERONIMO DA VEIGA- ATE 230/231', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('04.475-630', '4995     ', 'R LUIS HASSELMAN', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('05.397-260', '4995     ', 'R LUIS HENRIQUE COSTA SOUZA', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('04.815-350', '4995     ', 'R LUIS HENRIQUE POMPEIA CAMARGO', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('04.711-110', '4995     ', 'R LUIS IGNACIO FERREIRA', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('03.819-160', '4995     ', 'AV LUIS IMPARATO', 'PRQ CISPER                    ');
INSERT INTO cd_cep_br VALUES ('02.354-350', '4995     ', 'R LUIS INACIO', 'JD TREMEMBE                   ');
INSERT INTO cd_cep_br VALUES ('04.126-090', '4995     ', 'R LUIS ISAIAS DE SOUZA', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('03.318-020', '4995     ', 'R LUIS JAMELI', 'VL G CARDIM                   ');
INSERT INTO cd_cep_br VALUES ('02.864-000', '4995     ', 'R LUIS JOSE JUNQUEIRA FREIRE', 'VL PENTEADO                   ');
INSERT INTO cd_cep_br VALUES ('05.139-000', '4995     ', 'R LUIS JOSE MONTESANTI', 'VL COMERCIAL                  ');
INSERT INTO cd_cep_br VALUES ('04.788-170', '4995     ', 'R LUIS JULIANO', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('04.763-300', '4995     ', 'R LUIS L REID', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('05.783-140', '4995     ', 'R LUIS LAGOS GARCIA', 'PRQ FLAMENGO                  ');
INSERT INTO cd_cep_br VALUES ('04.926-120', '4995     ', 'R LUIS LANFREDI', 'R PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('05.089-110', '4995     ', 'TV LUIS LEITE DE OLIVEIRA', 'VL B ALIANCA                  ');
INSERT INTO cd_cep_br VALUES ('02.805-060', '4995     ', 'R LUIS LEITE DE SOUZA', 'VL C ALMAS                    ');
INSERT INTO cd_cep_br VALUES ('03.351-107', '4995     ', 'PC LUIS LEITE DE SOUZA', 'VL DIVA                       ');
INSERT INTO cd_cep_br VALUES ('04.243-120', '4995     ', 'R LUIS LISCIO', 'JD PATENTE                    ');
INSERT INTO cd_cep_br VALUES ('04.058-030', '4995     ', 'R LUIS LOBO NETO', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.218-045', '4995     ', 'R LUIS LOPES', 'VL HELIOPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('05.365-140', '4995     ', 'R LUIS LOPES COELHO', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('08.411-311', '4995     ', 'R LUIS LOPES CORREA', 'VL MARILENA                   ');
INSERT INTO cd_cep_br VALUES ('05.180-360', '4995     ', 'R LUIS LOPES DA SILVA', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('02.224-160', '4995     ', 'TV LUIS LORSA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('02.225-030', '4995     ', 'R LUIS LOUREIRO', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('08.431-210', '4995     ', 'R LUIS LOUREIRO DE SOUSA', 'JD AURORA                     ');
INSERT INTO cd_cep_br VALUES ('04.822-080', '4995     ', 'R LUIS LUTTI', 'PRQ AMERICA                   ');
INSERT INTO cd_cep_br VALUES ('08.255-300', '4995     ', 'R LUIS FIORONI', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('04.920-030', '4995     ', 'R LUIS FLAVIO DE ALMEIDA', 'JD HERCULANO                  ');
INSERT INTO cd_cep_br VALUES ('08.021-073', '4995     ', 'R LUIS FONTANA', 'VL ROSARIA                    ');
INSERT INTO cd_cep_br VALUES ('08.030-520', '4995     ', 'R LUIS FRANCA', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('03.021-130', '4995     ', 'R LUIS FRANCISCO DOS SANTOS', 'VL M ZELIA                    ');
INSERT INTO cd_cep_br VALUES ('05.175-260', '4995     ', 'R LUIS FRANCISCO LOMBARDI', 'JD REGINA                     ');
INSERT INTO cd_cep_br VALUES ('04.513-080', '4995     ', 'R MARCOS LOPES', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('04.726-020', '4995     ', 'PC MARCOS MANZINI', 'VL CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('02.842-230', '4995     ', 'R MARCOS MARLENE', 'JD TIRO                       ');
INSERT INTO cd_cep_br VALUES ('05.466-010', '4995     ', 'R MARCOS MELEGA', 'AT PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('08.230-120', '4995     ', 'R MARCOS PARENTE', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('04.852-430', '4995     ', 'R MARCOS PLENCIZ', 'JD LUCELIA                    ');
INSERT INTO cd_cep_br VALUES ('02.561-020', '4995     ', 'R MARCOS POLAIO', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('04.280-030', '4995     ', 'R MARCOS PORTUGAL', 'VL NAIR                       ');
INSERT INTO cd_cep_br VALUES ('02.979-150', '4995     ', 'R MARCOS RAMALHO', 'VL HERMINIA                   ');
INSERT INTO cd_cep_br VALUES ('05.574-480', '4995     ', 'PC MARCOS SANTOS RODRIGUES DA SILVA', 'CJ P R TAVARES                ');
INSERT INTO cd_cep_br VALUES ('04.324-150', '4995     ', 'TV MARCOS SEGUIN', 'VL ENCONTRO                   ');
INSERT INTO cd_cep_br VALUES ('08.142-005', '4995     ', 'R MARCOS SOARES PEREIRA', 'JD NELIA                      ');
INSERT INTO cd_cep_br VALUES ('05.850-240', '4995     ', 'R MARCOS TADEU GOUVEIA', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('04.437-130', '4995     ', 'R MARCOS VIEIRA', 'JD CONSORCIO                  ');
INSERT INTO cd_cep_br VALUES ('05.642-020', '4995     ', 'R MARCUS PEREIRA', 'VL SUZANA                     ');
INSERT INTO cd_cep_br VALUES ('08.285-290', '4995     ', 'R MARCUS VINICIUS FERNANDES', 'C LIDER                       ');
INSERT INTO cd_cep_br VALUES ('03.554-030', '4995     ', 'R MARECHAL AMERICO BRAGA', 'JD TRIANA                     ');
INSERT INTO cd_cep_br VALUES ('02.139-000', '4995     ', 'R MARECHAL ARGOLO FERRAO', 'VL SABRINA                    ');
INSERT INTO cd_cep_br VALUES ('02.204-050', '4995     ', 'R MARECHAL ARISTOTELES DANTAS', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('03.333-000', '4995     ', 'R MARECHAL BARBACENA', 'VL R FEIJO                    ');
INSERT INTO cd_cep_br VALUES ('04.663-120', '4995     ', 'R MARECHAL BINA MACHADO', 'JD MARAJOARA                  ');
INSERT INTO cd_cep_br VALUES ('01.432-020', '4995     ', 'R MARECHAL BITTENCOURT', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('04.342-120', '4995     ', 'R MARECHAL CAETANO DE FARIA', 'JABAQUARA                     ');
INSERT INTO cd_cep_br VALUES ('05.036-035', '4995     ', 'PC MARECHAL CARLOS MACHADO BITTENCOURT', 'B ALIANCA                     ');
INSERT INTO cd_cep_br VALUES ('01.244-050', '4995     ', 'PC MARECHAL CORDEIRO DE FARIAS', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.738-000', '4995     ', 'R MARECHAL DEODORO- ATE 671/672', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('04.738-001', '4995     ', 'R MARECHAL DEODORO- DE 673/674 AO FIM', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('01.150-011', '4995     ', 'PC MARECHAL DEODORO- LADO IMPAR', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('01.150-010', '4995     ', 'PC MARECHAL DEODORO- LADO PAR', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('05.518-080', '4995     ', 'R MARECHAL EDGARD DE OLIVEIRA', 'JD TRUSSARDI                  ');
INSERT INTO cd_cep_br VALUES ('04.855-070', '4995     ', 'R MARECHAL EMANUEL MARQUES', 'JD BELCITO                    ');
INSERT INTO cd_cep_br VALUES ('02.239-010', '4995     ', 'AV MARECHAL EURICO GASPAR DUTRA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('05.596-000', '4995     ', 'AV MARECHAL FIUZA DE CASTRO', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('02.336-050', '4995     ', 'R MARECHAL FONTOURA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('03.661-060', '4995     ', 'R MARECHAL GOMES JARDIM', 'VL RE                         ');
INSERT INTO cd_cep_br VALUES ('03.801-060', '4995     ', 'R MARCO POLO', 'PRQ BOTURUSSU                 ');
INSERT INTO cd_cep_br VALUES ('04.829-190', '4995     ', 'R MARCO RICCI', 'JD IMBUIAS                    ');
INSERT INTO cd_cep_br VALUES ('04.289-150', '4995     ', 'R MARCO RODRIGUES', 'VL GUMERCINDO                 ');
INSERT INTO cd_cep_br VALUES ('02.322-100', '4995     ', 'R MARCO RUTINI', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('04.177-060', '4995     ', 'R MARCO TAMASSIA', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('04.851-010', '4995     ', 'R MARCO TULIO DA SILVA', 'VL MORAES                     ');
INSERT INTO cd_cep_br VALUES ('02.268-040', '4995     ', 'VL MARCOLINA', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('05.848-090', '4995     ', 'R MARCOLINA MENDES LEAL', 'JD GERMANIA                   ');
INSERT INTO cd_cep_br VALUES ('03.388-020', '4995     ', 'R MARCOLINO FAGUNDES', 'VL PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('05.549-130', '4995     ', 'R MARCOLINO VAZ FIGUEIRA', 'JD ESMERALDAS                 ');
INSERT INTO cd_cep_br VALUES ('04.265-040', '4995     ', 'R MARCONDES ANDRADE', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('02.259-160', '4995     ', 'R MARCONDES BUARQUE', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('03.509-000', '4995     ', 'AV MARCONDES DE BRITO', 'CH 6 OUTUBRO                  ');
INSERT INTO cd_cep_br VALUES ('04.008-070', '4995     ', 'R LUIZ GOTTSCHALCK', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('02.874-070', '4995     ', 'R LUIS AMBROSIO', 'JD FRANCOS                    ');
INSERT INTO cd_cep_br VALUES ('08.430-230', '4995     ', 'R LUIS AMIDANO', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('08.040-150', '4995     ', 'R LUIS AMORIM COSTA', 'VL CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('05.433-020', '4995     ', 'R LUIS ANHAIA', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('02.952-040', '4995     ', 'R LUIS ANTONIO', 'VL RENATO                     ');
INSERT INTO cd_cep_br VALUES ('08.275-030', '4995     ', 'R MARCONDES HOMEM DE MELO', 'JD N S CARMO                  ');
INSERT INTO cd_cep_br VALUES ('03.986-200', '4995     ', 'R MARCONDES MACHADO', 'VL ALZIRA                     ');
INSERT INTO cd_cep_br VALUES ('04.645-040', '4995     ', 'R MARCONDESIA', 'CH MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('01.047-000', '4995     ', 'R MARCONI', 'REPUBLICA                     ');
INSERT INTO cd_cep_br VALUES ('02.326-046', '4995     ', 'R MARCONI', 'JD TREMEMBE                   ');
INSERT INTO cd_cep_br VALUES ('05.861-350', '4995     ', 'R MARCOS ALVARES', 'JD MONICA                     ');
INSERT INTO cd_cep_br VALUES ('04.405-280', '4995     ', 'R MARCOS ALVARES', 'JD ZAIRA                      ');
INSERT INTO cd_cep_br VALUES ('02.979-050', '4995     ', 'R MARCOS ANTONIO', 'VL HERMINIA                   ');
INSERT INTO cd_cep_br VALUES ('04.842-050', '4995     ', 'R MARCOS ANTONIO DOS SANTOS', 'PRQ GRAJAU                    ');
INSERT INTO cd_cep_br VALUES ('04.890-160', '4995     ', 'R MARCOS ANTONIO SCHUNCK', 'JD N PARELHEIROS              ');
INSERT INTO cd_cep_br VALUES ('03.020-000', '4995     ', 'R MARCOS ARRUDA', 'CATUMBI                       ');
INSERT INTO cd_cep_br VALUES ('02.462-035', '4995     ', 'TV MARCOS BALCARCE', 'C MENINO                      ');
INSERT INTO cd_cep_br VALUES ('02.225-060', '4995     ', 'TV MARCOS BOSSI', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('02.441-140', '4995     ', 'R MARCOS CANDIDO', 'L PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('03.642-090', '4995     ', 'R MARCOS COELHO NETO', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('05.428-050', '4995     ', 'R MARCOS DE AZEVEDO', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('12.053-130', '5286     ', 'R NELSON MEIRELES', 'PRQ IPANEMA                   ');
INSERT INTO cd_cep_br VALUES ('12.093-410', '5286     ', 'R NEMER PARQUET', 'CHS CATAGUA                   ');
INSERT INTO cd_cep_br VALUES ('12.085-060', '5286     ', 'R MARIO MONTEIRO', 'CH S SILVESTRE                ');
INSERT INTO cd_cep_br VALUES ('12.085-030', '5286     ', 'R MARIVALDA MONTEIRO', 'CH S SILVESTRE                ');
INSERT INTO cd_cep_br VALUES ('12.060-120', '5286     ', 'R MARQUES DE RABICO', 'CH VISCONDE                   ');
INSERT INTO cd_cep_br VALUES ('12.071-640', '5286     ', 'R MARQUES DE RABICO', 'JD GURILANDIA                 ');
INSERT INTO cd_cep_br VALUES ('12.080-250', '5286     ', 'R MARQUES DO HERVAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.031-530', '5286     ', 'AV MARROCOS', 'CJ RES U UNIDAS               ');
INSERT INTO cd_cep_br VALUES ('12.030-760', '5286     ', 'PC MARTA DE MIRANDA DE EL REI', 'VL JABOTICABEIRA              ');
INSERT INTO cd_cep_br VALUES ('12.052-690', '5286     ', 'R MARTIN LUTHER KING', 'JD MOURISCO                   ');
INSERT INTO cd_cep_br VALUES ('12.091-750', '5286     ', 'R MATHEUS ALVES ANTUNES', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('12.050-340', '5286     ', 'R MATIAS GUIMARAES', 'PRQ TABAETE                   ');
INSERT INTO cd_cep_br VALUES ('12.062-120', '5286     ', 'R MATO GROSSO', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('12.053-200', '5286     ', 'PC MAURICIO NADER', 'PRQ S CRISTOVAO               ');
INSERT INTO cd_cep_br VALUES ('12.080-583', '5286     ', 'PC MELVIN JONES', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('12.092-210', '5286     ', 'R MESSIAS GUEDES MOREIRA', 'GJAS R S GONCALO              ');
INSERT INTO cd_cep_br VALUES ('12.030-370', '5286     ', 'R MEXICO', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('12.010-290', '5286     ', 'R MIGUEL DE ALMEIDA E CUNHA', 'JD HUMAITA                    ');
INSERT INTO cd_cep_br VALUES ('12.082-280', '5286     ', 'R MIGUEL DE SOUZA', 'AT S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('12.060-770', '5286     ', 'R MIGUEL FELIX CARNEIRO', 'JD MOURISCO                   ');
INSERT INTO cd_cep_br VALUES ('12.052-493', '5286     ', 'PC MIGUEL LUIZ', 'JD C BORGES                   ');
INSERT INTO cd_cep_br VALUES ('12.070-800', '5286     ', 'R MIGUEL PADUAN', 'PRQ PADUAN                    ');
INSERT INTO cd_cep_br VALUES ('12.043-010', '5286     ', 'R MIGUEL PISTILLI', 'CECAP                         ');
INSERT INTO cd_cep_br VALUES ('12.093-040', '5286     ', 'R MILTON CORNELIO DE MELO', 'M NOBRES                      ');
INSERT INTO cd_cep_br VALUES ('12.062-390', '5286     ', 'R MINAS GERAIS', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('12.080-310', '5286     ', 'TV MINERVINA SILVA PARANHOS', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('12.091-440', '5286     ', 'R MINISTRO JOSE DE MOURA RESENDE', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('12.090-540', '5286     ', 'R MIOSOTIS, DOS', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('12.071-480', '5286     ', 'R MIRIM', 'JD GURILANDIA                 ');
INSERT INTO cd_cep_br VALUES ('12.030-650', '5286     ', 'R MISS ANNIE STAFORD', 'VL JABOTICABEIRA              ');
INSERT INTO cd_cep_br VALUES ('12.051-800', '5286     ', 'R MISSAO UMEKI', 'PRQ PIRATININGA               ');
INSERT INTO cd_cep_br VALUES ('08.275-750', '4995     ', 'AV MARGINAL', 'FAZ ARICANDUVA                ');
INSERT INTO cd_cep_br VALUES ('08.215-060', '4995     ', 'AV MARGINAL', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('04.883-180', '4995     ', 'R MARGINAL', 'JD ALAMOS                     ');
INSERT INTO cd_cep_br VALUES ('04.828-190', '4995     ', 'AV MARGINAL', 'JD IPORANGA                   ');
INSERT INTO cd_cep_br VALUES ('05.397-150', '4995     ', 'R MARGINAL', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('04.439-000', '4995     ', 'R MARGINAL', 'JD MARTINI                    ');
INSERT INTO cd_cep_br VALUES ('04.826-080', '4995     ', 'AV MARGINAL', 'JD REPRESA                    ');
INSERT INTO cd_cep_br VALUES ('04.925-100', '4995     ', 'AV MARGINAL', 'JD RIVIERA                    ');
INSERT INTO cd_cep_br VALUES ('08.371-410', '4995     ', 'AV MARGINAL', 'JD ROSELI                     ');
INSERT INTO cd_cep_br VALUES ('05.815-100', '4995     ', 'AV MARGINAL', 'JD S F ASSIS                  ');
INSERT INTO cd_cep_br VALUES ('05.785-170', '4995     ', 'AV MARGINAL', 'JD S MATEUS                   ');
INSERT INTO cd_cep_br VALUES ('04.434-310', '4995     ', 'R MARGINAL', 'JD IDEAL                      ');
INSERT INTO cd_cep_br VALUES ('05.571-010', '4995     ', 'AV MARGINAL', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('04.444-030', '4995     ', 'AV MARGINAL', 'U PIRATININGA                 ');
INSERT INTO cd_cep_br VALUES ('03.202-110', '4995     ', 'R MARGINAL', 'VL ALPINA                     ');
INSERT INTO cd_cep_br VALUES ('04.662-060', '4995     ', 'AV MARGINAL', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('05.136-020', '4995     ', 'AV MARGINAL', 'VL GUEDES                     ');
INSERT INTO cd_cep_br VALUES ('08.061-205', '4995     ', 'AV MARGINAL', 'VL JACUI                      ');
INSERT INTO cd_cep_br VALUES ('03.257-190', '4995     ', 'AV MARGINAL', 'VL MENDES                     ');
INSERT INTO cd_cep_br VALUES ('04.174-110', '4995     ', 'R MARGINAL', 'VL MORAES                     ');
INSERT INTO cd_cep_br VALUES ('02.913-160', '4995     ', 'AV MARGINAL', 'VL TAIAU                      ');
INSERT INTO cd_cep_br VALUES ('02.416-065', '4995     ', 'AV MARGINAL', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('08.090-635', '4995     ', 'AV MARGINAL', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('02.610-100', '4995     ', 'R MARESIAS', 'VL ANDRADES                   ');
INSERT INTO cd_cep_br VALUES ('04.456-130', '4995     ', 'R MARFIM', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('08.081-330', '4995     ', 'R MARFIM VEGETAL', 'PRQ PAULISTANO                ');
INSERT INTO cd_cep_br VALUES ('03.372-040', '4995     ', 'R MARFISA', 'CH MAFALDA                    ');
INSERT INTO cd_cep_br VALUES ('03.978-735', '4995     ', 'R MARFISA COSTA PINTO', 'A VL PRUDENTE                 ');
INSERT INTO cd_cep_br VALUES ('04.369-110', '4995     ', 'TV MARGACIM', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('08.260-230', '4995     ', 'R MARGARETH OBER', 'JD CIBELE                     ');
INSERT INTO cd_cep_br VALUES ('01.154-030', '4995     ', 'R MARGARIDA', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('05.203-040', '4995     ', 'R MARGARIDA', 'VL FANTON                     ');
INSERT INTO cd_cep_br VALUES ('08.141-580', '4995     ', 'R MARGARIDA AFRICANA', 'JD CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('05.280-030', '4995     ', 'R MARGARIDA ALVES', 'RES S NASCENTE                ');
INSERT INTO cd_cep_br VALUES ('05.878-120', '4995     ', 'R MARGARIDA BASSIANO', 'PRQ INDEPENDENCIA             ');
INSERT INTO cd_cep_br VALUES ('02.373-170', '4995     ', 'R MARGARIDA BICUDO', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('02.275-110', '4995     ', 'R MARGARIDA BICUDO', 'VL GERMINAL                   ');
INSERT INTO cd_cep_br VALUES ('03.961-010', '4995     ', 'R MARGARIDA CARDOSO DOS SANTOS', 'C S MATEUS                    ');
INSERT INTO cd_cep_br VALUES ('08.142-260', '4995     ', 'R MARGARIDA CARLOS DE ALBUQUERQUE', 'JD LAURA                      ');
INSERT INTO cd_cep_br VALUES ('04.852-440', '4995     ', 'R MARGARIDA COLON', 'JD LUCELIA                    ');
INSERT INTO cd_cep_br VALUES ('08.381-240', '4995     ', 'R MARGARIDA COSTA', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('08.245-490', '4995     ', 'R MARGARIDA CRISTINA BAUMANN', 'JD S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('02.873-280', '4995     ', 'PSG MARGARIDA CRUZ', 'CJ P EST PARADA               ');
INSERT INTO cd_cep_br VALUES ('02.452-020', '4995     ', 'R MARGARIDA DA SILVA', 'VL ESTER                      ');
INSERT INTO cd_cep_br VALUES ('03.225-060', '4995     ', 'TV MARGARIDA DE FRANCA', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('03.081-010', '4995     ', 'R MARGARIDA DE LIMA', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('04.180-190', '4995     ', 'R MARGARIDA DE PROVENCA', 'JD M ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('02.217-060', '4995     ', 'R MARGARIDA DE SOUZA', 'VL SABRINA                    ');
INSERT INTO cd_cep_br VALUES ('05.848-100', '4995     ', 'R MARGARIDA DE TERTEZ', 'JD GERMANIA                   ');
INSERT INTO cd_cep_br VALUES ('08.121-010', '4995     ', 'R MARGARIDA DOBOVAL', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('05.818-350', '4995     ', 'R MARGARIDA FATIMA BRAZ GONCALVES', 'JD LENI                       ');
INSERT INTO cd_cep_br VALUES ('05.683-030', '4995     ', 'R MARGARIDA GALVAO', 'PAINEIRAS DO MORUMBI          ');
INSERT INTO cd_cep_br VALUES ('03.720-210', '4995     ', 'R MARGARIDA HUNE', 'VL PAULISTANIA                ');
INSERT INTO cd_cep_br VALUES ('05.527-190', '4995     ', 'R MARGARIDA IZAR', 'JD CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('04.877-040', '4995     ', 'R MARGARIDA MACIEL', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('03.977-450', '4995     ', 'R MARGARIDA MARIA ALVES', 'FAZ JUTA                      ');
INSERT INTO cd_cep_br VALUES ('05.893-130', '4995     ', 'R LUIS DELFINO DOS SANTOS', 'JD ROSAS                      ');
INSERT INTO cd_cep_br VALUES ('02.542-081', '4995     ', 'TV LUIS DELUNE', 'SIT MANDAQUI                  ');
INSERT INTO cd_cep_br VALUES ('05.203-150', '4995     ', 'R LUIS ANTONIO BURGAIN', 'VL FANTON                     ');
INSERT INTO cd_cep_br VALUES ('03.924-090', '4995     ', 'R LUIS ANTONIO DA COSTA', 'VL SAPOPEMBA                  ');
INSERT INTO cd_cep_br VALUES ('03.726-030', '4995     ', 'R LUIS ANTONIO DE OLIVEIRA', 'E GOULART                     ');
INSERT INTO cd_cep_br VALUES ('02.314-050', '4995     ', 'R LUIS ANTONIO DE OLIVEIRA ALVES', 'VL N MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('08.220-640', '4995     ', 'R LUIS ANTONIO GONCALVES', 'VL CAMPANELA                  ');
INSERT INTO cd_cep_br VALUES ('05.539-060', '4995     ', 'R LUIS ANTONIO MARTINS', 'CJ RES BUTANTA                ');
INSERT INTO cd_cep_br VALUES ('08.225-020', '4995     ', 'R LUIS ANTONIO NASCIMENTO', 'VL REGINA                     ');
INSERT INTO cd_cep_br VALUES ('08.031-210', '4995     ', 'R LUIS ANTONIO PEREIRA', 'VL N CURUCA                   ');
INSERT INTO cd_cep_br VALUES ('08.121-016', '4995     ', 'R LUIS ANTONIO RIBERA', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('02.651-150', '4995     ', 'R LUIS ANTONIO SOBRAL', 'JD PERI                       ');
INSERT INTO cd_cep_br VALUES ('05.846-380', '4995     ', 'R LUIS ANTONIO VERNEY', 'JD CASABLANCA                 ');
INSERT INTO cd_cep_br VALUES ('05.165-140', '4995     ', 'R LUIS ANTUNES CARDIA', 'REC MTE ALEGRE                ');
INSERT INTO cd_cep_br VALUES ('08.390-210', '4995     ', 'R LUIS ANTUNES PORTUGAL', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('02.307-040', '4995     ', 'R LUIS APARECIDO', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('02.373-230', '4995     ', 'R LUIS ARANANDA', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('18.278-295', '4876     ', 'R BENEDITO RODRIGUES DA COSTA', 'N TATUI                       ');
INSERT INTO cd_cep_br VALUES ('18.274-194', '4876     ', 'R BENEDITO SILVEIRA GARCIA', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('18.277-490', '4876     ', 'R BENEDITO SOARES', 'JD WANDERLEY                  ');
INSERT INTO cd_cep_br VALUES ('18.275-410', '4876     ', 'R BENEDITO SOUZA MIRANDA', 'JD R GARCIA                   ');
INSERT INTO cd_cep_br VALUES ('18.274-250', '4876     ', 'R BENTO BUENO CASSEMIRO', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('18.270-073', '4876     ', 'R BENTO CORREA ANTUNES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.279-490', '4876     ', 'R BENTO QUINTINO DE OLIVEIRA', 'JD TERNURA                    ');
INSERT INTO cd_cep_br VALUES ('18.272-190', '4876     ', 'R BENTO ROBERTO FORNAZARI', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('18.271-170', '4876     ', 'R BEPE VANI', 'CH JUNQUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('18.277-031', '4876     ', 'R BERNADETE PEIXOTO MOREIRA', 'VL S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('18.270-130', '4876     ', 'R BIMBATTI', 'VL S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('18.277-070', '4876     ', 'R BOAVENTURA JACOB HESSEL', 'JD LUCILA                     ');
INSERT INTO cd_cep_br VALUES ('18.279-530', '4876     ', 'R BRASILIA CAMARGO BARROS', 'PRQ MARAJOARA                 ');
INSERT INTO cd_cep_br VALUES ('18.274-100', '4876     ', 'R BRASILIANO BRANDAO', 'VL EZEQUIEL                   ');
INSERT INTO cd_cep_br VALUES ('18.272-270', '4876     ', 'R BRAZ RAMOS', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('18.270-830', '4876     ', 'R BRIGADEIRO JORDAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.273-410', '4876     ', 'R C', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('18.273-776', '4876     ', 'R CABO SILAS RIBEIRO', 'PRQ RES S MARCOS              ');
INSERT INTO cd_cep_br VALUES ('18.272-210', '4876     ', 'R CAETANA GOULART', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('18.278-140', '4876     ', 'TV CAETANO NASTRI', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('18.273-175', '4876     ', 'AV CAETANO PALUMBO', 'PRQ T MARIAS                  ');
INSERT INTO cd_cep_br VALUES ('18.270-060', '4876     ', 'PC ANTONIO PRADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.276-220', '4876     ', 'R ANTONIO PRADO FILHO', 'CJ HAB A PADILHA              ');
INSERT INTO cd_cep_br VALUES ('18.271-220', '4876     ', 'R ANTONIO PRUDENTE', 'CH JUNQUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('18.270-460', '4876     ', 'R ANTONIO RODRIGUES DE ALMEIDA', 'VL S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('18.277-670', '4876     ', 'ROD ANTONIO ROMANO SCHINCARIOL- DO KM 115,000 AO K', 'JD WANDERLEY                  ');
INSERT INTO cd_cep_br VALUES ('18.280-380', '4876     ', 'R ANTONIO SILVERIO FERNANDES', 'JD GONZAGA                    ');
INSERT INTO cd_cep_br VALUES ('18.280-300', '4876     ', 'R ANTONIO SILVERIO FERNANDES', 'JD GONZAGA                    ');
INSERT INTO cd_cep_br VALUES ('18.273-540', '4876     ', 'R ANTONIO VAZ CAMPOS', 'JD VLE LUA                    ');
INSERT INTO cd_cep_br VALUES ('18.273-340', '4876     ', 'R ANTONIO VESSA ARAUJO', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('02.532-030', '4995     ', 'R LUIS FURLAN', 'PRQ PERUCHE                   ');
INSERT INTO cd_cep_br VALUES ('04.949-040', '4995     ', 'R LUIS FURQUIM', 'JD ARACATI                    ');
INSERT INTO cd_cep_br VALUES ('05.654-010', '4995     ', 'R LUIS GALHANONE', 'JD VIANA                      ');
INSERT INTO cd_cep_br VALUES ('03.105-010', '4995     ', 'R LUIS GAMA- ATE 299/300', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('01.519-010', '4995     ', 'R LUIS GAMA- DE 301/302 AO FIM', 'CAMBUCI                       ');
INSERT INTO cd_cep_br VALUES ('08.141-075', '4995     ', 'R LUIS GARAMBEU', 'JD MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('03.345-060', '4995     ', 'R LUIS GERALDO DA SILVA', 'VL R FEIJO                    ');
INSERT INTO cd_cep_br VALUES ('05.836-280', '4995     ', 'R LUIS GIL', 'JD MTE AZUL                   ');
INSERT INTO cd_cep_br VALUES ('03.965-040', '4995     ', 'R LUIS GIUDICI', 'C S MATEUS                    ');
INSERT INTO cd_cep_br VALUES ('04.244-040', '4995     ', 'R LUIS GODOY CARVALHO', 'S J CLIMARO                   ');
INSERT INTO cd_cep_br VALUES ('04.043-000', '4995     ', 'R LUIS GOIS- ATE 0600 - LADO PAR', 'MIRANDOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.043-250', '4995     ', 'R LUIS GOIS- ATE 0701 - LADO IMPAR', 'MIRANDOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.043-050', '4995     ', 'R LUIS GOIS- DE 0602 A 0910 - LADO PAR', 'MIRANDOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.043-300', '4995     ', 'R LUIS GOIS- DE 0703 A 1251 - LADO IMPAR', 'MIRANDOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.043-100', '4995     ', 'R LUIS GOIS- DE 0912 A 1250 - LADO PAR', 'MIRANDOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.043-150', '4995     ', 'R LUIS GOIS- DE 1252 A 1550 - LADO PAR', 'MIRANDOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.043-350', '4995     ', 'R LUIS GOIS- DE 1253 A 1731 - LADO IMPAR', 'MIRANDOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.043-200', '4995     ', 'R LUIS GOIS- DE 1552 AO FIM - LADO PAR', 'MIRANDOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.043-400', '4995     ', 'R LUIS GOIS- DE 1733 AO FIM - LADO IMPAR', 'MIRANDOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('02.559-040', '4995     ', 'R LUIS GOMES', 'VL PRADO                      ');
INSERT INTO cd_cep_br VALUES ('04.370-090', '4995     ', 'R LUIS GOMES DE SAO TIAGO', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('08.430-710', '4995     ', 'R LUIS GOMES TOURINHO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('02.462-100', '4995     ', 'TV LUIS GONCALVES', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('03.279-180', '4995     ', 'R LUIS GONCALVES', 'VL S VIRGINIA                 ');
INSERT INTO cd_cep_br VALUES ('05.133-020', '4995     ', 'R LUIS GONCALVES BASTOS', 'VL MANGALOT                   ');
INSERT INTO cd_cep_br VALUES ('04.173-160', '4995     ', 'R LUIS GONCALVES JUNIOR', 'JD BOTUCATU                   ');
INSERT INTO cd_cep_br VALUES ('04.191-150', '4995     ', 'R LUIS GONCALVES OLIVEIRA', 'VL CARAGUATA                  ');
INSERT INTO cd_cep_br VALUES ('08.382-300', '4995     ', 'R LUIS GONZAGA', 'IGUATEMI                      ');
INSERT INTO cd_cep_br VALUES ('02.986-200', '4995     ', 'TV LUIS GONZAGA', 'VL S E REIS                   ');
INSERT INTO cd_cep_br VALUES ('04.829-060', '4995     ', 'R LUIS GONZAGA D AVILLA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('02.539-040', '4995     ', 'R LUIS GONZAGA DA GAMA FILHO', 'PRQ PERUCHE                   ');
INSERT INTO cd_cep_br VALUES ('04.810-030', '4995     ', 'R LUIS GONZAGA DE BARROS SANTOS', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('02.559-050', '4995     ', 'R LUIS DE FARIA', 'VL PRADO                      ');
INSERT INTO cd_cep_br VALUES ('04.648-070', '4995     ', 'R LUIS DE FRANCA JUNIOR- ATE 380/381', 'VL N CALEDONIA                ');
INSERT INTO cd_cep_br VALUES ('04.648-071', '4995     ', 'R LUIS DE FRANCA JUNIOR- DE 382/383 AO FIM', 'VL N CALEDONIA                ');
INSERT INTO cd_cep_br VALUES ('02.635-120', '4995     ', 'R LUIS DE MELO MAIA', 'VL P BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('04.338-130', '4995     ', 'R LUIS DE MONTALVOR', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('05.886-120', '4995     ', 'R LUIS DE OLIVEIRA', 'JD D JOSE                     ');
INSERT INTO cd_cep_br VALUES ('02.358-030', '4995     ', 'R LUIS DE OLIVEIRA BULHOES', 'JD DAYSY                      ');
INSERT INTO cd_cep_br VALUES ('03.603-040', '4995     ', 'R LUIS DE PAIVA AZEVEDO', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('04.784-070', '4995     ', 'R LUIS DE PINA', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('03.543-030', '4995     ', 'PC LUIS DE SANTIAGO', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('08.411-370', '4995     ', 'R LUIS DE SOUSA', 'VL MARILENA                   ');
INSERT INTO cd_cep_br VALUES ('08.275-070', '4995     ', 'R LUIS DE TOLEDO PIZZA', 'JD N S CARMO                  ');
INSERT INTO cd_cep_br VALUES ('02.551-010', '4995     ', 'R LUIS DE VASCONCELOS', 'SIT MORRO                     ');
INSERT INTO cd_cep_br VALUES ('03.416-070', '4995     ', 'TV LUIS DEFRAIA', 'VL MAFRA                      ');
INSERT INTO cd_cep_br VALUES ('08.230-310', '4995     ', 'R LUIS DELFI', 'VL TAQUARI                    ');
INSERT INTO cd_cep_br VALUES ('01.440-080', '4995     ', 'R LUCA GIORDANO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('05.833-190', '4995     ', 'R LUCA MARENZIO', 'JD V LIMA                     ');
INSERT INTO cd_cep_br VALUES ('02.258-330', '4995     ', 'V-P LUCANAS', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('08.450-210', '4995     ', 'R LUIS DI MARTELLA ORSI', 'N C ARAUJO                    ');
INSERT INTO cd_cep_br VALUES ('08.071-240', '4995     ', 'R LUIS DO COUTO', 'JD NAIR                       ');
INSERT INTO cd_cep_br VALUES ('03.337-060', '4995     ', 'R LUIS DOS SANTOS CABRAL', 'VL A FRANCO                   ');
INSERT INTO cd_cep_br VALUES ('02.085-000', '4995     ', 'AV LUIS DUMONT VILARES- ATE 0538/0539', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('02.085-100', '4995     ', 'AV LUIS DUMONT VILARES- DE 0540/0541 A 1289/1290', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('02.239-000', '4995     ', 'AV LUIS DUMONT VILLARES- DE 1291/1292 AO FIM', 'PDA INGLESA                   ');
INSERT INTO cd_cep_br VALUES ('02.865-080', '4995     ', 'R LUIS EDMUNDO', 'VL PENTEADO                   ');
INSERT INTO cd_cep_br VALUES ('05.127-020', '4995     ', 'R LUIS ELIAS ATTIE', 'PRQ S DOMINGOS                ');
INSERT INTO cd_cep_br VALUES ('02.751-060', '4995     ', 'TV LUIS ELLMERICH', 'VL CARBONE                    ');
INSERT INTO cd_cep_br VALUES ('04.814-500', '4995     ', 'R LUIS EURICO TEJERA LISBOA', 'JD GUANHEMBU                  ');
INSERT INTO cd_cep_br VALUES ('02.853-040', '4995     ', 'R LUIS FACCINI', 'VL TERESINHA                  ');
INSERT INTO cd_cep_br VALUES ('08.110-670', '4995     ', 'R LUIS FAGUNDES MACHADO', 'VL ALABAMA                    ');
INSERT INTO cd_cep_br VALUES ('02.941-010', '4995     ', 'R LUIS FERNANDES CALHEIROS', 'JD C PIRITUBA                 ');
INSERT INTO cd_cep_br VALUES ('02.873-620', '4995     ', 'R LUIS FERNANDES DIOGO', 'JD E MARIA                    ');
INSERT INTO cd_cep_br VALUES ('08.381-160', '4995     ', 'R LUIS FERNANDO', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('12.061-330', '5286     ', 'R JEFERSON ESTEFANO OLIVEIRA', 'PRQ SABARA                    ');
INSERT INTO cd_cep_br VALUES ('12.040-490', '5286     ', 'R JEQUIE', 'PRQ S BONFIM                  ');
INSERT INTO cd_cep_br VALUES ('12.040-110', '5286     ', 'R JEQUITIBAS , DOS', 'VL M PESADA                   ');
INSERT INTO cd_cep_br VALUES ('12.010-610', '5286     ', 'R JERONIMO LORENA', 'JD EULALIA                    ');
INSERT INTO cd_cep_br VALUES ('12.051-470', '5286     ', 'R JOACABA', 'JD S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('12.082-093', '5286     ', 'PC JOANA MARTINS CASTILHO D ALESSANDRO', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('12.031-080', '5286     ', 'R JOAO AFONSO SALGUEIRO', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('12.090-790', '5286     ', 'PC JOAO ALCIDES MIGOTO', 'VL REGEDOR                    ');
INSERT INTO cd_cep_br VALUES ('12.053-040', '5286     ', 'R JOAO AUGUSTO DE CASTRO', 'VL PROSPERIDADE               ');
INSERT INTO cd_cep_br VALUES ('12.043-037', '5286     ', 'R JOAO BARQUETE', 'CJ RES G MINE                 ');
INSERT INTO cd_cep_br VALUES ('12.091-660', '5286     ', 'R JOAO BASSO', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('12.090-806', '5286     ', 'R JOAO BATISTA ANTONIO DOS SANTOS', 'RES PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('12.043-400', '5286     ', 'R JOAO BATISTA CANAVEZI', 'CJ RES QUIRIRIM               ');
INSERT INTO cd_cep_br VALUES ('12.061-080', '5286     ', 'R JOAO BATISTA GOES', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('12.092-180', '5286     ', 'R JOAO BATISTA XAVIER DIAS', 'GJAS R S GONCALO              ');
INSERT INTO cd_cep_br VALUES ('12.062-160', '5286     ', 'R JOAO BINDAO', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('12.031-651', '5286     ', 'R JOAO BRAZCHI', 'CJ RES U UNIDAS               ');
INSERT INTO cd_cep_br VALUES ('12.030-740', '5286     ', 'R JOAO CARDOSO SOBRINHO', 'VL JABOTICABEIRA              ');
INSERT INTO cd_cep_br VALUES ('12.052-500', '5286     ', 'R JOAO DA CUNHA GAGO', 'JD C BORGES                   ');
INSERT INTO cd_cep_br VALUES ('12.053-370', '5286     ', 'R JOAO DA SILVA (ADAO)', 'RES S INES                    ');
INSERT INTO cd_cep_br VALUES ('12.062-460', '5286     ', 'R JOAO DA SILVA VELOSO', 'JD JARAGUA                    ');
INSERT INTO cd_cep_br VALUES ('12.052-260', '5286     ', 'R JOAO DE ALVARENGA ORTIZ', 'REC COQUEIRAIS                ');
INSERT INTO cd_cep_br VALUES ('12.020-110', '5286     ', 'R JOAO DE FREITAS MIRANDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.091-310', '5286     ', 'R JOAO DE SIQUEIRA AFONSO', 'CHS R BRASIL                  ');
INSERT INTO cd_cep_br VALUES ('12.070-020', '5286     ', 'TV JOAO DIAS CARDOSO SOBRINHO', 'JD M AUGUSTA                  ');
INSERT INTO cd_cep_br VALUES ('12.043-060', '5286     ', 'PC JOAO DOMINGOS MANARA', 'CECAP                         ');
INSERT INTO cd_cep_br VALUES ('12.050-610', '5286     ', 'R JOAO EUGENIO CARVALHO', 'JD MONCOES                    ');
INSERT INTO cd_cep_br VALUES ('12.091-610', '5286     ', 'R JOAO EVANGELISTA LEITE', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('12.051-360', '5286     ', 'R JOAO FERREIRA DA ROCHA', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('12.062-630', '5286     ', 'R IRMAO EVARISTO CORREA', 'PRQ RES JD JARAGUA            ');
INSERT INTO cd_cep_br VALUES ('12.050-190', '5286     ', 'R IRMAOS ALBERNAZ', 'VL COSTA                      ');
INSERT INTO cd_cep_br VALUES ('12.092-230', '5286     ', 'R ISABEL BUENO DE MATTOS', 'GJAS R S GONCALO              ');
INSERT INTO cd_cep_br VALUES ('03.435-000', '4995     ', 'R JOAO CORDEIRO', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('02.859-020', '4995     ', 'R JOAO CORREA CASTRO', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('05.541-200', '4995     ', 'R JOAO CORREA DA SILVA', 'JD VERTENTES                  ');
INSERT INTO cd_cep_br VALUES ('04.167-050', '4995     ', 'R JOAO CORREA DE BRITO', 'VL MORAES                     ');
INSERT INTO cd_cep_br VALUES ('03.671-090', '4995     ', 'PC JOAO CORREA DE OLIVEIRA', 'JD POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('04.786-020', '4995     ', 'R JOAO CORREA DOS SANTOS', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('02.733-030', '4995     ', 'PC JOAO CORREA LEMOS', 'VL S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('03.976-170', '4995     ', 'R JOAO CORREA PENTEADO', 'JD SAPOPEMBA                  ');
INSERT INTO cd_cep_br VALUES ('05.786-130', '4995     ', 'R JOAO CORREIA', 'VL PIRAJUSSARA                ');
INSERT INTO cd_cep_br VALUES ('04.535-006', '4995     ', 'R JOAO CACHOEIRA- DE 1272 A 1440 - LADO PAR', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('04.535-015', '4995     ', 'R JOAO CACHOEIRA- DE 1371 A 1669 - LADO IMPAR', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('04.535-007', '4995     ', 'R JOAO CACHOEIRA- DE 1442 A 1540 - LADO PAR', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('04.535-008', '4995     ', 'R JOAO CACHOEIRA- DE 1542 AO FIM - LADO PAR', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('04.535-016', '4995     ', 'R JOAO CACHOEIRA- DE 1671 AO FIM - LADO IMPAR', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('03.162-050', '4995     ', 'R JOAO CAETANO', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('02.844-050', '4995     ', 'R JOAO CAETANO PINTO', 'JD T POMBO                    ');
INSERT INTO cd_cep_br VALUES ('05.742-100', '4995     ', 'AV JOAO CAIAFFA', 'JD TABOAO                     ');
INSERT INTO cd_cep_br VALUES ('01.440-070', '4995     ', 'R JOAO CALDEIRA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('05.731-360', '4995     ', 'R JOAO CALIXTO', 'VL ERNESTO                    ');
INSERT INTO cd_cep_br VALUES ('08.210-720', '4995     ', 'R JOAO CAMARA', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('03.570-450', '4995     ', 'R JOAO CAMINHA RODRIGUES', 'PRQ S CITY                    ');
INSERT INTO cd_cep_br VALUES ('05.864-080', '4995     ', 'R JOAO CAMPELO DE MORAES', 'VL DAMACENO                   ');
INSERT INTO cd_cep_br VALUES ('04.458-110', '4995     ', 'R JOAO CANDIDO', 'JD UBIRAJARA                  ');
INSERT INTO cd_cep_br VALUES ('03.678-020', '4995     ', 'R JOAO CANDIDO DE LIMA', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('08.040-210', '4995     ', 'R JOAO CANDIDO VIEIRA', 'C S MIGUEL                    ');
INSERT INTO cd_cep_br VALUES ('04.243-090', '4995     ', 'R JOAO CANZI', 'JD PATENTE                    ');
INSERT INTO cd_cep_br VALUES ('04.241-060', '4995     ', 'R JOAO CAPELL', 'S J CLIMARO                   ');
INSERT INTO cd_cep_br VALUES ('03.732-030', '4995     ', 'R JOAO CAPELLATTO', 'CH C SUL                      ');
INSERT INTO cd_cep_br VALUES ('02.150-050', '4995     ', 'R JOAO CAPEZ', 'JD GUANCA                     ');
INSERT INTO cd_cep_br VALUES ('03.721-180', '4995     ', 'R JOAO CAPISTRANO DOS SANTOS', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('03.630-030', '4995     ', 'R JOAO CARESIA', 'GUAIAUNA                      ');
INSERT INTO cd_cep_br VALUES ('04.811-170', '4995     ', 'R JOAO CARIANI', 'JD REGIS                      ');
INSERT INTO cd_cep_br VALUES ('02.616-001', '4995     ', 'TV JOAO CARLOS', 'VL CONTINENTAL                ');
INSERT INTO cd_cep_br VALUES ('02.281-206', '4995     ', 'R JOAO CARLOS CAVALCANTI REIS', 'CJ HAB J RURAL                ');
INSERT INTO cd_cep_br VALUES ('04.726-000', '4995     ', 'AV JOAO CARLOS DA SILVA BORGES- ATE 489/490', 'VL CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('04.726-001', '4995     ', 'AV JOAO CARLOS DA SILVA BORGES- DE 491/492 A 895/', 'VL CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('04.726-002', '4995     ', 'AV JOAO CARLOS DA SILVA BORGES- DE 897/898 AO FIM', 'VL CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('04.785-070', '4995     ', 'R JOAO CARLOS DE ALMEIDA', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('04.679-080', '4995     ', 'R JOAO CARLOS DE ARTUR', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('02.637-090', '4995     ', 'R JOAO CARLOS DEYNHAUSEN', 'VL SANTOS                     ');
INSERT INTO cd_cep_br VALUES ('08.370-070', '4995     ', 'R JOAO CARLOS FERREIRA', 'PRQ B ESPERANCA               ');
INSERT INTO cd_cep_br VALUES ('02.349-020', '4995     ', 'R JOAO CARLOS FORTIM', 'JD L M BARROS                 ');
INSERT INTO cd_cep_br VALUES ('03.173-020', '4995     ', 'R JOAO CARLOS FREDERICO COELHO', 'BELENZINHO                    ');
INSERT INTO cd_cep_br VALUES ('04.814-440', '4995     ', 'R JOAO CARLOS HAAS SOBRINHO', 'JD GUANHEMBU                  ');
INSERT INTO cd_cep_br VALUES ('08.120-200', '4995     ', 'R JOAO CARLOS LEITE PENTEADO', 'ITAIM                         ');
INSERT INTO cd_cep_br VALUES ('04.072-040', '4995     ', 'R JOAO CARLOS MALLET', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('08.140-067', '4995     ', 'R JOAO CARLOS MOTA', 'JD INDAIA                     ');
INSERT INTO cd_cep_br VALUES ('03.204-035', '4995     ', 'TV JESUS ALVARES CRUZ', 'VL ALPINA                     ');
INSERT INTO cd_cep_br VALUES ('03.382-150', '4995     ', 'PC JESUS BALTAZAR CAMILO', 'VL PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('04.652-210', '4995     ', 'R JESUS BORGES GOUVEA', 'JD CIDALIA                    ');
INSERT INTO cd_cep_br VALUES ('08.380-450', '4995     ', 'R JESUS CASTILHO', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('02.422-022', '4995     ', 'TV JESUS MARIA SUAREZ', 'JD ORMENDINA                  ');
INSERT INTO cd_cep_br VALUES ('05.449-040', '4995     ', 'R JOAO BATISTA CARDOSO', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('03.283-123', '4995     ', 'TV JOAO BATISTA CORTEZ', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('08.021-500', '4995     ', 'R JOAO BATISTA D ALMEIDA', 'JD S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('05.761-280', '4995     ', 'R JOAO BATISTA DE CAMARGO', 'JD M VIRGINIA                 ');
INSERT INTO cd_cep_br VALUES ('03.113-040', '4995     ', 'R JOAO BATISTA DE FREITAS', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('08.111-430', '4995     ', 'R JOAO BATISTA DE GODOI', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('03.807-000', '4995     ', 'AV JOAO BATISTA DE OLIVEIRA', 'VL ROBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('05.515-040', '4995     ', 'R JOAO BATISTA DE SOUSA FILHO', 'CAXINGUI                      ');
INSERT INTO cd_cep_br VALUES ('03.895-000', '4995     ', 'AV JOAO BATISTA DE TOLEDO', 'JD SORAIA                     ');
INSERT INTO cd_cep_br VALUES ('04.436-000', '4995     ', 'AV JOAO BATISTA DI VITORIANO', 'JD CONSORCIO                  ');
INSERT INTO cd_cep_br VALUES ('02.989-100', '4995     ', 'R JOAO BATISTA DIAS', 'JD MARILU                     ');
INSERT INTO cd_cep_br VALUES ('05.143-080', '4995     ', 'R JOAO BATISTA DOS REIS', 'JD FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('04.925-030', '4995     ', 'R JOAO ANTONIO BRAS', 'JD RIVIERA                    ');
INSERT INTO cd_cep_br VALUES ('05.182-360', '4995     ', 'R JOAO ANTONIO COLOMBO', 'C D ABRIL                     ');
INSERT INTO cd_cep_br VALUES ('03.906-020', '4995     ', 'R MARECHAL MARQUES PORTO', 'JD CAGUASSU                   ');
INSERT INTO cd_cep_br VALUES ('04.005-090', '4995     ', 'R MARECHAL MAURICIO CARDOSO', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('02.880-060', '4995     ', 'R MARECHAL MELLO ARARIGBOIA', 'VL FRANCOS                    ');
INSERT INTO cd_cep_br VALUES ('02.938-020', '4995     ', 'R MARECHAL MENDES DE MORAIS', 'PIRITUBA                      ');
INSERT INTO cd_cep_br VALUES ('05.371-000', '4995     ', 'R MARECHAL MORAIS ANCORA', 'JD M LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('02.031-050', '4995     ', 'R MARECHAL ODYLIO DENNYS', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('05.352-080', '4995     ', 'R MARECHAL OLIMPIO MOURAO FILHO', 'C S FRANCISCO                 ');
INSERT INTO cd_cep_br VALUES ('04.248-100', '4995     ', 'R MARECHAL PIMENTEL', 'SACOMA                        ');
INSERT INTO cd_cep_br VALUES ('03.959-010', '4995     ', 'R MARECHAL RENATO PAQUET', 'C S MATEUS                    ');
INSERT INTO cd_cep_br VALUES ('04.663-140', '4995     ', 'R MARECHAL RENATO PAQUET', 'JD MARAJOARA                  ');
INSERT INTO cd_cep_br VALUES ('03.337-030', '4995     ', 'PC MARECHAL RODRIGUES RIBAS JUNIOR', 'VL R FEIJO                    ');
INSERT INTO cd_cep_br VALUES ('08.070-220', '4995     ', 'R MARECHAL ROSAS', 'PRQ C SUL                     ');
INSERT INTO cd_cep_br VALUES ('02.122-020', '4995     ', 'R MARECHAL SALDANHA MAZZA', 'VL M ALTA                     ');
INSERT INTO cd_cep_br VALUES ('03.136-110', '4995     ', 'R MARECHAL SANTOS BARRETO', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('03.676-030', '4995     ', 'R MARECHAL SILVA FONSECA', 'JD T MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('04.005-040', '4995     ', 'AV MARECHAL STENIO ALBUQUERQUE LIMA', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('04.679-150', '4995     ', 'R MARECHAL TAUMATURGO DE AZEVEDO', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('08.010-090', '4995     ', 'AV MARECHAL TITO- ATE 1539/1540', 'S M PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('08.022-000', '4995     ', 'AV MARECHAL TITO- DE 1541/1542 A 2998/2999', 'S M PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('08.115-000', '4995     ', 'AV MARECHAL TITO- DE 3000 AO FIM - LADO PAR', 'JD MIRAGAIA                   ');
INSERT INTO cd_cep_br VALUES ('08.115-100', '4995     ', 'AV MARECHAL TITO- DE 3001 AO FIM - LADO IMPAR', 'S M PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('04.177-240', '4995     ', 'R MARECHAL VIEIRA PEIXOTO', 'JD CLIMAX                     ');
INSERT INTO cd_cep_br VALUES ('02.517-190', '4995     ', 'R MARECHAL XAVIER DA CAMARA', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('05.652-020', '4995     ', 'R MARECHAL-DO-AR ANTONIO APPEL NETO', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('03.986-190', '4995     ', 'R MAREMA', 'VL ALZIRA                     ');
INSERT INTO cd_cep_br VALUES ('03.547-030', '4995     ', 'R MARCOS GROTTI VIDAL', 'C PATRIARCA                   ');
INSERT INTO cd_cep_br VALUES ('03.736-090', '4995     ', 'R MARCOS JUAREZ', 'VL B AIRES                    ');
INSERT INTO cd_cep_br VALUES ('08.253-270', '4995     ', 'R MARCOS LIBERI', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('13.277-280', '4815     ', 'R DOUTOR ALFREDO ZACHARIAS', 'VL PAGANO                     ');
INSERT INTO cd_cep_br VALUES ('13.274-350', '4815     ', 'AV DOUTOR ALTINO GOUVEIA', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('13.271-180', '4815     ', 'R DOUTOR ANIBAL LELIS DE MIRANDA', 'VL EMBARE                     ');
INSERT INTO cd_cep_br VALUES ('13.278-160', '4815     ', 'AV DOUTOR ANTONIO BENTO FERRAZ', 'D CORREGOS                    ');
INSERT INTO cd_cep_br VALUES ('13.276-090', '4815     ', 'R DOUTOR ANTONIO DE CASTRO PRADO', 'VL CLAYTON                    ');
INSERT INTO cd_cep_br VALUES ('13.270-490', '4815     ', 'R DOUTOR ARMANDO COSTA MAGALHAES', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('13.270-040', '4815     ', 'R DOUTOR CANDIDO FERREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.276-439', '4815     ', 'PC DOUTOR ELVINO SILVA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.270-640', '4815     ', 'R DOUTOR FERNANDO LEITE FERRAZ', 'PRQ TERRANOVA                 ');
INSERT INTO cd_cep_br VALUES ('13.270-060', '4815     ', 'AV DOUTOR HEITOR PENTEADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.277-210', '4815     ', 'AV DOUTOR JOSE PAGANO BRUNDO', 'VL PAGANO                     ');
INSERT INTO cd_cep_br VALUES ('13.277-200', '4815     ', 'R DOUTOR MARINO COSTA TERRA', 'VL PAGANO                     ');
INSERT INTO cd_cep_br VALUES ('13.276-240', '4815     ', 'R DOUTOR NAPOLEAO LAUREANO', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('13.272-783', '4815     ', 'R DOZE', 'SAMAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('13.273-271', '4815     ', 'R DOZE', 'JD PORTUGAL                   ');
INSERT INTO cd_cep_br VALUES ('13.278-412', '4815     ', 'R DOZE', 'VLE ITAMARACA                 ');
INSERT INTO cd_cep_br VALUES ('13.278-040', '4815     ', 'EST DOZE', 'CHS S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('13.278-313', '4815     ', 'R DOZE', 'SIT RCR CAFEZAIS              ');
INSERT INTO cd_cep_br VALUES ('13.275-601', '4815     ', 'R DOZE', 'JD FIGUEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.270-386', '4815     ', 'R DEZ', 'VL B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('13.272-762', '4815     ', 'R DEZENOVE', 'SAMAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('13.273-278', '4815     ', 'R DEZENOVE', 'JD PORTUGAL                   ');
INSERT INTO cd_cep_br VALUES ('13.278-045', '4815     ', 'EST DEZENOVE', 'CHS S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('13.272-768', '4815     ', 'R DEZESSEIS', 'SAMAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('13.273-275', '4815     ', 'R DEZESSEIS', 'JD PORTUGAL                   ');
INSERT INTO cd_cep_br VALUES ('13.278-416', '4815     ', 'R DEZESSEIS', 'VLE ITAMARACA                 ');
INSERT INTO cd_cep_br VALUES ('13.278-012', '4815     ', 'EST DEZESSEIS', 'CHS S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('13.274-581', '4815     ', 'R DEZESSEIS', 'C PINHEIROS                   ');
INSERT INTO cd_cep_br VALUES ('13.272-767', '4815     ', 'R DEZESSETE', 'SAMAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('13.273-276', '4815     ', 'R DEZESSETE', 'JD PORTUGAL                   ');
INSERT INTO cd_cep_br VALUES ('13.278-417', '4815     ', 'R DEZESSETE', 'VLE ITAMARACA                 ');
INSERT INTO cd_cep_br VALUES ('13.278-011', '4815     ', 'EST DEZESSETE', 'CHS S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('13.272-761', '4815     ', 'R DEZOITO', 'SAMAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('13.273-277', '4815     ', 'R DEZOITO', 'JD PORTUGAL                   ');
INSERT INTO cd_cep_br VALUES ('13.278-418', '4815     ', 'R DEZOITO', 'VLE ITAMARACA                 ');
INSERT INTO cd_cep_br VALUES ('13.278-044', '4815     ', 'EST DEZOITO', 'CHS S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('13.274-520', '4815     ', 'R DIOGENES PEDROSO DE OLIVEIRA', 'C PINHEIROS                   ');
INSERT INTO cd_cep_br VALUES ('13.274-560', '4815     ', 'R DIONIZIO COPOVILLA', 'C PINHEIROS                   ');
INSERT INTO cd_cep_br VALUES ('13.278-050', '4815     ', 'EST DIVISA, DA', 'CHS S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('13.272-551', '4815     ', 'R DOIS', 'CH FLORASA                    ');
INSERT INTO cd_cep_br VALUES ('13.272-751', '4815     ', 'R DOIS', 'SAMAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('13.272-040', '4815     ', 'R DOIS', 'VL MOLLETA                    ');
INSERT INTO cd_cep_br VALUES ('13.272-151', '4815     ', 'R DOIS', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.271-404', '4815     ', 'R DOIS', 'JD N SUICA                    ');
INSERT INTO cd_cep_br VALUES ('13.270-560', '4815     ', 'R DOIS', 'PRQ RES C SOL                 ');
INSERT INTO cd_cep_br VALUES ('13.273-141', '4815     ', 'R DOIS', 'VL CAPUAVA                    ');
INSERT INTO cd_cep_br VALUES ('13.273-261', '4815     ', 'R DOIS', 'JD PORTUGAL                   ');
INSERT INTO cd_cep_br VALUES ('13.273-581', '4815     ', 'R DOIS', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('13.278-076', '4815     ', 'EST DOIS', 'CHS S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('13.278-320', '4815     ', 'R DOIS', 'SIT RCR CAFEZAIS              ');
INSERT INTO cd_cep_br VALUES ('13.278-272', '4815     ', 'TV DOIS', 'V S SOUCI                     ');
INSERT INTO cd_cep_br VALUES ('13.278-351', '4815     ', 'R DOIS', 'V V ITAMARACA                 ');
INSERT INTO cd_cep_br VALUES ('13.275-641', '4815     ', 'R DOIS', 'JD UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('13.277-500', '4815     ', 'AV DOIS', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('13.277-122', '4815     ', 'R DOIS', 'JD VALENCA                    ');
INSERT INTO cd_cep_br VALUES ('13.278-220', '4815     ', 'R DOIS', 'V S SOUCI                     ');
INSERT INTO cd_cep_br VALUES ('13.273-073', '4815     ', 'R DOIS', 'JD MANACAS                    ');
INSERT INTO cd_cep_br VALUES ('13.278-080', '4815     ', 'EST CINCO', 'CHS S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('17.601-120', '4950     ', 'AV TABAJARAS- ATE 0770/0771', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.600-360', '4950     ', 'AV TABAJARAS- DE 0772/0773 A 1470/1471', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.604-020', '4950     ', 'AV TABAJARAS- DE 1472/1473 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.603-800', '4950     ', 'R TAKEICHI KAWAKAMI', 'CJ HAB CINQUENTENARIO         ');
INSERT INTO cd_cep_br VALUES ('13.277-582', '4815     ', 'R CLAUDIONOR NEVES LIMA', 'JD MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('13.274-051', '4815     ', 'R CLEMENTE MARCHIORI', 'JD S FELIPE                   ');
INSERT INTO cd_cep_br VALUES ('13.276-300', '4815     ', 'R CLOVIS BEVILACQUA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.276-450', '4815     ', 'R COELHO NETO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('13.272-110', '4815     ', 'R CONSTANTINO OLIVO', 'JD AT B VISTA                 ');
INSERT INTO cd_cep_br VALUES ('13.276-410', '4815     ', 'R COSMOPOLIS', 'VL S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('13.271-604', '4815     ', 'R COTOVIAS, DAS', 'JD PAIQUERE                   ');
INSERT INTO cd_cep_br VALUES ('13.273-370', '4815     ', 'R CRAVOS, DOS', 'PRQ CECAP                     ');
INSERT INTO cd_cep_br VALUES ('13.275-224', '4815     ', 'R CRIANCA, DA', 'JD B RETIRO                   ');
INSERT INTO cd_cep_br VALUES ('13.273-380', '4815     ', 'R CRISANTEMOS, DOS', 'PRQ CECAP                     ');
INSERT INTO cd_cep_br VALUES ('13.272-371', '4815     ', 'R CRISTINA MONTANARI ROVERI', 'VL FAUSTINA I                 ');
INSERT INTO cd_cep_br VALUES ('13.271-789', '4815     ', 'R CUNHA BUENO', 'PRQ LAUSANNE                  ');
INSERT INTO cd_cep_br VALUES ('13.272-702', '4815     ', 'R D', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('13.273-154', '4815     ', 'R D', 'VL CAPUAVA                    ');
INSERT INTO cd_cep_br VALUES ('06.756-415', '4964     ', 'PC VICENTE BUSCARINI', 'JD MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('06.755-040', '4964     ', 'R VICENTE CELESTINO', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('06.786-510', '4964     ', 'R VICENTE LEPORACE', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('06.765-110', '4964     ', 'R VICENTE ORDARI BRAZ', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('06.766-020', '4964     ', 'R VICENTE PEREIRA', 'PRQ MARABA                    ');
INSERT INTO cd_cep_br VALUES ('06.764-020', '4964     ', 'R VICENTE POLITANO', 'JD M ROSA                     ');
INSERT INTO cd_cep_br VALUES ('06.763-120', '4964     ', 'R VICENTE SEWAYBRICKER', 'JD M ROSA                     ');
INSERT INTO cd_cep_br VALUES ('06.766-430', '4964     ', 'R VICTOR CAMPISE', 'PRQ I OLIVEIRAS               ');
INSERT INTO cd_cep_br VALUES ('06.755-175', '4964     ', 'R VILOBALDO BARROS DE MACEDO', 'JD O PRETO                    ');
INSERT INTO cd_cep_br VALUES ('06.775-090', '4964     ', 'R VINICIUS DE MORAES', 'JD ROBERTO                    ');
INSERT INTO cd_cep_br VALUES ('06.775-350', '4964     ', 'R VINTE E CINCO DE DEZEMBRO', 'JD S SALVADOR                 ');
INSERT INTO cd_cep_br VALUES ('06.785-110', '4964     ', 'R SERGIO CARDOSO', 'JD S ONOFRE                   ');
INSERT INTO cd_cep_br VALUES ('06.764-395', '4964     ', 'PC SERGIO DO NASCIMENTO JUNIOR', 'PRQ ALBINA                    ');
INSERT INTO cd_cep_br VALUES ('06.785-220', '4964     ', 'R SERGIO PORTO', 'JD S ONOFRE                   ');
INSERT INTO cd_cep_br VALUES ('06.753-135', '4964     ', 'PC SETE DE SETEMBRO', 'JD PAZINI                     ');
INSERT INTO cd_cep_br VALUES ('06.775-340', '4964     ', 'R SETE DE SETEMBRO', 'JD S SALVADOR                 ');
INSERT INTO cd_cep_br VALUES ('06.786-005', '4964     ', 'R SETUBAL', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('06.764-430', '4964     ', 'R SHIGUEKI KADUMOTO', 'PRQ ALBINA                    ');
INSERT INTO cd_cep_br VALUES ('06.773-260', '4964     ', 'R SIDEROPOLIS', 'JD S SAMPAIO                  ');
INSERT INTO cd_cep_br VALUES ('06.774-040', '4964     ', 'R SILVIA', 'JD SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('06.783-300', '4964     ', 'R SILVINO ALVES COSTA', 'JD TRIANON                    ');
INSERT INTO cd_cep_br VALUES ('06.765-215', '4964     ', 'R SILVIO', 'JD BEATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('06.765-500', '4964     ', 'R SILVIO GENTIL', 'VL S TABOAO                   ');
INSERT INTO cd_cep_br VALUES ('06.773-400', '4964     ', 'R SILVIO PINTO SAMPAIO', 'JD S SAMPAIO                  ');
INSERT INTO cd_cep_br VALUES ('06.766-070', '4964     ', 'R SIMA SUDKLEWICZ', 'PRQ MARABA                    ');
INSERT INTO cd_cep_br VALUES ('06.766-250', '4964     ', 'R SINESIO HENRIQUE PEDREIRA', 'PRQ MARABA                    ');
INSERT INTO cd_cep_br VALUES ('06.764-270', '4964     ', 'R SITRANGULO', 'JD M ROSA                     ');
INSERT INTO cd_cep_br VALUES ('06.780-250', '4964     ', 'R SOROCABA', 'A PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('06.787-050', '4964     ', 'R SUD MENNUCCI', 'JD M HELENA                   ');
INSERT INTO cd_cep_br VALUES ('06.756-030', '4964     ', 'R SUDAO', 'PRQ MTE ALEGRE                ');
INSERT INTO cd_cep_br VALUES ('06.783-310', '4964     ', 'R SUELI COELHO GERALDO', 'JD TRIANON                    ');
INSERT INTO cd_cep_br VALUES ('13.221-361', '4910     ', 'R TABAJARA', 'JD AMERICA II                 ');
INSERT INTO cd_cep_br VALUES ('13.221-481', '4910     ', 'R TAGUA', 'JD AMERICA II                 ');
INSERT INTO cd_cep_br VALUES ('13.225-421', '4910     ', 'R TAJA', 'VL JERIVA                     ');
INSERT INTO cd_cep_br VALUES ('13.224-500', '4910     ', 'R TAMBURI', 'JD MIRANTE                    ');
INSERT INTO cd_cep_br VALUES ('13.222-210', '4910     ', 'AV TANABI', 'JD AMERICA III                ');
INSERT INTO cd_cep_br VALUES ('13.225-600', '4910     ', 'R TANQUE VELHO, DO', 'VL IGUACU                     ');
INSERT INTO cd_cep_br VALUES ('13.222-300', '4910     ', 'AV TAPIRA', 'JD AMERICA III                ');
INSERT INTO cd_cep_br VALUES ('13.221-450', '4910     ', 'R TAPUIA', 'JD AMERICA II                 ');
INSERT INTO cd_cep_br VALUES ('13.222-220', '4910     ', 'R TAQUARI', 'JD AMERICA III                ');
INSERT INTO cd_cep_br VALUES ('13.222-480', '4910     ', 'R TARUMA', 'JD AMERICA IV                 ');
INSERT INTO cd_cep_br VALUES ('13.222-470', '4910     ', 'R TATUI', 'JD AMERICA IV                 ');
INSERT INTO cd_cep_br VALUES ('13.225-091', '4910     ', 'R TEMBE', 'VL TUPI                       ');
INSERT INTO cd_cep_br VALUES ('13.225-051', '4910     ', 'R TIMBIRAS', 'VL TUPI                       ');
INSERT INTO cd_cep_br VALUES ('13.223-380', '4910     ', 'R TIRADENTES', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('13.224-530', '4910     ', 'R TOCANTINS', 'JD MIRANTE                    ');
INSERT INTO cd_cep_br VALUES ('13.220-500', '4910     ', 'R TOMOMITSU SANNOMIYA', 'JD M FATIMA                   ');
INSERT INTO cd_cep_br VALUES ('13.224-460', '4910     ', 'R TRES', 'P HORTENCIAS                  ');
INSERT INTO cd_cep_br VALUES ('13.223-452', '4910     ', 'R TRES', 'RES FLORES                    ');
INSERT INTO cd_cep_br VALUES ('13.225-802', '4910     ', 'R TRINTA E UM DE MARCO', 'JD BURITI                     ');
INSERT INTO cd_cep_br VALUES ('13.225-040', '4910     ', 'R TUCUNA', 'VL TUPI                       ');
INSERT INTO cd_cep_br VALUES ('13.220-060', '4910     ', 'R TUIUTI', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('13.224-612', '4910     ', 'R TULIPAS', 'JD MIRANTE                    ');
INSERT INTO cd_cep_br VALUES ('13.221-520', '4910     ', 'R TUPA', 'JD AMERICA II                 ');
INSERT INTO cd_cep_br VALUES ('13.225-070', '4910     ', 'R TURIASSU', 'VL TUPI                       ');
INSERT INTO cd_cep_br VALUES ('13.224-470', '4910     ', 'R QUATRO', 'P HORTENCIAS                  ');
INSERT INTO cd_cep_br VALUES ('13.223-453', '4910     ', 'R QUATRO', 'RES FLORES                    ');
INSERT INTO cd_cep_br VALUES ('13.225-780', '4910     ', 'R QUINZE DE AGOSTO', 'JD BURITI                     ');
INSERT INTO cd_cep_br VALUES ('13.225-800', '4910     ', 'R QUINZE DE NOVEMBRO', 'JD BURITI                     ');
INSERT INTO cd_cep_br VALUES ('13.225-801', '4910     ', 'R QUINZE DE SETEMBRO', 'JD BURITI                     ');
INSERT INTO cd_cep_br VALUES ('13.223-170', '4910     ', 'R RAFAEL FELIX', 'JD PROMECA                    ');
INSERT INTO cd_cep_br VALUES ('13.223-060', '4910     ', 'R RAFAEL GABRIEL', 'JD PROMECA                    ');
INSERT INTO cd_cep_br VALUES ('13.223-218', '4910     ', 'PC REPUBLICA DO LIBANO', 'JD S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('13.220-180', '4910     ', 'R RIACHUELO', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('13.222-350', '4910     ', 'R RIBAMAR', 'JD AMERICA IV                 ');
INSERT INTO cd_cep_br VALUES ('13.223-020', '4910     ', 'R RICHARD KLINGER', 'SIT MOINHO                    ');
INSERT INTO cd_cep_br VALUES ('13.225-124', '4910     ', 'R RIO DE JANEIRO', 'VL POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('13.225-202', '4910     ', 'R RIO GRANDE DO NORTE', 'VL POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('13.225-220', '4910     ', 'R RIO GRANDE DO SUL', 'VL POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('13.223-160', '4910     ', 'R RISCALA CHACUR', 'JD PROMECA                    ');
INSERT INTO cd_cep_br VALUES ('13.226-300', '4910     ', 'EST ROCHA, DO', 'SIT MURSA                     ');
INSERT INTO cd_cep_br VALUES ('13.225-131', '4910     ', 'R RONDONIA', 'VL POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('13.225-121', '4910     ', 'R RORAIMA', 'VL POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('13.223-430', '4910     ', 'R RUI BARBOSA', 'JD FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('13.221-280', '4910     ', 'R SABARA', 'JD AMERICA I                  ');
INSERT INTO cd_cep_br VALUES ('13.223-040', '4910     ', 'R SALVADOR PEDROSO', 'JD PROMECA                    ');
INSERT INTO cd_cep_br VALUES ('13.224-621', '4910     ', 'R SAMAMBAIA', 'JD MIRANTE                    ');
INSERT INTO cd_cep_br VALUES ('13.221-521', '4910     ', 'R SAMBAIBA', 'JD AMERICA II                 ');
INSERT INTO cd_cep_br VALUES ('13.222-340', '4910     ', 'R SANANDUVA', 'JD AMERICA IV                 ');
INSERT INTO cd_cep_br VALUES ('13.220-161', '4910     ', 'R SANTA ANA', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('13.225-123', '4910     ', 'R SANTA CATARINA', 'VL POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('13.224-370', '4910     ', 'R SANTA INES', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.224-170', '4910     ', 'R SANTA ROSA', 'VL SOUZA                      ');
INSERT INTO cd_cep_br VALUES ('13.220-150', '4910     ', 'R SANTA TEREZINHA', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('13.222-060', '4910     ', 'R SANTANA DO PARNAIBA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.221-020', '4910     ', 'R SAO BERNARDO DO CAMPO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.224-300', '4910     ', 'R SAO JOSE', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.222-040', '4910     ', 'R SAO JOSE DO RIO PARDO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('17.602-600', '4950     ', 'R SUSSUMO SUGUIHURA', 'JD ARITANA                    ');
INSERT INTO cd_cep_br VALUES ('13.221-300', '4910     ', 'R BERTIOGA', 'JD AMERICA I                  ');
INSERT INTO cd_cep_br VALUES ('13.220-229', '4910     ', 'PC BIBLIA, DA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.224-320', '4910     ', 'R BIGUA', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.222-341', '4910     ', 'R BIRIGUI', 'JD AMERICA IV                 ');
INSERT INTO cd_cep_br VALUES ('13.222-420', '4910     ', 'R BOCAINA', 'JD AMERICA IV                 ');
INSERT INTO cd_cep_br VALUES ('13.222-000', '4910     ', 'AV PACAEMBU', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.220-280', '4910     ', 'R PACIFICO BIFANI', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.225-260', '4910     ', 'R PADRE JORDAN', 'JD BERTIOGA                   ');
INSERT INTO cd_cep_br VALUES ('13.223-561', '4910     ', 'R PAINEIRAS, DAS', 'CHS C CASTANHEIRO             ');
INSERT INTO cd_cep_br VALUES ('13.222-263', '4910     ', 'R PAISSANDU', 'JD AMERICA III                ');
INSERT INTO cd_cep_br VALUES ('13.225-130', '4910     ', 'R PARA', 'VL POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('13.222-230', '4910     ', 'R PARACAMBI', 'JD AMERICA III                ');
INSERT INTO cd_cep_br VALUES ('13.221-200', '4910     ', 'AV PARAIBUNA', 'JD AMERICA I                  ');
INSERT INTO cd_cep_br VALUES ('13.224-380', '4910     ', 'R PARAISO', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.225-201', '4910     ', 'R PARANA', 'VL POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('13.222-450', '4910     ', 'R PARATI', 'JD AMERICA IV                 ');
INSERT INTO cd_cep_br VALUES ('13.224-130', '4910     ', 'R PAULO PASTRE', 'IEIRI                         ');
INSERT INTO cd_cep_br VALUES ('13.223-390', '4910     ', 'R PEDRO ALVARES CABRAL', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('13.220-320', '4910     ', 'R PEDRO GUILHERME', 'JD LAR                        ');
INSERT INTO cd_cep_br VALUES ('13.220-250', '4910     ', 'R PEDRO GUTIERREZ', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('17.602-700', '4950     ', 'R VISTA ALEGRE', 'PRQ IPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('17.602-846', '4950     ', 'R WALTER CAMPIONE', 'CJ HAB A P GASPAR             ');
INSERT INTO cd_cep_br VALUES ('17.604-260', '4950     ', 'R WALTER SIMIAO', 'VL INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('17.602-701', '4950     ', 'R WILLIANS WAGNER CESAR ARTERO GARCIA', 'JD ARITANA                    ');
INSERT INTO cd_cep_br VALUES ('17.607-470', '4950     ', 'R YAMATO', 'JD CEREJEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('17.603-620', '4950     ', 'AL YORK', 'VL INGLESA                    ');
INSERT INTO cd_cep_br VALUES ('17.603-770', '4950     ', 'R YUKIO ANDAKU', 'JD S ADELIA                   ');
INSERT INTO cd_cep_br VALUES ('17.606-420', '4950     ', 'R ZICO MACORIM', 'PRQ D NACOES                  ');
INSERT INTO cd_cep_br VALUES ('13.272-713', '4815     ', 'R A', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('13.273-153', '4815     ', 'R A', 'VL CAPUAVA                    ');
INSERT INTO cd_cep_br VALUES ('13.278-102', '4815     ', 'EST A', 'E R S FERNANDO                ');
INSERT INTO cd_cep_br VALUES ('13.278-100', '4815     ', 'R A', 'E R S FERNANDO                ');
INSERT INTO cd_cep_br VALUES ('13.275-140', '4815     ', 'AV A', 'JD B RETIRO                   ');
INSERT INTO cd_cep_br VALUES ('13.278-250', '4815     ', 'AV A', 'V S SOUCI                     ');
INSERT INTO cd_cep_br VALUES ('13.278-170', '4815     ', 'EST A', 'D CORREGOS                    ');
INSERT INTO cd_cep_br VALUES ('13.275-280', '4815     ', 'R A', 'CH N ERA                      ');
INSERT INTO cd_cep_br VALUES ('13.279-452', '4815     ', 'R A', 'MACUCO                        ');
INSERT INTO cd_cep_br VALUES ('13.275-600', '4815     ', 'R A', 'JD FIGUEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.274-611', '4815     ', 'R A', 'PINHEIRO                      ');
INSERT INTO cd_cep_br VALUES ('13.279-020', '4815     ', 'AV A-DOIS', 'VLE VERDE                     ');
INSERT INTO cd_cep_br VALUES ('13.279-031', '4815     ', 'AV A-QUATRO', 'VLE VERDE                     ');
INSERT INTO cd_cep_br VALUES ('13.279-071', '4815     ', 'AV A-UM', 'VLE VERDE                     ');
INSERT INTO cd_cep_br VALUES ('13.274-700', '4815     ', 'AL ABACATEIROS, DOS', 'PRQ VALINHOS                  ');
INSERT INTO cd_cep_br VALUES ('13.271-090', '4815     ', 'R ABOLICAO', 'VL ANGELI                     ');
INSERT INTO cd_cep_br VALUES ('13.275-615', '4815     ', 'R ABRAHAO MARTINI', 'JD FIGUEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.273-390', '4815     ', 'R ACACIAS, DAS', 'PRQ CECAP                     ');
INSERT INTO cd_cep_br VALUES ('13.277-630', '4815     ', 'R ADELINO VENTURINI', 'JD LOREMA                     ');
INSERT INTO cd_cep_br VALUES ('13.273-615', '4815     ', 'R ADENILSON CIRILLO DOS SANTOS', 'PRQ COLINAS                   ');
INSERT INTO cd_cep_br VALUES ('13.274-050', '4815     ', 'R ADONIRAN BARBOSA', 'JD S FELIPE                   ');
INSERT INTO cd_cep_br VALUES ('13.275-200', '4815     ', 'R AGOSTINHO CAPOVILLA', 'JD B RETIRO                   ');
INSERT INTO cd_cep_br VALUES ('13.277-604', '4815     ', 'R AGOSTINHO FRANCESCHINI', 'PRQ FLORENCE                  ');
INSERT INTO cd_cep_br VALUES ('13.273-250', '4815     ', 'ROD AGRICULTORES, DOS', 'JD PORTUGAL                   ');
INSERT INTO cd_cep_br VALUES ('13.274-169', '4815     ', 'PC ALAGOAS', 'VL D AGOSTINHO                ');
INSERT INTO cd_cep_br VALUES ('17.605-170', '4950     ', 'R TIRADENTES', 'JD GUARUJA                    ');
INSERT INTO cd_cep_br VALUES ('13.178-260', '4814     ', 'R SETE', 'PRQ SEVILHA (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.178-226', '4814     ', 'R SETE', 'PRQ FLORELLY (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.177-431', '4814     ', 'R SETE', 'JD S MARIA (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.177-391', '4814     ', 'R SETE', 'JD S ELISA (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.177-234', '4814     ', 'R SETE', 'PRQ S AZEVEDO (N VENEZA)      ');
INSERT INTO cd_cep_br VALUES ('13.177-361', '4814     ', 'R SETE', 'PRQ AMIZADE (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.181-722', '4814     ', 'R SETE', 'PRQ BANDEIRANTES I (N VENEZA) ');
INSERT INTO cd_cep_br VALUES ('13.181-632', '4814     ', 'R SETE', 'JD B RETIRO (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.181-103', '4814     ', 'R SETE', 'JD IPIRANGA (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.181-071', '4814     ', 'R SETE', 'JD S FRANCISCO (N VENEZA)     ');
INSERT INTO cd_cep_br VALUES ('13.181-013', '4814     ', 'R SETE', 'JD MARACANA (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.175-635', '4814     ', 'R SETE', 'PRQ JATOBA (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.175-216', '4814     ', 'R SETE', 'JD NOVO PARANA                ');
INSERT INTO cd_cep_br VALUES ('13.174-575', '4814     ', 'R SETE', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('13.173-330', '4814     ', 'R SETE', 'JD PICERNO II                 ');
INSERT INTO cd_cep_br VALUES ('13.173-300', '4814     ', 'R SETE', 'JD BASILICATA                 ');
INSERT INTO cd_cep_br VALUES ('13.173-270', '4814     ', 'R SETE', 'JD PICERNO I                  ');
INSERT INTO cd_cep_br VALUES ('13.173-217', '4814     ', 'R SETE', 'JD LUCELIA                    ');
INSERT INTO cd_cep_br VALUES ('13.179-082', '4814     ', 'R SETE', 'JD MINEZOTTA (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.181-522', '4814     ', 'R SETE', 'PRQ S ANTONIO (N VENEZA)      ');
INSERT INTO cd_cep_br VALUES ('13.181-492', '4814     ', 'R SETE', 'JD SANTIAGO (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.180-656', '4814     ', 'R SETE', 'S J TADEU II                  ');
INSERT INTO cd_cep_br VALUES ('13.181-267', '4814     ', 'R SETE', 'B ESPERANCA I                 ');
INSERT INTO cd_cep_br VALUES ('13.181-297', '4814     ', 'R SETE', 'B ESPERANCA II                ');
INSERT INTO cd_cep_br VALUES ('13.178-656', '4814     ', 'R SETE', 'JD AMELIA                     ');
INSERT INTO cd_cep_br VALUES ('13.176-306', '4814     ', 'R SETE', 'PRQ D MARMIROLI               ');
INSERT INTO cd_cep_br VALUES ('13.176-406', '4814     ', 'R SETE', 'CH PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.176-106', '4814     ', 'R SETE', 'CH E DALVA                    ');
INSERT INTO cd_cep_br VALUES ('13.176-007', '4814     ', 'R SETE', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('13.178-606', '4814     ', 'R SETE', 'CJ HAB A TOMAZIN              ');
INSERT INTO cd_cep_br VALUES ('13.171-832', '4814     ', 'AV SETE DE SETEMBRO', 'JD MACARENKO                  ');
INSERT INTO cd_cep_br VALUES ('13.171-440', '4814     ', 'AV SETE DE SETEMBRO- ATE 709/710', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.171-441', '4814     ', 'R SETE DE SETEMBRO- DE 711/712 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.174-564', '4814     ', 'AL SIBIPIRUNAS, DAS', 'PRQ M VASCONCELOS             ');
INSERT INTO cd_cep_br VALUES ('13.174-060', '4814     ', 'R SILVIO ANGELO RAVAGNANI', 'VL VALLE                      ');
INSERT INTO cd_cep_br VALUES ('13.175-634', '4814     ', 'R SEIS', 'PRQ JATOBA (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.174-574', '4814     ', 'R SEIS', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('13.173-325', '4814     ', 'R SEIS', 'JD PICERNO II                 ');
INSERT INTO cd_cep_br VALUES ('13.173-295', '4814     ', 'R SEIS', 'JD BASILICATA                 ');
INSERT INTO cd_cep_br VALUES ('13.173-265', '4814     ', 'R SEIS', 'JD PICERNO I                  ');
INSERT INTO cd_cep_br VALUES ('13.173-221', '4814     ', 'R SEIS', 'JD R SILVA                    ');
INSERT INTO cd_cep_br VALUES ('13.173-216', '4814     ', 'R SEIS', 'JD LUCELIA                    ');
INSERT INTO cd_cep_br VALUES ('13.179-081', '4814     ', 'R SEIS', 'JD MINEZOTTA (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.178-380', '4814     ', 'R SEIS', 'JD M ANTONIA (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.181-521', '4814     ', 'R SEIS', 'PRQ S ANTONIO (N VENEZA)      ');
INSERT INTO cd_cep_br VALUES ('13.181-491', '4814     ', 'R SEIS', 'JD SANTIAGO (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.180-655', '4814     ', 'R SEIS', 'S J TADEU II                  ');
INSERT INTO cd_cep_br VALUES ('13.181-266', '4814     ', 'R SEIS', 'B ESPERANCA I                 ');
INSERT INTO cd_cep_br VALUES ('13.181-296', '4814     ', 'R SEIS', 'B ESPERANCA II                ');
INSERT INTO cd_cep_br VALUES ('13.178-655', '4814     ', 'R SEIS', 'JD AMELIA                     ');
INSERT INTO cd_cep_br VALUES ('13.176-305', '4814     ', 'R SEIS', 'PRQ D MARMIROLI               ');
INSERT INTO cd_cep_br VALUES ('13.176-405', '4814     ', 'R SEIS', 'CH PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.176-105', '4814     ', 'R SEIS', 'CH E DALVA                    ');
INSERT INTO cd_cep_br VALUES ('13.176-006', '4814     ', 'R SEIS', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('13.178-605', '4814     ', 'R SEIS', 'CJ HAB A TOMAZIN              ');
INSERT INTO cd_cep_br VALUES ('13.170-770', '4814     ', 'R SERAPHIM CORAL', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.174-270', '4814     ', 'R SERGIO ADOLPHO CATOZZI', 'JD C BELO                     ');
INSERT INTO cd_cep_br VALUES ('13.172-070', '4814     ', 'R SERGIO BUFARAH', 'VL Z NATEL                    ');
INSERT INTO cd_cep_br VALUES ('13.177-150', '4814     ', 'R SERGIPE', 'JD N VENEZA (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.279-171', '4815     ', 'R R-CINQUENTA E DOIS', 'VLE VERDE                     ');
INSERT INTO cd_cep_br VALUES ('13.279-172', '4815     ', 'R R-CINQUENTA E QUATRO', 'VLE VERDE                     ');
INSERT INTO cd_cep_br VALUES ('13.279-162', '4815     ', 'R R-CINQUENTA E SEIS', 'VLE VERDE                     ');
INSERT INTO cd_cep_br VALUES ('13.279-133', '4815     ', 'R R-CINQUENTA E SETE', 'VLE VERDE                     ');
INSERT INTO cd_cep_br VALUES ('13.279-141', '4815     ', 'R R-CINQUENTA E TRES', 'VLE VERDE                     ');
INSERT INTO cd_cep_br VALUES ('13.222-281', '4910     ', 'R BORDA DA MATA', 'JD AMERICA III                ');
INSERT INTO cd_cep_br VALUES ('13.224-190', '4910     ', 'R BORTOLO SILVESTRINI', 'JD DIANA                      ');
INSERT INTO cd_cep_br VALUES ('13.222-221', '4910     ', 'R BOTUCATU', 'JD AMERICA III                ');
INSERT INTO cd_cep_br VALUES ('13.220-200', '4910     ', 'AV BRASIL', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('13.225-230', '4910     ', 'R BRASILIA', 'VL POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('13.221-491', '4910     ', 'R BRAUNA', 'JD AMERICA II                 ');
INSERT INTO cd_cep_br VALUES ('13.225-302', '4910     ', 'R BRINCOS DE PRINCESA, DOS', 'JD BERTIOGA                   ');
INSERT INTO cd_cep_br VALUES ('13.225-310', '4910     ', 'R BROMELIAS, DAS', 'JD BERTIOGA                   ');
INSERT INTO cd_cep_br VALUES ('13.226-520', '4910     ', 'R CABREUVA', 'P PAINEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('13.221-421', '4910     ', 'R CACAPAVA', 'JD AMERICA II                 ');
INSERT INTO cd_cep_br VALUES ('13.224-140', '4910     ', 'R AMPARO DOMINGOS DE ANDRADE', 'VL PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.220-080', '4910     ', 'AV ANA MARQUES', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('13.225-560', '4910     ', 'R ANANATUBA', 'PRQ GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('13.221-510', '4910     ', 'R ANDRADINA', 'JD AMERICA II                 ');
INSERT INTO cd_cep_br VALUES ('13.224-061', '4910     ', 'R ANGELO SUTTI', 'VL PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.278-540', '4815     ', 'R SILVIO GRACIANO CONCON', 'D CORREGOS                    ');
INSERT INTO cd_cep_br VALUES ('13.277-063', '4815     ', 'R SINDICATOS, DOS', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('13.276-100', '4815     ', 'R SIRIO LIBANESA', 'VL CLAYTON                    ');
INSERT INTO cd_cep_br VALUES ('13.274-331', '4815     ', 'R SONIA FABRINI WOELZKE', 'PRQ RES P PAULISTA            ');
INSERT INTO cd_cep_br VALUES ('13.274-110', '4815     ', 'R RIO GRANDE DO SUL', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.275-420', '4815     ', 'R RODOLFO MATIAZZO', 'ORTIZES                       ');
INSERT INTO cd_cep_br VALUES ('13.274-030', '4815     ', 'R ROMANO BALDIN', 'JD S FELIPE                   ');
INSERT INTO cd_cep_br VALUES ('13.274-721', '4815     ', 'AL ROMANZEIRAS, DAS', 'PRQ VALINHOS                  ');
INSERT INTO cd_cep_br VALUES ('13.272-372', '4815     ', 'R ROQUE DOS SANTOS FILHO', 'VL FAUSTINA I                 ');
INSERT INTO cd_cep_br VALUES ('13.275-400', '4815     ', 'AV ROSA BELMIRO RAMOS', 'ORTIZES                       ');
INSERT INTO cd_cep_br VALUES ('13.270-160', '4815     ', 'R ROSA GIARDELLI MANPRIN', 'JD RIBEIRO                    ');
INSERT INTO cd_cep_br VALUES ('13.270-529', '4815     ', 'PC ROTARY CLUB', 'PRQ RES C SOL                 ');
INSERT INTO cd_cep_br VALUES ('13.275-351', '4815     ', 'R ROTARY CLUBE', 'JD B RETIRO                   ');
INSERT INTO cd_cep_br VALUES ('13.277-584', '4815     ', 'R ROVERE TROMBETTA', 'JD MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('13.274-530', '4815     ', 'R RUBENS BARON', 'C PINHEIROS                   ');
INSERT INTO cd_cep_br VALUES ('13.270-340', '4815     ', 'R RUI BARBOSA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.274-580', '4815     ', 'R SALIM PEDRO', 'C PINHEIROS                   ');
INSERT INTO cd_cep_br VALUES ('13.271-280', '4815     ', 'R SAMUEL FRAGOSO COIMBRA', 'VL N VALINHOS                 ');
INSERT INTO cd_cep_br VALUES ('13.276-470', '4815     ', 'R SANTA BARBARA D OESTE', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('13.274-130', '4815     ', 'R SANTA CATARINA', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.272-401', '4815     ', 'LRG SANTA CRUZ', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('13.273-616', '4815     ', 'R SANTINHO ASTOLFI', 'PRQ COLINAS                   ');
INSERT INTO cd_cep_br VALUES ('13.272-474', '4815     ', 'R SANTO MILANEZE', 'JD JUREMA                     ');
INSERT INTO cd_cep_br VALUES ('13.273-091', '4815     ', 'R SANTO TORDIN', 'JD MANACAS                    ');
INSERT INTO cd_cep_br VALUES ('13.276-220', '4815     ', 'R SANTOS DUMONT', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('13.276-360', '4815     ', 'R SAO CARLOS', 'VL RAMACIOTTI                 ');
INSERT INTO cd_cep_br VALUES ('13.276-419', '4815     ', 'PC SAO CRISTOVAO', 'VL S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('13.274-765', '4815     ', 'AL SAO JOSE', 'FAZ H S B RECREIO             ');
INSERT INTO cd_cep_br VALUES ('13.274-070', '4815     ', 'R SAO PAULO', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.270-039', '4815     ', 'PC SAO SEBASTIAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.270-010', '4815     ', 'LRG SAO SEBASTIAO, DE', 'VL BISSOTO                    ');
INSERT INTO cd_cep_br VALUES ('13.272-410', '4815     ', 'R SAO VICENTE DE PAULO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('13.275-430', '4815     ', 'R SEBASTIAO BARBARINI', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('18.111-450', '4930     ', 'R LOURENCO ANTONIO DE MELLO', 'JD A R RODRIGUES              ');
INSERT INTO cd_cep_br VALUES ('18.110-330', '4930     ', 'R LOURENCO PRADO FERREIRA FILHO', 'JD ICATU                      ');
INSERT INTO cd_cep_br VALUES ('18.119-080', '4930     ', 'R LUCIA MAIA', 'JD N MUNDO                    ');
INSERT INTO cd_cep_br VALUES ('18.116-300', '4930     ', 'R LUCIDIO JOSE PEREIRA', 'VL DOMINGUES                  ');
INSERT INTO cd_cep_br VALUES ('18.116-590', '4930     ', 'R LUIZ AYALA RODRIGUES', 'JD CLARICE I                  ');
INSERT INTO cd_cep_br VALUES ('18.114-283', '4930     ', 'R LUIZ CAETANO ARANTES', 'JD S ANTONIO II               ');
INSERT INTO cd_cep_br VALUES ('18.117-250', '4930     ', 'R LUIZ CAETANO BERNARDI', 'PRQ JATAI                     ');
INSERT INTO cd_cep_br VALUES ('18.114-770', '4930     ', 'R LUIZ CHIOZOTO', 'VLE SOL                       ');
INSERT INTO cd_cep_br VALUES ('18.114-000', '4930     ', 'AV LUIZ DO PATROCINIO FERNANDES- ATE 691/692', 'VL DOMINGUINHO                ');
INSERT INTO cd_cep_br VALUES ('18.113-070', '4930     ', 'AV LUIZ DO PATROCINIO FERNANDES- DE 693/694 AO FI', 'R ACIMA                       ');
INSERT INTO cd_cep_br VALUES ('18.114-790', '4930     ', 'R LUIZ FRANCISCO DE OLIVEIRA', 'VLE SOL                       ');
INSERT INTO cd_cep_br VALUES ('18.119-282', '4930     ', 'R LUIZ FRANCISCO GONCALVES', 'PRQ S MARCIA                  ');
INSERT INTO cd_cep_br VALUES ('18.117-400', '4930     ', 'R LUIZ FRIAS', 'PRQ JATAI                     ');
INSERT INTO cd_cep_br VALUES ('18.110-510', '4930     ', 'R LUIZ GALLI', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('18.112-023', '4930     ', 'R LUIZ LOZANO DOMINGUES', 'VL MERCEDES                   ');
INSERT INTO cd_cep_br VALUES ('18.116-490', '4930     ', 'R LUIZ NARDIM', 'VL DOMINGUES                  ');
INSERT INTO cd_cep_br VALUES ('18.112-020', '4930     ', 'R LUIZ NIERI', 'VL MERCEDES                   ');
INSERT INTO cd_cep_br VALUES ('18.110-575', '4930     ', 'R LUIZ PEINADO', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('18.111-540', '4930     ', 'R LUIZ RODRIGES PACHECO', 'JD ARCHILA                    ');
INSERT INTO cd_cep_br VALUES ('18.113-590', '4930     ', 'R LUIZ STRONGOLI PRIMO', 'N VOTORANTIM                  ');
INSERT INTO cd_cep_br VALUES ('18.111-680', '4930     ', 'R LUIZ TRINCA', 'VL A VIAL                     ');
INSERT INTO cd_cep_br VALUES ('18.110-120', '4930     ', 'PC LUIZ TRINTINI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.112-530', '4930     ', 'R LUZIA BERNARDINO NOBRE', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('18.113-500', '4930     ', 'R LYDIO GAGETTI', 'N VOTORANTIM                  ');
INSERT INTO cd_cep_br VALUES ('18.119-085', '4930     ', 'R MACELLA MORO', 'JD N MUNDO                    ');
INSERT INTO cd_cep_br VALUES ('18.110-651', '4930     ', 'R MAGDALENA VAZ GALLI', 'JD KAROLYNE                   ');
INSERT INTO cd_cep_br VALUES ('18.116-620', '4930     ', 'R JOSE NICOLETTI', 'JD CLARICE I                  ');
INSERT INTO cd_cep_br VALUES ('18.112-695', '4930     ', 'R JOSE NUNES PRADO', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('18.112-270', '4930     ', 'R JOSE OLAVO SILVA', 'JD D ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('18.110-285', '4930     ', 'R JOSE OLIVEIRA', 'JD ICATU                      ');
INSERT INTO cd_cep_br VALUES ('18.115-610', '4930     ', 'R JOSE PAES DE OLIVEIRA', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('18.119-020', '4930     ', 'R JOSE PAZ RIBEIRO', 'JD N MUNDO                    ');
INSERT INTO cd_cep_br VALUES ('18.115-260', '4930     ', 'R JOSE PREZOTTO', 'VL VOTOCEL                    ');
INSERT INTO cd_cep_br VALUES ('18.110-402', '4930     ', 'AV JOSE SOARES', 'PRQ MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('18.116-010', '4930     ', 'R JOSE THOMAZ DA COSTA', 'VOSSOROCA                     ');
INSERT INTO cd_cep_br VALUES ('18.114-690', '4930     ', 'R JOSE VIEIRA', 'FORNAZARI                     ');
INSERT INTO cd_cep_br VALUES ('18.117-180', '4930     ', 'R JOSEFA MARQUES MOREIRA', 'VL GALLI                      ');
INSERT INTO cd_cep_br VALUES ('18.114-120', '4930     ', 'R JOSEFINA BEBBER', 'VL DOMINGUINHO                ');
INSERT INTO cd_cep_br VALUES ('18.119-012', '4930     ', 'R JOSEPHINA BELINI', 'JD N MUNDO                    ');
INSERT INTO cd_cep_br VALUES ('18.115-380', '4930     ', 'R JOSIAS CORREA', 'VL AMORIM                     ');
INSERT INTO cd_cep_br VALUES ('18.117-530', '4930     ', 'R JUDITH DE CAMPOS MACHADO', 'VL PEDROSO                    ');
INSERT INTO cd_cep_br VALUES ('18.116-410', '4930     ', 'R JULIA MARTINS DOMINGUES', 'VL DOMINGUES                  ');
INSERT INTO cd_cep_br VALUES ('18.111-650', '4930     ', 'R JULIAO TAVUENCAS', 'JD ARCHILA                    ');
INSERT INTO cd_cep_br VALUES ('18.111-120', '4930     ', 'R JULIO CASSOLA FILHO', 'PROTESTANTES                  ');
INSERT INTO cd_cep_br VALUES ('18.113-030', '4930     ', 'R JULIO MAGANHATO', 'R ACIMA                       ');
INSERT INTO cd_cep_br VALUES ('18.111-350', '4930     ', 'R JULIO MOLINEIRO', 'VL INDIOS                     ');
INSERT INTO cd_cep_br VALUES ('18.111-490', '4930     ', 'R JURANDIR CATTINI', 'JD ARCHILA                    ');
INSERT INTO cd_cep_br VALUES ('18.111-200', '4930     ', 'R JUREMA DE CAMPOS', 'VL INDIOS                     ');
INSERT INTO cd_cep_br VALUES ('18.110-710', '4930     ', 'AV JUSCELINO KUBITSCHEK DE OLIVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.116-660', '4930     ', 'R CLOTILDE BELLINI CAPITANI', 'JD CLARICE I                  ');
INSERT INTO cd_cep_br VALUES ('18.117-810', '4930     ', 'R COMENDADOR PEREIRA INACIO', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('18.110-180', '4930     ', 'R CONCEICAO B GONCALVES', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('15.501-285', '5248     ', 'R ANA INES ASSI', 'JD S DUMONT                   ');
INSERT INTO cd_cep_br VALUES ('15.504-020', '5248     ', 'R ANAJAS', 'S COSME                       ');
INSERT INTO cd_cep_br VALUES ('15.503-006', '5248     ', 'R ANASTACIO LASSO', 'PRQ INDUSTRIAL I              ');
INSERT INTO cd_cep_br VALUES ('15.503-113', '5248     ', 'R ANDORINHAS, DAS', 'PROPOVO                       ');
INSERT INTO cd_cep_br VALUES ('18.117-660', '4930     ', 'R VICTORIO POLLI', 'VL PEDROSO                    ');
INSERT INTO cd_cep_br VALUES ('18.113-620', '4930     ', 'R VICTORIO ZANCHETTA', 'PRO-MORAR                     ');
INSERT INTO cd_cep_br VALUES ('18.119-245', '4930     ', 'R VINTE', 'JD TATIANA                    ');
INSERT INTO cd_cep_br VALUES ('18.119-100', '4930     ', 'R VINTE', 'JD N MUNDO                    ');
INSERT INTO cd_cep_br VALUES ('18.117-236', '4930     ', 'R VINTE', 'PRQ JATAI II                  ');
INSERT INTO cd_cep_br VALUES ('18.119-115', '4930     ', 'R VINTE E CINCO', 'JD N MUNDO                    ');
INSERT INTO cd_cep_br VALUES ('18.117-238', '4930     ', 'R VINTE E CINCO', 'PRQ JATAI II                  ');
INSERT INTO cd_cep_br VALUES ('18.117-237', '4930     ', 'R VINTE E DOIS', 'PRQ JATAI II                  ');
INSERT INTO cd_cep_br VALUES ('18.119-130', '4930     ', 'R VINTE E OITO', 'JD N MUNDO                    ');
INSERT INTO cd_cep_br VALUES ('18.117-241', '4930     ', 'R VINTE E OITO', 'PRQ JATAI II                  ');
INSERT INTO cd_cep_br VALUES ('18.119-110', '4930     ', 'R VINTE E QUATRO', 'JD N MUNDO                    ');
INSERT INTO cd_cep_br VALUES ('18.119-120', '4930     ', 'R VINTE E SEIS', 'JD N MUNDO                    ');
INSERT INTO cd_cep_br VALUES ('18.117-239', '4930     ', 'R VINTE E SEIS', 'PRQ JATAI II                  ');
INSERT INTO cd_cep_br VALUES ('13.270-363', '4815     ', 'R JOAO LUIZ UNGARETTI', 'VL B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('13.271-780', '4815     ', 'R JOAO MARQUES DA COSTA', 'C ALAMOS                      ');
INSERT INTO cd_cep_br VALUES ('13.272-030', '4815     ', 'R JOAO MOLETA', 'LENHEIRO                      ');
INSERT INTO cd_cep_br VALUES ('13.272-400', '4815     ', 'R JOAO PREVITALLI', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('13.277-642', '4815     ', 'R JOAO REINHOLZ', 'JD LOREMA                     ');
INSERT INTO cd_cep_br VALUES ('13.272-305', '4815     ', 'R JOAO ROCHA', 'JD AT COLINA                  ');
INSERT INTO cd_cep_br VALUES ('13.278-190', '4815     ', 'R JOAO SOLAR', 'D CORREGOS                    ');
INSERT INTO cd_cep_br VALUES ('13.273-143', '4815     ', 'R JOAO TIENE', 'VL CAPUAVA                    ');
INSERT INTO cd_cep_br VALUES ('13.270-720', '4815     ', 'R JOAO TORDIN', 'PRQ TERRANOVA                 ');
INSERT INTO cd_cep_br VALUES ('13.271-656', '4815     ', 'R JOAO UBIALI', 'CHS SILVANIA                  ');
INSERT INTO cd_cep_br VALUES ('13.271-430', '4815     ', 'AV JOAQUIM ALVES CORREIA', 'JD N SUICA                    ');
INSERT INTO cd_cep_br VALUES ('13.270-400', '4815     ', 'AV JOAQUIM ALVES CORREIA', 'RES S LUIZ                    ');
INSERT INTO cd_cep_br VALUES ('13.277-490', '4815     ', 'AV JOAQUIM ALVES CORREIA', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('13.274-250', '4815     ', 'R JOAQUIM BETTI', 'PRQ SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('13.274-310', '4815     ', 'R JOAQUIM DA SILVA MOREIRA', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('13.275-070', '4815     ', 'R JOAQUIM DE CASTRO', 'JD MTE VERDE                  ');
INSERT INTO cd_cep_br VALUES ('13.270-385', '4815     ', 'R JOAQUIM DE OLIVEIRA', 'VL B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('13.275-251', '4815     ', 'R JOAQUIM DOS SANTOS', 'JD B RETIRO                   ');
INSERT INTO cd_cep_br VALUES ('13.277-124', '4815     ', 'R JOAQUIM MARTINS', 'JD VALENCA                    ');
INSERT INTO cd_cep_br VALUES ('13.274-600', '4815     ', 'R JOAQUIM SIMOES SALGUEIRO', 'PINHEIRO                      ');
INSERT INTO cd_cep_br VALUES ('13.275-220', '4815     ', 'R JORGE ZACHARIAS', 'JD B RETIRO                   ');
INSERT INTO cd_cep_br VALUES ('13.275-550', '4815     ', 'R JOSE ANGELI', 'PTE ALTA                      ');
INSERT INTO cd_cep_br VALUES ('13.275-520', '4815     ', 'R JOSE ANTONIO', 'PRQ RES M BLANCHE             ');
INSERT INTO cd_cep_br VALUES ('13.277-501', '4815     ', 'R JOSE APARECIDO BARBARINI', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('13.270-450', '4815     ', 'R JOSE AUGUSTO ROXO MOREIRA', 'RES S LUIZ                    ');
INSERT INTO cd_cep_br VALUES ('13.272-306', '4815     ', 'R JOSE AVANCI', 'JD AT COLINA                  ');
INSERT INTO cd_cep_br VALUES ('13.275-355', '4815     ', 'R JOSE BARBIN', 'JD B RETIRO                   ');
INSERT INTO cd_cep_br VALUES ('13.270-382', '4815     ', 'R JOSE BARBOSA DE OLIVEIRA', 'VL B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('13.273-118', '4815     ', 'R JOSE BARROSO', 'JD ITAPUA                     ');
INSERT INTO cd_cep_br VALUES ('13.276-260', '4815     ', 'R JOSE BONIFACIO', 'VL FRANCESCHINI               ');
INSERT INTO cd_cep_br VALUES ('13.275-210', '4815     ', 'R JOSE DA SILVA GORDO', 'JD B RETIRO                   ');
INSERT INTO cd_cep_br VALUES ('13.270-350', '4815     ', 'R JOSE DE ALENCAR', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('13.271-653', '4815     ', 'R JOSE DE OLIVEIRA', 'CHS SILVANIA                  ');
INSERT INTO cd_cep_br VALUES ('18.117-450', '4930     ', 'R DEZESSEIS', 'PRQ JATAI                     ');
INSERT INTO cd_cep_br VALUES ('18.117-137', '4930     ', 'R DEZESSEIS', 'CJ HAB JD CERRANO             ');
INSERT INTO cd_cep_br VALUES ('18.119-235', '4930     ', 'R DEZESSEIS', 'JD TATIANA                    ');
INSERT INTO cd_cep_br VALUES ('18.119-025', '4930     ', 'R DEZESSEIS', 'JD N MUNDO                    ');
INSERT INTO cd_cep_br VALUES ('18.119-315', '4930     ', 'R DEZESSEIS', 'CHS RES S MARIA               ');
INSERT INTO cd_cep_br VALUES ('18.117-138', '4930     ', 'R DEZESSETE', 'CJ HAB JD CERRANO             ');
INSERT INTO cd_cep_br VALUES ('18.119-030', '4930     ', 'R DEZESSETE', 'JD N MUNDO                    ');
INSERT INTO cd_cep_br VALUES ('18.119-155', '4930     ', 'R DEZESSETE', 'JD TATIANA                    ');
INSERT INTO cd_cep_br VALUES ('18.117-219', '4930     ', 'R DEZESSETE', 'PRQ JATAI II                  ');
INSERT INTO cd_cep_br VALUES ('18.119-150', '4930     ', 'R DEZOITO', 'JD TATIANA                    ');
INSERT INTO cd_cep_br VALUES ('18.119-317', '4930     ', 'R DEZOITO', 'CHS RES S MARIA               ');
INSERT INTO cd_cep_br VALUES ('18.117-222', '4930     ', 'R DEZOITO', 'PRQ JATAI II                  ');
INSERT INTO cd_cep_br VALUES ('18.113-120', '4930     ', 'R DIMAS DA CUNHA', 'R ACIMA                       ');
INSERT INTO cd_cep_br VALUES ('18.115-630', '4930     ', 'R DINIZ DE GOES', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('18.113-150', '4930     ', 'R DIONISIO GRAMADO  CARRERO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('18.111-390', '4930     ', 'R DIRCEU BOMPANI', 'VL INDIOS                     ');
INSERT INTO cd_cep_br VALUES ('18.119-185', '4930     ', 'R DOIS', 'JD TATIANA                    ');
INSERT INTO cd_cep_br VALUES ('18.119-260', '4930     ', 'R DOIS', 'PRQ S MARCIA                  ');
INSERT INTO cd_cep_br VALUES ('18.119-325', '4930     ', 'R DOIS', 'G VALLEY                      ');
INSERT INTO cd_cep_br VALUES ('18.117-223', '4930     ', 'AV DOIS', 'PRQ JATAI II                  ');
INSERT INTO cd_cep_br VALUES ('18.117-224', '4930     ', 'R DOIS', 'PRQ JATAI II                  ');
INSERT INTO cd_cep_br VALUES ('18.116-720', '4930     ', 'R DOM JOSE CARLOS DE AGUIRRE', 'JD CLARICE I                  ');
INSERT INTO cd_cep_br VALUES ('18.116-250', '4930     ', 'R DORIVAL CARLOS ARRUDA', 'VL DOMINGUES                  ');
INSERT INTO cd_cep_br VALUES ('18.114-270', '4930     ', 'R DOUTOR ALFREDO MAIA', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('18.115-010', '4930     ', 'R DOUTOR HEITOR AVINO', 'CHAVE                         ');
INSERT INTO cd_cep_br VALUES ('18.112-610', '4930     ', 'R DOZE', 'VL CASTILHO                   ');
INSERT INTO cd_cep_br VALUES ('18.119-311', '4930     ', 'R DOZE', 'CHS RES S MARIA               ');
INSERT INTO cd_cep_br VALUES ('18.117-227', '4930     ', 'R DOZE', 'PRQ JATAI II                  ');
INSERT INTO cd_cep_br VALUES ('18.113-700', '4930     ', 'R DOZOLINA MALAVAZI RIBEIRO', 'PRO-MORAR                     ');
INSERT INTO cd_cep_br VALUES ('18.113-511', '4930     ', 'R EDILSON GODOY MARTINS', 'CJ HAB D J CAMPOS             ');
INSERT INTO cd_cep_br VALUES ('18.117-270', '4930     ', 'R CARMELINA FERREIRA', 'PRQ JATAI                     ');
INSERT INTO cd_cep_br VALUES ('18.112-480', '4930     ', 'R CARMELINA GARCIA', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('18.114-693', '4930     ', 'AV CARMELINA VIEIRA TEIXEIRA', 'FORNAZARI                     ');
INSERT INTO cd_cep_br VALUES ('18.111-460', '4930     ', 'AV CARMEN GALAN BURGOS', 'JD ARCHILA                    ');
INSERT INTO cd_cep_br VALUES ('18.110-160', '4930     ', 'R CARMEN VEIGA LOPES', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('18.116-130', '4930     ', 'R CAROLINA PICCINATO', 'VOSSOROCA                     ');
INSERT INTO cd_cep_br VALUES ('18.117-030', '4930     ', 'R CAROLINA RODRIGUES DE SOUZA', 'PRQ S DUMONT                  ');
INSERT INTO cd_cep_br VALUES ('18.116-290', '4930     ', 'R CATARINA MARIA DE JESUS', 'VL DOMINGUES                  ');
INSERT INTO cd_cep_br VALUES ('18.112-170', '4930     ', 'R CECILIA MARINHO', 'JD TOLEDO                     ');
INSERT INTO cd_cep_br VALUES ('18.110-654', '4930     ', 'R CELESTINO SOARES', 'JD KAROLYNE                   ');
INSERT INTO cd_cep_br VALUES ('18.115-460', '4930     ', 'R CELSO CORREA', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('18.116-000', '4930     ', 'AV CELSO MIGUEL DOS SANTOS', 'VOSSOROCA                     ');
INSERT INTO cd_cep_br VALUES ('18.113-320', '4930     ', 'R CEZINA DE ALMEIDA', 'N VOTORANTIM                  ');
INSERT INTO cd_cep_br VALUES ('18.117-141', '4930     ', 'R CHRISTINO PAES DA SILVA', 'JD SERRANO                    ');
INSERT INTO cd_cep_br VALUES ('18.119-165', '4930     ', 'R CINCO', 'JD TATIANA                    ');
INSERT INTO cd_cep_br VALUES ('18.119-340', '4930     ', 'R CINCO', 'G VALLEY                      ');
INSERT INTO cd_cep_br VALUES ('18.119-304', '4930     ', 'R CINCO', 'CHS RES S MARIA               ');
INSERT INTO cd_cep_br VALUES ('18.110-597', '4930     ', 'R CIS CARLOS DE CAMPOS', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('18.116-610', '4930     ', 'R CLARICE BELLINI DEVELIS', 'JD CLARICE I                  ');
INSERT INTO cd_cep_br VALUES ('18.110-598', '4930     ', 'R CLAUDIO FRANCISCO DE OLIVEIRA', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('18.110-380', '4930     ', 'AV CLAUDIO PINTO NASCIMENTO', 'PRQ MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('18.115-170', '4930     ', 'R CLAUDIO RIBEIRO DE CAMARGO', 'VL AMORIM                     ');
INSERT INTO cd_cep_br VALUES ('13.278-260', '4815     ', 'R CINCO', 'V S SOUCI                     ');
INSERT INTO cd_cep_br VALUES ('13.221-010', '4910     ', 'R SAO JOSE DOS CAMPOS', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.220-160', '4910     ', 'R SAO PAULO', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('13.222-080', '4910     ', 'R SAO VICENTE', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.222-500', '4910     ', 'R SAPUCAIA', 'JD AMERICA IV                 ');
INSERT INTO cd_cep_br VALUES ('13.221-323', '4910     ', 'R SARANDI', 'JD AMERICA I                  ');
INSERT INTO cd_cep_br VALUES ('18.112-175', '4930     ', 'R CONSTANTINO LATANCE', 'JD A CASSILLO                 ');
INSERT INTO cd_cep_br VALUES ('18.115-100', '4930     ', 'R CONSTITUCIONALISTAS, DOS', 'CHAVE                         ');
INSERT INTO cd_cep_br VALUES ('18.114-332', '4930     ', 'R CORONEL AUGUSTO CESAR NASCIMENTO', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('18.116-090', '4930     ', 'R CORONEL JOAO CARLOS DE CAMPOS', 'VOSSOROCA                     ');
INSERT INTO cd_cep_br VALUES ('18.112-027', '4930     ', 'R COSTA RICA', 'VL MERCEDES                   ');
INSERT INTO cd_cep_br VALUES ('18.114-460', '4930     ', 'R CRISPIM CORREA DE JESUS', 'JD ARAUJO                     ');
INSERT INTO cd_cep_br VALUES ('18.115-390', '4930     ', 'AV CRISTIANO VIEIRA PEDRICO', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('18.112-660', '4930     ', 'R CRISTOVAN CASTILHO', 'JD A CLAUDIA                  ');
INSERT INTO cd_cep_br VALUES ('18.114-800', '4930     ', 'EST CUBATAO, DO', 'VLE SOL                       ');
INSERT INTO cd_cep_br VALUES ('18.117-127', '4930     ', 'R DARIO BONILHA', 'CJ HAB JD CERRANO             ');
INSERT INTO cd_cep_br VALUES ('18.116-160', '4930     ', 'R DARIO PICCINATO', 'VOSSOROCA                     ');
INSERT INTO cd_cep_br VALUES ('18.116-460', '4930     ', 'R DARLENE DOS SANTOS', 'VL DOMINGUES                  ');
INSERT INTO cd_cep_br VALUES ('18.111-462', '4930     ', 'VLA BENEDITO BAPTISTA', 'JD ARCHILA                    ');
INSERT INTO cd_cep_br VALUES ('18.115-600', '4930     ', 'R BENEDITO CAMARGO SOBRINHO', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('13.271-413', '4815     ', 'R ESPANHOIS, DOS', 'JD N SUICA                    ');
INSERT INTO cd_cep_br VALUES ('13.274-180', '4815     ', 'R ESPIRITO SANTO', 'VL D AGOSTINHO                ');
INSERT INTO cd_cep_br VALUES ('13.270-210', '4815     ', 'AV ESPORTES, DOS', 'VL BISSOTO                    ');
INSERT INTO cd_cep_br VALUES ('13.274-170', '4815     ', 'AV ESTADOS, DOS', 'VL D AGOSTINHO                ');
INSERT INTO cd_cep_br VALUES ('13.278-000', '4815     ', 'EST ESTADUAL', 'CHS S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('13.270-330', '4815     ', 'R EUCLIDES DA CUNHA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.270-080', '4815     ', 'R EUGENIO FRANCESCHINI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.279-060', '4815     ', 'EST EXISTENTE', 'VLE VERDE                     ');
INSERT INTO cd_cep_br VALUES ('13.272-700', '4815     ', 'R F', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('13.278-131', '4815     ', 'R F', 'E R S FERNANDO                ');
INSERT INTO cd_cep_br VALUES ('13.278-453', '4815     ', 'R F', 'JOAPIRANGA                    ');
INSERT INTO cd_cep_br VALUES ('13.279-402', '4815     ', 'R F', 'MACUCO                        ');
INSERT INTO cd_cep_br VALUES ('13.277-512', '4815     ', 'R FELICIO PERSEGHETTI', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('13.277-653', '4815     ', 'R DOIS', 'PTE ALTA                      ');
INSERT INTO cd_cep_br VALUES ('13.271-150', '4815     ', 'R DOM BARRETO', 'VL EMBARE                     ');
INSERT INTO cd_cep_br VALUES ('13.272-363', '4815     ', 'AV DOM CARLOS CARMELO DE VASCONCELOS MOTTA', 'VL FAUSTINA II                ');
INSERT INTO cd_cep_br VALUES ('13.277-023', '4815     ', 'R DOM HENRIQUE', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('13.277-040', '4815     ', 'R DOM JOAO VI', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('13.271-459', '4815     ', 'PC DOM MARTINHO ALBERT ROTH', 'JD N SUICA                    ');
INSERT INTO cd_cep_br VALUES ('13.271-170', '4815     ', 'R DOM NERY', 'JD RIBEIRO                    ');
INSERT INTO cd_cep_br VALUES ('13.270-240', '4815     ', 'R DOM PAULO DE TARSO CAMPOS', 'JD VL ROSA                    ');
INSERT INTO cd_cep_br VALUES ('13.271-030', '4815     ', 'R DOM PEDRO II', 'VL S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('13.274-430', '4815     ', 'R DOMINGOS AGNELLO', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('13.277-250', '4815     ', 'R DOMINGOS CAPELETTO', 'VL PAGANO                     ');
INSERT INTO cd_cep_br VALUES ('13.272-050', '4815     ', 'R DOMINGOS FILIGOI', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('13.272-054', '4815     ', 'R DOMINGOS MARINANGELO', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('13.277-610', '4815     ', 'R DOMINGOS PERSEGHETTI', 'PRQ FLORENCE                  ');
INSERT INTO cd_cep_br VALUES ('13.275-000', '4815     ', 'R DOMINGOS TORDIM', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('13.277-415', '4815     ', 'R DORA LUIZA RANDI ESPANHOLETO', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('13.273-110', '4815     ', 'R DOUTOR ABRAHAO AUM', 'JD ITAPUA                     ');
INSERT INTO cd_cep_br VALUES ('13.270-600', '4815     ', 'R DOUTOR ADHEMAR DE BARROS', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('13.277-220', '4815     ', 'R DOUTOR ALCIDES GOMES MIRANDA', 'VL PAGANO                     ');
INSERT INTO cd_cep_br VALUES ('06.770-120', '4964     ', 'R SUELI MAXIMO MATOS', 'JD IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('17.600-490', '4950     ', 'R TOBIAS RODRIGUES', 'VL GIOVANETTI                 ');
INSERT INTO cd_cep_br VALUES ('17.607-070', '4950     ', 'R TOCANTINS', 'VL ESPANHA                    ');
INSERT INTO cd_cep_br VALUES ('17.601-060', '4950     ', 'R TOCANTINS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.606-387', '4950     ', 'R TRES', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('17.600-180', '4950     ', 'R TUPA', 'VL LAHOZ                      ');
INSERT INTO cd_cep_br VALUES ('17.600-270', '4950     ', 'R TUPINAMBARANAS- ATE 1040/1041', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.604-060', '4950     ', 'R TUPINAMBARANAS- DE 1042/1043 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.601-070', '4950     ', 'R TUPINAMBAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.601-050', '4950     ', 'R TUPINIQUINS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.601-030', '4950     ', 'R TUPIS- ATE 770/771', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.600-170', '4950     ', 'R TUPIS- DE 772/773 AO FIM', 'VL LAHOZ                      ');
INSERT INTO cd_cep_br VALUES ('17.601-100', '4950     ', 'R UAPES- ATE 190/191', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.600-140', '4950     ', 'R UAPES- DE 192/193 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.605-530', '4950     ', 'TV UBIRAJARAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.605-080', '4950     ', 'R UBIRAJARAS- ATE 330/331', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.604-130', '4950     ', 'R UBIRAJARAS- DE 332/333 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.602-740', '4950     ', 'R UBIRATA', 'PRQ IBIRAPUERA                ');
INSERT INTO cd_cep_br VALUES ('17.602-081', '4950     ', 'R UM', 'CH VELINI                     ');
INSERT INTO cd_cep_br VALUES ('17.602-830', '4950     ', 'AV UM', 'CJ HAB A P GASPAR             ');
INSERT INTO cd_cep_br VALUES ('17.606-383', '4950     ', 'R UM', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('17.602-220', '4950     ', 'TV UM (1)', 'VL S INEZ                     ');
INSERT INTO cd_cep_br VALUES ('17.602-810', '4950     ', 'R UM (1)', 'PRQ S PEDRO                   ');
INSERT INTO cd_cep_br VALUES ('17.602-681', '4950     ', 'R UM (1)', 'JD ITAIPU (L URBANIZADOS)     ');
INSERT INTO cd_cep_br VALUES ('17.602-340', '4950     ', 'R UNIAO', 'PRQ M CRISTINA                ');
INSERT INTO cd_cep_br VALUES ('17.607-220', '4950     ', 'AV UNIVERSITARIO, DO', 'JD IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('17.605-290', '4950     ', 'R URUGUAI', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('17.602-780', '4950     ', 'R URUGUAI', 'JD MARABA                     ');
INSERT INTO cd_cep_br VALUES ('17.600-190', '4950     ', 'R VALDEMAR- ATE 60/61', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('17.602-050', '4950     ', 'R VALDEMAR- DE 62/63 AO FIM', 'VL RICARDO                    ');
INSERT INTO cd_cep_br VALUES ('17.601-450', '4950     ', 'R VANUIRE', 'VL GIOVANETTI                 ');
INSERT INTO cd_cep_br VALUES ('17.603-330', '4950     ', 'R VENEZA', 'VL S INEZ                     ');
INSERT INTO cd_cep_br VALUES ('17.605-340', '4950     ', 'R VENEZUELA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('17.604-200', '4950     ', 'R VERA CRUZ', 'VL INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('17.601-260', '4950     ', 'R VEREADOR JOAO CASTRO', 'VL ABARCA                     ');
INSERT INTO cd_cep_br VALUES ('17.602-085', '4950     ', 'R VERIANO MARQUES PEREIRA', 'CH VELINI                     ');
INSERT INTO cd_cep_br VALUES ('17.603-566', '4950     ', 'R VICENTE ZAMATARO', 'CJ HAB CINQUENTENARIO         ');
INSERT INTO cd_cep_br VALUES ('17.607-120', '4950     ', 'R VICENTINOS', 'VL ABARCA                     ');
INSERT INTO cd_cep_br VALUES ('17.606-270', '4950     ', 'R SAO SEBASTIAO', 'JD N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('17.607-370', '4950     ', 'R SAO SEBASTIAO', 'PRQ UNIVERSITARIO             ');
INSERT INTO cd_cep_br VALUES ('17.601-220', '4950     ', 'R SATURNINO SANTOS LOURENCO- ATE 130/131', 'VL ABARCA                     ');
INSERT INTO cd_cep_br VALUES ('17.607-030', '4950     ', 'R SATURNINO SANTOS LOURENCO- DE 132/133 AO FIM', 'JD RUBIACEA                   ');
INSERT INTO cd_cep_br VALUES ('17.604-470', '4950     ', 'R SEIS (6)', 'PRQ TABAJARAS                 ');
INSERT INTO cd_cep_br VALUES ('17.601-480', '4950     ', 'R SERAPHINA ETELVINA PAGLIUSO', 'VL SIDURO                     ');
INSERT INTO cd_cep_br VALUES ('17.602-849', '4950     ', 'R SERGIO BEVILACQUA', 'CJ HAB A P GASPAR             ');
INSERT INTO cd_cep_br VALUES ('17.604-600', '4950     ', 'R SERGIPE', 'VL S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('17.601-210', '4950     ', 'PC SERVULO DE CASTRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.604-520', '4950     ', 'R SETE (7)', 'PRQ TABAJARAS                 ');
INSERT INTO cd_cep_br VALUES ('17.602-687', '4950     ', 'R SETE (7)', 'JD ITAIPU (L URBANIZADOS)     ');
INSERT INTO cd_cep_br VALUES ('17.605-390', '4950     ', 'R SETE DE SETEMBRO', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('17.603-590', '4950     ', 'R SEVERINO FERREIRA DE OLIVEIRA', 'VL INGLESA                    ');
INSERT INTO cd_cep_br VALUES ('17.602-140', '4950     ', 'AV SILVIO BOLCATO', 'PRQ ALIANCA                   ');
INSERT INTO cd_cep_br VALUES ('17.603-380', '4950     ', 'R SOROCABA', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('17.607-550', '4950     ', 'R STAND, DO', 'JD CEREJEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('17.606-430', '4950     ', 'R SUICA', 'PRQ D NACOES                  ');
INSERT INTO cd_cep_br VALUES ('17.603-051', '4950     ', 'PC SUSSUMO NOGUSHI', 'VL MARAJOARA                  ');
INSERT INTO cd_cep_br VALUES ('12.050-430', '5286     ', 'PC JOSE CLEMENTE GOMES', 'ESTIVA                        ');
INSERT INTO cd_cep_br VALUES ('12.090-380', '5286     ', 'R EVARISTO JUVENAL BARBOSA', 'RES COLINAS                   ');
INSERT INTO cd_cep_br VALUES ('12.091-641', '5286     ', 'PC EVARISTO MANFREDINI', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('12.090-500', '5286     ', 'R EVARISTO MARQUES DE TOLEDO PINTO', 'JD A LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('12.071-260', '5286     ', 'R EXAPORA', 'PRQ TAUBATEGUACU              ');
INSERT INTO cd_cep_br VALUES ('17.601-000', '4950     ', 'AV TAMOIOS- ATE 0890/0891', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.600-005', '4950     ', 'AV TAMOIOS- DE 0892/0893 A 1830/1831', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.605-090', '4950     ', 'AV TAMOIOS- DE 1832/1833 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.603-300', '4950     ', 'AV TANCREDO NEVES', 'JD IDEAL                      ');
INSERT INTO cd_cep_br VALUES ('17.600-040', '4950     ', 'R TAPAJOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.600-260', '4950     ', 'AV TAPUIAS- ATE 1160/1161', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.604-050', '4950     ', 'AV TAPUIAS- DE 1162/1163 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.601-090', '4950     ', 'R TERENOS- ATE 200/201', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.600-130', '4950     ', 'R TERENOS- DE 202/203 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.602-837', '4950     ', 'R TERMICIO RODRIGUES GOMES', 'CJ HAB A P GASPAR             ');
INSERT INTO cd_cep_br VALUES ('17.607-310', '4950     ', 'R TIBOR KRAUZ', 'VL ABARCA                     ');
INSERT INTO cd_cep_br VALUES ('17.600-280', '4950     ', 'R TIMBIRAS- ATE 840/841', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.764-400', '4964     ', 'R MARIO GOMES', 'PRQ ALBINA                    ');
INSERT INTO cd_cep_br VALUES ('06.787-090', '4964     ', 'R MARIO JOAO DA SILVA', 'JD M HELENA                   ');
INSERT INTO cd_cep_br VALUES ('06.767-230', '4964     ', 'R MARIO LATORRE', 'PRQ PINHEIROS                 ');
INSERT INTO cd_cep_br VALUES ('06.786-020', '4964     ', 'R MARIO NISTICO', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('06.774-140', '4964     ', 'R MARLENE', 'JD MARLENE                    ');
INSERT INTO cd_cep_br VALUES ('06.785-020', '4964     ', 'R MANOEL CASSIANO DE MORAES', 'JD SCANDIA                    ');
INSERT INTO cd_cep_br VALUES ('06.787-330', '4964     ', 'R MANOEL DE NOBREGA', 'JD SALETE                     ');
INSERT INTO cd_cep_br VALUES ('06.773-370', '4964     ', 'R MANOEL FERREIRA GRANJE', 'JD SUINA                      ');
INSERT INTO cd_cep_br VALUES ('06.773-000', '4964     ', 'R MANOEL FERREIRA JUNIOR', 'PRQ S JOAQUIM                 ');
INSERT INTO cd_cep_br VALUES ('06.774-300', '4964     ', 'R MANOEL FERREIRA TORRES DO GRANJA', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('06.786-460', '4964     ', 'R MANOEL FRANCISCO DA SILVA', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('06.766-370', '4964     ', 'R MANOEL GONCALVES', 'PRQ PINHEIROS                 ');
INSERT INTO cd_cep_br VALUES ('06.773-090', '4964     ', 'R MANOEL LEITE DA CUNHA', 'PRQ S JOAQUIM                 ');
INSERT INTO cd_cep_br VALUES ('06.786-300', '4964     ', 'R MANOEL MARIA FERNANDES', 'JD ELIZABETE                  ');
INSERT INTO cd_cep_br VALUES ('06.764-435', '4964     ', 'PC MANOEL MARTINS PASCOAL', 'PRQ ALBINA                    ');
INSERT INTO cd_cep_br VALUES ('06.775-540', '4964     ', 'R MANOEL MATOS DA SILVA SOBRINHO REGO', 'JD MITUZI                     ');
INSERT INTO cd_cep_br VALUES ('06.766-130', '4964     ', 'R MANOEL OCTAVIANO DINIZ JUNQUEIRA FILHO', 'PRQ PINHEIROS                 ');
INSERT INTO cd_cep_br VALUES ('06.780-180', '4964     ', 'R MANOEL PEREIRA DE MORAES', 'N RES ISABELA                 ');
INSERT INTO cd_cep_br VALUES ('06.755-100', '4964     ', 'R MANOEL ROBLES SANCHES', 'JD O PRETO                    ');
INSERT INTO cd_cep_br VALUES ('06.766-330', '4964     ', 'R MARCELINO CORREIA DE MELLO', 'PRQ MARABA                    ');
INSERT INTO cd_cep_br VALUES ('06.757-200', '4964     ', 'R MARCELINO RAMOS', 'C INTERCAP                    ');
INSERT INTO cd_cep_br VALUES ('06.765-280', '4964     ', 'R MARCELO MORAES CORDEIRO', 'PRQ I OLIVEIRAS               ');
INSERT INTO cd_cep_br VALUES ('06.775-070', '4964     ', 'R MARCELO RIBAS DE AVILA', 'JD ROBERTO                    ');
INSERT INTO cd_cep_br VALUES ('06.785-070', '4964     ', 'R MARECHAL ARTUR DA COSTA E SILVA', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('06.790-070', '4964     ', 'AV MARECHAL CASTELO BRANCO', 'JD T MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('06.775-220', '4964     ', 'R MARECHAL DEODORO DA FONSECA', 'JD TRIANGULO                  ');
INSERT INTO cd_cep_br VALUES ('06.783-020', '4964     ', 'R MARECHAL FLORIANO PEIXOTO', 'JD SAPORITO                   ');
INSERT INTO cd_cep_br VALUES ('06.764-140', '4964     ', 'PC MARECHAL HUMBERTO DE ALENCAR CASTELO BRANCO', 'JD M ROSA                     ');
INSERT INTO cd_cep_br VALUES ('06.786-280', '4964     ', 'R MARGARIDA', 'JD MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('13.272-563', '4815     ', 'R SEIS', 'CH FLORASA                    ');
INSERT INTO cd_cep_br VALUES ('13.272-753', '4815     ', 'R SEIS', 'SAMAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('13.272-155', '4815     ', 'R SEIS', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.273-082', '4815     ', 'R SEIS', 'JD MANACAS                    ');
INSERT INTO cd_cep_br VALUES ('13.273-265', '4815     ', 'R SEIS', 'JD PORTUGAL                   ');
INSERT INTO cd_cep_br VALUES ('13.273-585', '4815     ', 'R SEIS', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('13.278-360', '4815     ', 'R SEIS', 'V V ITAMARACA                 ');
INSERT INTO cd_cep_br VALUES ('13.278-405', '4815     ', 'R SEIS', 'VLE ITAMARACA                 ');
INSERT INTO cd_cep_br VALUES ('13.278-082', '4815     ', 'EST SEIS', 'CHS S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('13.279-040', '4815     ', 'R R-SETE', 'VLE VERDE                     ');
INSERT INTO cd_cep_br VALUES ('13.279-014', '4815     ', 'R R-TRES', 'VLE VERDE                     ');
INSERT INTO cd_cep_br VALUES ('13.279-022', '4815     ', 'R R-TREZE', 'VLE VERDE                     ');
INSERT INTO cd_cep_br VALUES ('13.279-074', '4815     ', 'R R-TRINTA', 'VLE VERDE                     ');
INSERT INTO cd_cep_br VALUES ('13.279-103', '4815     ', 'R R-TRINTA E CINCO', 'VLE VERDE                     ');
INSERT INTO cd_cep_br VALUES ('13.279-154', '4815     ', 'R R-TRINTA E DOIS', 'VLE VERDE                     ');
INSERT INTO cd_cep_br VALUES ('13.279-105', '4815     ', 'R R-TRINTA E NOVE', 'VLE VERDE                     ');
INSERT INTO cd_cep_br VALUES ('13.279-160', '4815     ', 'R R-TRINTA E OITO', 'VLE VERDE                     ');
INSERT INTO cd_cep_br VALUES ('13.279-150', '4815     ', 'R R-TRINTA E QUATRO', 'VLE VERDE                     ');
INSERT INTO cd_cep_br VALUES ('13.279-155', '4815     ', 'R R-TRINTA E SEIS', 'VLE VERDE                     ');
INSERT INTO cd_cep_br VALUES ('13.279-104', '4815     ', 'R R-TRINTA E SETE', 'VLE VERDE                     ');
INSERT INTO cd_cep_br VALUES ('13.279-102', '4815     ', 'R R-TRINTA E TRES', 'VLE VERDE                     ');
INSERT INTO cd_cep_br VALUES ('13.279-101', '4815     ', 'R R-TRINTA E UM', 'VLE VERDE                     ');
INSERT INTO cd_cep_br VALUES ('13.279-015', '4815     ', 'R R-UM', 'VLE VERDE                     ');
INSERT INTO cd_cep_br VALUES ('13.279-000', '4815     ', 'R R-UM-A', 'VLE VERDE                     ');
INSERT INTO cd_cep_br VALUES ('13.279-082', '4815     ', 'R R-VINTE', 'VLE VERDE                     ');
INSERT INTO cd_cep_br VALUES ('13.279-033', '4815     ', 'R R-VINTE E CINCO', 'VLE VERDE                     ');
INSERT INTO cd_cep_br VALUES ('13.279-080', '4815     ', 'R R-VINTE E DOIS', 'VLE VERDE                     ');
INSERT INTO cd_cep_br VALUES ('13.279-106', '4815     ', 'R R-VINTE E NOVE', 'VLE VERDE                     ');
INSERT INTO cd_cep_br VALUES ('13.279-075', '4815     ', 'R R-VINTE E OITO', 'VLE VERDE                     ');
INSERT INTO cd_cep_br VALUES ('13.279-083', '4815     ', 'R R-VINTE E QUATRO', 'VLE VERDE                     ');
INSERT INTO cd_cep_br VALUES ('13.279-081', '4815     ', 'R R-VINTE E SEIS', 'VLE VERDE                     ');
INSERT INTO cd_cep_br VALUES ('13.279-100', '4815     ', 'R R-VINTE E SETE', 'VLE VERDE                     ');
INSERT INTO cd_cep_br VALUES ('13.279-032', '4815     ', 'R R-VINTE E TRES', 'VLE VERDE                     ');
INSERT INTO cd_cep_br VALUES ('13.279-030', '4815     ', 'R R-VINTE E UM', 'VLE VERDE                     ');
INSERT INTO cd_cep_br VALUES ('13.276-610', '4815     ', 'R RAUL GETULIO BORTOLOZZO', 'VL S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('13.270-320', '4815     ', 'R RAYMUNDO BISSOTO', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.275-260', '4815     ', 'R RENATO BACAN', 'CH N ERA                      ');
INSERT INTO cd_cep_br VALUES ('13.273-459', '4815     ', 'PC RENATO LUIZ SPADACCIA', 'PRQ CECAP                     ');
INSERT INTO cd_cep_br VALUES ('13.273-611', '4815     ', 'R RENATO PRADO', 'PRQ COLINAS                   ');
INSERT INTO cd_cep_br VALUES ('13.275-501', '4815     ', 'R RICARDO CANALE', 'PRQ RES M BLANCHE             ');
INSERT INTO cd_cep_br VALUES ('13.275-241', '4815     ', 'R RICARDO CAPOVILLA', 'JD B RETIRO                   ');
INSERT INTO cd_cep_br VALUES ('13.275-352', '4815     ', 'R RICARDO GIUSEPE VENTURINE', 'JD B RETIRO                   ');
INSERT INTO cd_cep_br VALUES ('13.276-369', '4815     ', 'PC RICARDO MIORIN', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.270-230', '4815     ', 'R RICARDO SPERANCIN', 'JD VL ROSA                    ');
INSERT INTO cd_cep_br VALUES ('13.276-140', '4815     ', 'AV RIGESA', 'VL PAPELAO                    ');
INSERT INTO cd_cep_br VALUES ('13.271-040', '4815     ', 'R RIO BRANCO', 'VL S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('13.274-140', '4815     ', 'R RIO DE JANEIRO', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.278-415', '4815     ', 'R QUINZE', 'VLE ITAMARACA                 ');
INSERT INTO cd_cep_br VALUES ('13.278-043', '4815     ', 'EST QUINZE', 'CHS S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('13.276-379', '4815     ', 'PC QUINZE', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.277-502', '4815     ', 'R QUINZE', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('13.270-130', '4815     ', 'R QUINZE DE NOVEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.279-012', '4815     ', 'R R-CINCO', 'VLE VERDE                     ');
INSERT INTO cd_cep_br VALUES ('13.279-170', '4815     ', 'R R-CINQUENTA', 'VLE VERDE                     ');
INSERT INTO cd_cep_br VALUES ('13.279-121', '4815     ', 'R R-CINQUENTA E CINCO', 'VLE VERDE                     ');
INSERT INTO cd_cep_br VALUES ('17.604-320', '4950     ', 'R A', 'VL INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('12.090-820', '5286     ', 'PC PISTOIA', 'JD EULALIA                    ');
INSERT INTO cd_cep_br VALUES ('12.090-821', '5286     ', 'R PLINIO DOS SANTOS', 'JD EULALIA                    ');
INSERT INTO cd_cep_br VALUES ('12.080-392', '5286     ', 'TV POCOS DE CALDAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.062-440', '5286     ', 'R POLICENA FERREIRA DE MORAES', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('12.053-260', '5286     ', 'R EXPEDICIONARIO BENEDICTO FULIERI', 'PRQ PLANALTO                  ');
INSERT INTO cd_cep_br VALUES ('12.091-300', '5286     ', 'R EXPEDICIONARIO BENEDITO DE MOURA', 'CHS R BRASIL                  ');
INSERT INTO cd_cep_br VALUES ('12.091-480', '5286     ', 'R EXPEDICIONARIO ERNESTO OLIVEIRA MEIRELLES', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('12.020-330', '5286     ', 'R EXPEDICIONARIO ERNESTO PEREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.030-600', '5286     ', 'R EXPEDICIONARIO JOSE ANTONIO MOREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.060-580', '5286     ', 'R EXPEDICIONARIO RUBENS LEITE', 'VL N S GRACAS                 ');
INSERT INTO cd_cep_br VALUES ('12.050-540', '5286     ', 'R EXPEDICIONARIO TEODORO FRANCISCO RIBEIRO', 'JD S ISABEL                   ');
INSERT INTO cd_cep_br VALUES ('12.071-250', '5286     ', 'R DRACENA', 'PRQ TAUBATEGUACU              ');
INSERT INTO cd_cep_br VALUES ('12.020-050', '5286     ', 'R DUQUE DE CAXIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.071-760', '5286     ', 'R E', 'JD GURILANDIA                 ');
INSERT INTO cd_cep_br VALUES ('12.043-160', '5286     ', 'Q E', 'CECAP                         ');
INSERT INTO cd_cep_br VALUES ('12.050-770', '5286     ', 'R EDGARD MONTEIRO LOBATO', 'CH VISCONDE                   ');
INSERT INTO cd_cep_br VALUES ('12.093-240', '5286     ', 'R EDGARD PEREIRA VIANNA', 'CHS CATAGUA                   ');
INSERT INTO cd_cep_br VALUES ('08.635-220', '4973     ', 'R CORONEL MILTON PIO SANTOS', 'C OFICIAIS                    ');
INSERT INTO cd_cep_br VALUES ('08.685-010', '4973     ', 'R CORONEL SOUZA FRANCO', 'VL MALUF                      ');
INSERT INTO cd_cep_br VALUES ('08.630-070', '4973     ', 'R CORREGO, DO', 'CHS S J TADEU                 ');
INSERT INTO cd_cep_br VALUES ('08.640-650', '4973     ', 'CAM CORREGO, DO', 'CHS MTE CARLO                 ');
INSERT INTO cd_cep_br VALUES ('08.640-420', '4973     ', 'R COSTA RIBEIRO', 'E S LUIS                      ');
INSERT INTO cd_cep_br VALUES ('08.664-120', '4973     ', 'R CRAVOS, DOS', 'PRQ S ROSA                    ');
INSERT INTO cd_cep_br VALUES ('08.640-020', '4973     ', 'R CRAVOS, DOS', 'JD IKEDA                      ');
INSERT INTO cd_cep_br VALUES ('08.625-240', '4973     ', 'R CRISANTEMOS', 'JD ITAMARACA                  ');
INSERT INTO cd_cep_br VALUES ('08.640-130', '4973     ', 'R CRISANTEMOS, DOS', 'CH N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('08.640-030', '4973     ', 'R CRISANTEMOS, DOS', 'JD IKEDA                      ');
INSERT INTO cd_cep_br VALUES ('08.620-020', '4973     ', 'TV CRISPIM ADELINO CARDOSO', 'REC FELIZ                     ');
INSERT INTO cd_cep_br VALUES ('08.694-270', '4973     ', 'R CRUZEIRO DO SUL', 'JD REVISTA                    ');
INSERT INTO cd_cep_br VALUES ('08.694-020', '4973     ', 'R CRUZEIRO, DO', 'JD REVISTA                    ');
INSERT INTO cd_cep_br VALUES ('08.694-040', '4973     ', 'R CUMBICA', 'JD REVISTA                    ');
INSERT INTO cd_cep_br VALUES ('08.673-240', '4973     ', 'R CUNHA BUENO', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('08.613-550', '4973     ', 'R D', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('08.620-044', '4973     ', 'R D', 'REC FELIZ                     ');
INSERT INTO cd_cep_br VALUES ('08.625-405', '4973     ', 'R D', 'JD AMAZONAS                   ');
INSERT INTO cd_cep_br VALUES ('08.633-016', '4973     ', 'R D', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('08.633-445', '4973     ', 'R D', 'RCR B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('08.635-460', '4973     ', 'R D', 'JD A ROSA                     ');
INSERT INTO cd_cep_br VALUES ('08.640-103', '4973     ', 'R D', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('08.640-506', '4973     ', 'R D', 'JD LAVRAS II                  ');
INSERT INTO cd_cep_br VALUES ('08.660-206', '4973     ', 'R D', 'JD SAUDE                      ');
INSERT INTO cd_cep_br VALUES ('08.696-645', '4973     ', 'R D', 'RCR SERTAOZINHO               ');
INSERT INTO cd_cep_br VALUES ('08.693-240', '4973     ', 'R D', 'JD FERNANDES                  ');
INSERT INTO cd_cep_br VALUES ('08.696-045', '4973     ', 'R D', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('08.695-054', '4973     ', 'R D', 'JD CARMEM                     ');
INSERT INTO cd_cep_br VALUES ('08.695-415', '4973     ', 'R D', 'JD GRAZIELA                   ');
INSERT INTO cd_cep_br VALUES ('08.695-095', '4973     ', 'R D', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('08.693-500', '4973     ', 'R D', 'C B VISTA                     ');
INSERT INTO cd_cep_br VALUES ('08.685-180', '4973     ', 'R DANIEL CARIJO ALVARES', 'VL MALUF                      ');
INSERT INTO cd_cep_br VALUES ('08.665-100', '4973     ', 'R DANIEL DA SILVA', 'JD SUZANO                     ');
INSERT INTO cd_cep_br VALUES ('08.690-105', '4973     ', 'R DANIEL DOS SANTOS', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.690-045', '4973     ', 'R DANIEL ERNESTO MATEY', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.693-630', '4973     ', 'R DANIEL ESTEVES', 'C B VISTA                     ');
INSERT INTO cd_cep_br VALUES ('13.270-180', '4815     ', 'R ITALIA', 'JD RIBEIRO                    ');
INSERT INTO cd_cep_br VALUES ('13.271-415', '4815     ', 'R ITALIANOS, DOS', 'JD N SUICA                    ');
INSERT INTO cd_cep_br VALUES ('13.277-520', '4815     ', 'R ITALO BORDINI', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('13.278-470', '4815     ', 'AL ITAMBE', 'JOAPIRANGA                    ');
INSERT INTO cd_cep_br VALUES ('13.274-754', '4815     ', 'R ITAMIRIM', 'FAZ H S B RECREIO             ');
INSERT INTO cd_cep_br VALUES ('13.278-450', '4815     ', 'AL ITAOCA', 'JOAPIRANGA                    ');
INSERT INTO cd_cep_br VALUES ('13.274-755', '4815     ', 'R ITAPEVA', 'FAZ H S B RECREIO             ');
INSERT INTO cd_cep_br VALUES ('13.274-764', '4815     ', 'R ITAPOLIS', 'FAZ H S B RECREIO             ');
INSERT INTO cd_cep_br VALUES ('13.274-750', '4815     ', 'AV ITATIAIA', 'FAZ H S B RECREIO             ');
INSERT INTO cd_cep_br VALUES ('13.276-500', '4815     ', 'R ITATIBA', 'VL JAIR                       ');
INSERT INTO cd_cep_br VALUES ('13.274-751', '4815     ', 'AV ITATIBA', 'FAZ H S B RECREIO             ');
INSERT INTO cd_cep_br VALUES ('13.278-480', '4815     ', 'AL ITATINGA', 'JOAPIRANGA                    ');
INSERT INTO cd_cep_br VALUES ('13.278-520', '4815     ', 'AL ITATUBA', 'JOAPIRANGA                    ');
INSERT INTO cd_cep_br VALUES ('13.278-490', '4815     ', 'AL ITAUNA', 'JOAPIRANGA                    ');
INSERT INTO cd_cep_br VALUES ('13.272-704', '4815     ', 'R J', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('13.273-104', '4815     ', 'R J', 'JD ITAPUA                     ');
INSERT INTO cd_cep_br VALUES ('13.278-114', '4815     ', 'R J', 'E R S FERNANDO                ');
INSERT INTO cd_cep_br VALUES ('13.279-406', '4815     ', 'R J', 'MACUCO                        ');
INSERT INTO cd_cep_br VALUES ('13.274-705', '4815     ', 'AL JABOTICABEIRAS, DAS', 'PRQ VALINHOS                  ');
INSERT INTO cd_cep_br VALUES ('13.277-530', '4815     ', 'R JACOMO BERSAN', 'JD MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('13.276-370', '4815     ', 'R JAGUARIUNA', 'VL RAMACIOTTI                 ');
INSERT INTO cd_cep_br VALUES ('13.274-706', '4815     ', 'AL JAMBEIROS, DOS', 'PRQ VALINHOS                  ');
INSERT INTO cd_cep_br VALUES ('13.271-440', '4815     ', 'R JAPONESES, DOS', 'JD N SUICA                    ');
INSERT INTO cd_cep_br VALUES ('13.273-480', '4815     ', 'R JASMINS, DOS', 'PRQ CECAP                     ');
INSERT INTO cd_cep_br VALUES ('13.271-782', '4815     ', 'R JASPER BRESLER', 'PRQ LAUSANNE                  ');
INSERT INTO cd_cep_br VALUES ('13.274-610', '4815     ', 'EST JEQUITIBA, DO', 'PINHEIRO                      ');
INSERT INTO cd_cep_br VALUES ('13.274-290', '4815     ', 'AV JOAO ANTUNES DOS SANTOS', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('13.275-160', '4815     ', 'R JOAO ARISTIDES TROMBETTA', 'JD B RETIRO                   ');
INSERT INTO cd_cep_br VALUES ('13.276-110', '4815     ', 'R JOAO BISSOTO', 'VL CLAYTON                    ');
INSERT INTO cd_cep_br VALUES ('13.275-410', '4815     ', 'R JOAO BISSOTTO FILHO', 'ORTIZES                       ');
INSERT INTO cd_cep_br VALUES ('13.275-222', '4815     ', 'R JOAO BORIN', 'JD B RETIRO                   ');
INSERT INTO cd_cep_br VALUES ('13.271-330', '4815     ', 'R JOAO CAPOVILLA FILHO', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('13.273-640', '4815     ', 'R JOAO CARAZZOLLI', 'PRQ COLINAS                   ');
INSERT INTO cd_cep_br VALUES ('13.277-521', '4815     ', 'R JOAO CASACIO', 'JD MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('13.277-110', '4815     ', 'R JOAO COLETO', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('13.274-320', '4815     ', 'R JOAO DA SILVA MARTINS', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('13.270-380', '4815     ', 'R JOAO DAL BIANCO', 'VL B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('13.277-100', '4815     ', 'R JOAO DE OLIVEIRA CAMPOS', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('13.271-279', '4815     ', 'PC HERMINIO FADIN', 'VL N VALINHOS                 ');
INSERT INTO cd_cep_br VALUES ('13.272-043', '4815     ', 'R HERMINIO GOBATO', 'VL MOLLETA                    ');
INSERT INTO cd_cep_br VALUES ('13.274-410', '4815     ', 'R HIGYNO GUILHERME COSTATO', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('13.271-423', '4815     ', 'R HOLANDESES, DOS', 'JD N SUICA                    ');
INSERT INTO cd_cep_br VALUES ('13.274-360', '4815     ', 'R HORACIO AMARAL', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('13.274-280', '4815     ', 'R HORACIO SALLES CUNHA', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('13.273-470', '4815     ', 'R HORTENCIAS, DAS', 'PRQ CECAP                     ');
INSERT INTO cd_cep_br VALUES ('13.277-515', '4815     ', 'R HUGO BAMPA', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('13.270-391', '4815     ', 'R HUMBERTO ANTONIAZZI', 'VL B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('13.273-010', '4815     ', 'R HUMBERTO BARBIN', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.274-300', '4815     ', 'R HUMBERTO BISCARDI', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('13.272-370', '4815     ', 'R HUMBERTO FREDIANI', 'VL FAUSTINA II                ');
INSERT INTO cd_cep_br VALUES ('13.272-705', '4815     ', 'R I', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('13.273-105', '4815     ', 'R I', 'JD ITAPUA                     ');
INSERT INTO cd_cep_br VALUES ('13.278-113', '4815     ', 'R I', 'E R S FERNANDO                ');
INSERT INTO cd_cep_br VALUES ('13.279-405', '4815     ', 'R I', 'MACUCO                        ');
INSERT INTO cd_cep_br VALUES ('13.273-052', '4815     ', 'R IBISCUS, DOS', 'JD V REGIAS                   ');
INSERT INTO cd_cep_br VALUES ('13.270-520', '4815     ', 'R IGNACIO SPADACCIA', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('12.040-240', '5286     ', 'R PIRATININGA', 'JD MARIETA                    ');
INSERT INTO cd_cep_br VALUES ('13.275-051', '4815     ', 'R ANTONIO MUSSELI', 'JD MTE VERDE                  ');
INSERT INTO cd_cep_br VALUES ('13.275-350', '4815     ', 'R ANTONIO NICOLAU', 'JD B RETIRO                   ');
INSERT INTO cd_cep_br VALUES ('13.272-456', '4815     ', 'R ANTONIO PARIZANI', 'JD JUREMA                     ');
INSERT INTO cd_cep_br VALUES ('13.273-641', '4815     ', 'R ANTONIO PEIXOTO', 'PRQ COLINAS                   ');
INSERT INTO cd_cep_br VALUES ('13.279-131', '4815     ', 'R R-CINQUENTA E UM', 'VLE VERDE                     ');
INSERT INTO cd_cep_br VALUES ('13.279-073', '4815     ', 'R R-DEZ', 'VLE VERDE                     ');
INSERT INTO cd_cep_br VALUES ('13.279-025', '4815     ', 'R R-DEZENOVE', 'VLE VERDE                     ');
INSERT INTO cd_cep_br VALUES ('13.279-035', '4815     ', 'R R-DEZESSEIS', 'VLE VERDE                     ');
INSERT INTO cd_cep_br VALUES ('13.279-024', '4815     ', 'R R-DEZESSETE', 'VLE VERDE                     ');
INSERT INTO cd_cep_br VALUES ('13.279-090', '4815     ', 'R R-DEZOITO', 'VLE VERDE                     ');
INSERT INTO cd_cep_br VALUES ('13.279-011', '4815     ', 'R R-DOIS', 'VLE VERDE                     ');
INSERT INTO cd_cep_br VALUES ('13.279-070', '4815     ', 'R R-DOZE', 'VLE VERDE                     ');
INSERT INTO cd_cep_br VALUES ('13.279-050', '4815     ', 'R R-NOVE', 'VLE VERDE                     ');
INSERT INTO cd_cep_br VALUES ('13.279-072', '4815     ', 'R R-OITO', 'VLE VERDE                     ');
INSERT INTO cd_cep_br VALUES ('13.279-021', '4815     ', 'R R-ONZE', 'VLE VERDE                     ');
INSERT INTO cd_cep_br VALUES ('13.279-153', '4815     ', 'R R-QUARENTA', 'VLE VERDE                     ');
INSERT INTO cd_cep_br VALUES ('13.279-111', '4815     ', 'R R-QUARENTA E CINCO', 'VLE VERDE                     ');
INSERT INTO cd_cep_br VALUES ('13.279-152', '4815     ', 'R R-QUARENTA E DOIS', 'VLE VERDE                     ');
INSERT INTO cd_cep_br VALUES ('12.082-310', '5286     ', 'PC CRISTO REDENTOR', 'AT S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('12.051-070', '5286     ', 'PC CRISTO REI', 'CJ RES M A PEIXOTO            ');
INSERT INTO cd_cep_br VALUES ('12.060-180', '5286     ', 'R CRUZEIRO', 'VL IAPI                       ');
INSERT INTO cd_cep_br VALUES ('12.040-160', '5286     ', 'AV CTI', 'JD MARIETA                    ');
INSERT INTO cd_cep_br VALUES ('12.030-530', '5286     ', 'AL CUBA', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('12.090-453', '5286     ', 'R CUSTODIO BERNARDO DA SILVA', 'GJA PANORAMA                  ');
INSERT INTO cd_cep_br VALUES ('12.040-420', '5286     ', 'R CYRO CARLOS DE OLIVEIRA GARCES', 'PRQ PIRACANGAGUA              ');
INSERT INTO cd_cep_br VALUES ('12.071-740', '5286     ', 'R D', 'JD GURILANDIA                 ');
INSERT INTO cd_cep_br VALUES ('12.053-030', '5286     ', 'R D', 'VL PROSPERIDADE               ');
INSERT INTO cd_cep_br VALUES ('12.071-660', '5286     ', 'TV D', 'JD GURILANDIA                 ');
INSERT INTO cd_cep_br VALUES ('12.093-458', '5286     ', 'R D', 'CHS CATAGUA                   ');
INSERT INTO cd_cep_br VALUES ('12.090-454', '5286     ', 'TV D', 'GJA PANORAMA                  ');
INSERT INTO cd_cep_br VALUES ('12.042-020', '5286     ', 'R D', 'DT I PIRACANGAGUA             ');
INSERT INTO cd_cep_br VALUES ('12.090-130', '5286     ', 'R DALIAS, DAS', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('12.060-440', '5286     ', 'R DANIEL DANELLI', 'VL N S GRACAS                 ');
INSERT INTO cd_cep_br VALUES ('12.061-240', '5286     ', 'R DANIEL RODRIGUES MOREIRA', 'JD GARCES                     ');
INSERT INTO cd_cep_br VALUES ('12.043-570', '5286     ', 'R DANTE CICCHI', 'RES D BOSCO                   ');
INSERT INTO cd_cep_br VALUES ('12.080-120', '5286     ', 'R DANTE PAOLICCHI', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('12.051-240', '5286     ', 'R DANTE ZANINI', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('12.050-060', '5286     ', 'AV DARCY ALBERNAZ', 'VL EDMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('12.062-480', '5286     ', 'R DARCY VIEIRA FERRAZ', 'JD JARAGUA                    ');
INSERT INTO cd_cep_br VALUES ('12.043-038', '5286     ', 'R DARIO PEREIRA DIAS', 'CJ RES G MINE                 ');
INSERT INTO cd_cep_br VALUES ('12.030-800', '5286     ', 'R DAVID GEIA', 'VL JABOTICABEIRA              ');
INSERT INTO cd_cep_br VALUES ('12.020-300', '5286     ', 'R DAVID MARIA MONTEIRO GOMES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.060-320', '5286     ', 'R DEA FREIRE', 'VL IAPI                       ');
INSERT INTO cd_cep_br VALUES ('12.043-031', '5286     ', 'R DECIO DE BARROS', 'CJ RES G MINE                 ');
INSERT INTO cd_cep_br VALUES ('12.053-410', '5286     ', 'R DECIO LEITE', 'RES S INES                    ');
INSERT INTO cd_cep_br VALUES ('12.040-500', '5286     ', 'R DELY TABCHOURY', 'PRQ PIRACANGAGUA              ');
INSERT INTO cd_cep_br VALUES ('12.070-110', '5286     ', 'R DEMOCRITO VALENTE DA SILVA', 'JD M AUGUSTA                  ');
INSERT INTO cd_cep_br VALUES ('12.051-790', '5286     ', 'R DEOLINDO SANTOS OLIVEIRA', 'PRQ PIRATININGA               ');
INSERT INTO cd_cep_br VALUES ('12.082-780', '5286     ', 'R CONDESSA DE VIMIEIRO', 'AT S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('12.080-260', '5286     ', 'R CONEGO ALMEIDA', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('12.080-530', '5286     ', 'R CONEGO ALTINO DE MOURA', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('12.091-430', '5286     ', 'R CONEGO ANTONIO MOREIRA DA COSTA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('12.030-700', '5286     ', 'R CONEGO ARAUJO MARCONDES', 'VL JABOTICABEIRA              ');
INSERT INTO cd_cep_br VALUES ('12.051-210', '5286     ', 'R CONEGO BENEDITO AUGUSTO CORREA', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('12.053-210', '5286     ', 'R CONEGO ISMAEL DIAS MONTEIRO', 'PRQ S CRISTOVAO               ');
INSERT INTO cd_cep_br VALUES ('12.060-420', '5286     ', 'R CONEGO JOSE LUIZ PEREIRA RIBEIRO', 'VL N S GRACAS                 ');
INSERT INTO cd_cep_br VALUES ('12.051-590', '5286     ', 'R CONEGO OSWALDO GEMMI CHESTER', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('12.052-060', '5286     ', 'R CONEGO VALOIS DE CASTRO', 'JD LUZ                        ');
INSERT INTO cd_cep_br VALUES ('12.040-380', '5286     ', 'R CONQUISTA', 'PRQ S BONFIM                  ');
INSERT INTO cd_cep_br VALUES ('12.010-080', '5286     ', 'R CONSELHEIRO MOREIRA DE BARROS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.082-080', '5286     ', 'AV CONSTANCA MENDES', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('12.090-760', '5286     ', 'R CONSTANTINO FRUGOLI', 'VL REGEDOR                    ');
INSERT INTO cd_cep_br VALUES ('12.060-360', '5286     ', 'R CONSTITUICAO, DA', 'VL N S GRACAS                 ');
INSERT INTO cd_cep_br VALUES ('12.052-290', '5286     ', 'R CORONEL ANTONIO ROMEU', 'REC COQUEIRAIS                ');
INSERT INTO cd_cep_br VALUES ('12.020-160', '5286     ', 'R CORONEL AUGUSTO MONTEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.031-630', '5286     ', 'R CORONEL BENEDITO ELPIDIO HIDALGO', 'CJ RES U UNIDAS               ');
INSERT INTO cd_cep_br VALUES ('12.082-710', '5286     ', 'R CORONEL BENTO FURTADO', 'AT S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('12.070-370', '5286     ', 'R CORONEL BENTO MONTEIRO', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.081-290', '5286     ', 'R CORONEL CARLOS DOMINGUES GUIMARAES AMBROGI', 'JARDIM SONIA MARIA            ');
INSERT INTO cd_cep_br VALUES ('12.043-430', '5286     ', 'R CORONEL ESDRAS EVILMERODACH DE OLIVEIRA', 'CJ RES QUIRIRIM               ');
INSERT INTO cd_cep_br VALUES ('12.082-250', '5286     ', 'AV CORONEL FRANCISCO GOMES VIEIRA', 'AT S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('12.010-120', '5286     ', 'R CORONEL GOMES NOGUEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.030-720', '5286     ', 'R CORONEL GRACA MARTINS', 'VL JABOTICABEIRA              ');
INSERT INTO cd_cep_br VALUES ('12.071-140', '5286     ', 'R CORONEL HELIO FRANCO CHAVES', 'LOT SHALON                    ');
INSERT INTO cd_cep_br VALUES ('12.080-360', '5286     ', 'R CORONEL JOAO AFFONSO- ATE 548/549', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.082-020', '5286     ', 'R CORONEL JOAO AFFONSO- DE 550/551 AO FIM', 'LOT D GOBBO                   ');
INSERT INTO cd_cep_br VALUES ('12.010-060', '5286     ', 'R CORONEL JORDAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.082-090', '5286     ', 'AV CORONEL LEONEL JOAQUIM DA SILVA FILHO', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('12.010-100', '5286     ', 'R CORONEL MARCONDES DE MATTOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.043-280', '5286     ', 'R CORONEL MARCONDES DE MATTOS', 'QUIRIRIM                      ');
INSERT INTO cd_cep_br VALUES ('12.031-210', '5286     ', 'R CORONEL NABOR NOGUEIRA SANTOS', 'JD MARAJOARA                  ');
INSERT INTO cd_cep_br VALUES ('12.051-090', '5286     ', 'R CORONEL PEDRO LUIZ PEREIRA', 'CJ RES M A PEIXOTO            ');
INSERT INTO cd_cep_br VALUES ('12.093-070', '5286     ', 'R CORONEL PM FRANCISCO DE S. FERRAZ JUNIOR', 'M NOBRES                      ');
INSERT INTO cd_cep_br VALUES ('12.020-020', '5286     ', 'PC CORONEL VITORIANO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.040-220', '5286     ', 'AV COROZITA', 'JD MARIETA                    ');
INSERT INTO cd_cep_br VALUES ('12.052-100', '5286     ', 'R CORREA GOMES', 'JD LUZ                        ');
INSERT INTO cd_cep_br VALUES ('12.071-440', '5286     ', 'R CHIQUINHO', 'JD GURILANDIA                 ');
INSERT INTO cd_cep_br VALUES ('12.043-250', '5286     ', 'R CINCO', 'CECAP                         ');
INSERT INTO cd_cep_br VALUES ('12.032-060', '5286     ', 'R CINCO', 'JD ALAH                       ');
INSERT INTO cd_cep_br VALUES ('12.090-640', '5286     ', 'R CINCO', 'MTE BELO                      ');
INSERT INTO cd_cep_br VALUES ('12.062-330', '5286     ', 'R CINCO', 'PRQ ESPERANCA                 ');
INSERT INTO cd_cep_br VALUES ('12.040-310', '5286     ', 'R CINCO', 'VL NEIDE                      ');
INSERT INTO cd_cep_br VALUES ('12.095-120', '5286     ', 'R CINCO', 'JD M MIRANDA                  ');
INSERT INTO cd_cep_br VALUES ('12.040-720', '5286     ', 'R CINCO', 'ESP INDEPENDENCIA             ');
INSERT INTO cd_cep_br VALUES ('12.093-350', '5286     ', 'R CINCO', 'CHS CATAGUA                   ');
INSERT INTO cd_cep_br VALUES ('12.096-170', '5286     ', 'R CINCO', 'CH S FELIX                    ');
INSERT INTO cd_cep_br VALUES ('12.090-420', '5286     ', 'R CINCO', 'AT S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('12.071-204', '5286     ', 'R CINCO', 'LOT BARDAN                    ');
INSERT INTO cd_cep_br VALUES ('12.091-380', '5286     ', 'R CINCO DE DEZEMBRO', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('12.071-500', '5286     ', 'AV CINDERELA', 'JD GURILANDIA                 ');
INSERT INTO cd_cep_br VALUES ('15.501-350', '5248     ', 'R DOUTOR ORLANDO VAN ERVEN FILHO', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('12.070-630', '5286     ', 'R RIBEIRO COUTO', 'JD A EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('12.050-283', '5286     ', 'R RICARDO CUGINI', 'JD S BENEDITO                 ');
INSERT INTO cd_cep_br VALUES ('12.010-220', '5286     ', 'PC RICARDO SIMI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.082-790', '5286     ', 'R RIO DAS MORTES', 'AT S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('12.062-410', '5286     ', 'R RIO DE JANEIRO', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('12.031-490', '5286     ', 'R POLONIA', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('12.080-210', '5286     ', 'PC PORFIRIO MOUTINHO', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('12.030-230', '5286     ', 'R PORTUGAL', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('12.080-670', '5286     ', 'R PRAXEDES DE ABREU', 'JD M AUGUSTA                  ');
INSERT INTO cd_cep_br VALUES ('12.061-010', '5286     ', 'R PRESCILIANA MONTEIRO', 'VL N S GRACAS                 ');
INSERT INTO cd_cep_br VALUES ('12.070-820', '5286     ', 'ROD PRESIDENTE DUTRA- DO KM105,102/105,103 AO KM11', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('12.031-770', '5286     ', 'ROD PRESIDENTE DUTRA- DO KM113,002/113,003 AO KM12', 'JD S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('12.010-500', '5286     ', 'R PRESIDENTE GETULIO VARGAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.090-010', '5286     ', 'R PRIMAVERA', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('12.050-490', '5286     ', 'R PRINCESA ISABEL', 'JD S ISABEL                   ');
INSERT INTO cd_cep_br VALUES ('12.050-840', '5286     ', 'R PRINCIPE ESCAMADO', 'CH VISCONDE                   ');
INSERT INTO cd_cep_br VALUES ('12.071-800', '5286     ', 'R PRINCIPE ESCAMADO', 'JD GURILANDIA                 ');
INSERT INTO cd_cep_br VALUES ('12.030-321', '5286     ', 'R PROFESOR JOAO QUINTANILHA', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('08.640-481', '4973     ', 'R DOIS', 'JD L MIRIM                    ');
INSERT INTO cd_cep_br VALUES ('08.640-531', '4973     ', 'R DOIS', 'VL N LAVRAS                   ');
INSERT INTO cd_cep_br VALUES ('08.640-612', '4973     ', 'R DOIS', 'PRQ LAVRAS                    ');
INSERT INTO cd_cep_br VALUES ('08.640-624', '4973     ', 'R DOIS', 'REC M JESUS                   ');
INSERT INTO cd_cep_br VALUES ('08.640-700', '4973     ', 'R DOIS', 'PRQ B AIRES                   ');
INSERT INTO cd_cep_br VALUES ('08.650-190', '4973     ', 'R DOIS', 'JD CAMPESTRE                  ');
INSERT INTO cd_cep_br VALUES ('08.650-250', '4973     ', 'R DOIS', 'FAZ AYA                       ');
INSERT INTO cd_cep_br VALUES ('08.653-405', '4973     ', 'R DOIS', 'PRQ RES SAMAMBAIA             ');
INSERT INTO cd_cep_br VALUES ('08.653-510', '4973     ', 'R DOIS', 'BARUEL                        ');
INSERT INTO cd_cep_br VALUES ('08.655-245', '4973     ', 'R DOIS', 'CHS CERES                     ');
INSERT INTO cd_cep_br VALUES ('08.630-347', '4973     ', 'R DOIS', 'JD M EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('08.696-450', '4973     ', 'R DOIS', 'JD MARGARETH                  ');
INSERT INTO cd_cep_br VALUES ('08.696-240', '4973     ', 'R DOIS', 'JD VARAN                      ');
INSERT INTO cd_cep_br VALUES ('08.696-375', '4973     ', 'R DOIS', 'JD G AZUL                     ');
INSERT INTO cd_cep_br VALUES ('08.695-610', '4973     ', 'R DOIS', 'JD S BERNARDINO               ');
INSERT INTO cd_cep_br VALUES ('08.696-485', '4973     ', 'R DOIS', 'JD CH MEA                     ');
INSERT INTO cd_cep_br VALUES ('08.655-530', '4973     ', 'R DOIS', 'PRQ UMUARAMA                  ');
INSERT INTO cd_cep_br VALUES ('08.615-520', '4973     ', 'R DOIS', 'JD RES SUZANO                 ');
INSERT INTO cd_cep_br VALUES ('08.693-160', '4973     ', 'R DOM GASPAR', 'C B VISTA                     ');
INSERT INTO cd_cep_br VALUES ('08.683-070', '4973     ', 'R DOM PEDRO II', 'PRQ M HELENA                  ');
INSERT INTO cd_cep_br VALUES ('08.664-660', '4973     ', 'R DOMINGOS ROCHA FERREIRA', 'M CANTINHO                    ');
INSERT INTO cd_cep_br VALUES ('08.616-170', '4973     ', 'R DOMINGOS VICTORINO', 'VL COLORADO                   ');
INSERT INTO cd_cep_br VALUES ('08.635-270', '4973     ', 'R DONA AIDA CHECON', 'C OFICIAIS                    ');
INSERT INTO cd_cep_br VALUES ('08.674-220', '4973     ', 'R DONA AUGUSTA APARECIDA DE CARVALHO DE MORAES', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('08.694-140', '4973     ', 'EST DONA EUVIRA MANSINI', 'R ABAIXO                      ');
INSERT INTO cd_cep_br VALUES ('08.693-090', '4973     ', 'R DONA IDA GONCALVES', 'C B VISTA                     ');
INSERT INTO cd_cep_br VALUES ('08.675-370', '4973     ', 'R DONA LAURINDA MARTINS', 'VL AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('08.683-050', '4973     ', 'R DOUTOR ADEMAR PEREIRA DE BARROS', 'PRQ M HELENA                  ');
INSERT INTO cd_cep_br VALUES ('08.685-020', '4973     ', 'R DOUTOR ANIZ FADUL', 'VL MALUF                      ');
INSERT INTO cd_cep_br VALUES ('08.683-180', '4973     ', 'R DOUTOR ARMANDO DE RE', 'PRQ M HELENA                  ');
INSERT INTO cd_cep_br VALUES ('08.693-070', '4973     ', 'R DOUTOR ARTUR SABOIA', 'C B VISTA                     ');
INSERT INTO cd_cep_br VALUES ('08.694-100', '4973     ', 'EST DOUTOR AYROSA', 'R ABAIXO                      ');
INSERT INTO cd_cep_br VALUES ('08.635-230', '4973     ', 'R DOUTOR BERNARDINO TANCHESI', 'C OFICIAIS                    ');
INSERT INTO cd_cep_br VALUES ('08.675-090', '4973     ', 'R DOUTOR DEODATO WERTHEIMER', 'VL COSTA                      ');
INSERT INTO cd_cep_br VALUES ('08.693-050', '4973     ', 'R DOUTOR FRANCISCO TANCREDI', 'C B VISTA                     ');
INSERT INTO cd_cep_br VALUES ('08.693-350', '4973     ', 'R DOUTOR HERMANN JUNIOR', 'C B VISTA                     ');
INSERT INTO cd_cep_br VALUES ('08.670-340', '4973     ', 'R DOUTOR JOSE SANTOS NETO', 'JD SUZANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('08.664-735', '4973     ', 'R DEZESSETE', 'JD LAVRAS                     ');
INSERT INTO cd_cep_br VALUES ('08.616-645', '4973     ', 'R DEZOITO', 'JD MAITE                      ');
INSERT INTO cd_cep_br VALUES ('08.633-396', '4973     ', 'R DEZOITO', 'PRQ ASTURIAS                  ');
INSERT INTO cd_cep_br VALUES ('08.640-860', '4973     ', 'R DEZOITO', 'PRQ B AIRES                   ');
INSERT INTO cd_cep_br VALUES ('08.650-410', '4973     ', 'R DEZOITO', 'FAZ AYA                       ');
INSERT INTO cd_cep_br VALUES ('08.695-770', '4973     ', 'R DEZOITO', 'JD S BERNARDINO               ');
INSERT INTO cd_cep_br VALUES ('08.696-565', '4973     ', 'R DEZOITO', 'JD CH MEA                     ');
INSERT INTO cd_cep_br VALUES ('08.664-740', '4973     ', 'R DEZOITO', 'JD LAVRAS                     ');
INSERT INTO cd_cep_br VALUES ('08.670-110', '4973     ', 'R DIAMANTE, DO', 'JD MTE CRISTO                 ');
INSERT INTO cd_cep_br VALUES ('08.666-180', '4973     ', 'R DIBE TANUS', 'CHS R GUAIO                   ');
INSERT INTO cd_cep_br VALUES ('08.664-450', '4973     ', 'R DINA MARIA MATEI', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('08.620-510', '4973     ', 'R DIOGENES SIQUEIRA', 'JD DORA                       ');
INSERT INTO cd_cep_br VALUES ('08.693-620', '4973     ', 'R DIRCE TALATICO AGUIAR', 'C B VISTA                     ');
INSERT INTO cd_cep_br VALUES ('08.665-060', '4973     ', 'R DIREITA', 'JD ANZAI                      ');
INSERT INTO cd_cep_br VALUES ('08.635-360', '4973     ', 'R DIVA FERRAZ CESAR BENI', 'C OFICIAIS                    ');
INSERT INTO cd_cep_br VALUES ('08.670-120', '4973     ', 'R DIVISA, DA', 'JD MTE CRISTO                 ');
INSERT INTO cd_cep_br VALUES ('08.613-570', '4973     ', 'R DJALMA CORREIA GONCALVES', 'VL MANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('08.630-430', '4973     ', 'R DOIS', 'P S PAULO                     ');
INSERT INTO cd_cep_br VALUES ('08.613-390', '4973     ', 'R DOIS', 'JD LEYMAR                     ');
INSERT INTO cd_cep_br VALUES ('08.613-460', '4973     ', 'R DOIS', 'JD LAZZARESCHI                ');
INSERT INTO cd_cep_br VALUES ('08.616-565', '4973     ', 'R DOIS', 'JD MAITE                      ');
INSERT INTO cd_cep_br VALUES ('08.620-782', '4973     ', 'R DOIS', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('08.620-810', '4973     ', 'R DOIS', 'CHS DUCHEN                    ');
INSERT INTO cd_cep_br VALUES ('08.625-425', '4973     ', 'R DOIS', 'JD ITAMARACA                  ');
INSERT INTO cd_cep_br VALUES ('08.625-510', '4973     ', 'R DOIS', 'VL R SANTISTA                 ');
INSERT INTO cd_cep_br VALUES ('08.625-565', '4973     ', 'R DOIS', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('08.630-204', '4973     ', 'R DOIS', 'E AMERICANA                   ');
INSERT INTO cd_cep_br VALUES ('08.630-305', '4973     ', 'R DOIS', 'E AMERICANA                   ');
INSERT INTO cd_cep_br VALUES ('08.630-380', '4973     ', 'R DOIS', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('08.630-641', '4973     ', 'R DOIS', 'REC S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('08.633-301', '4973     ', 'R DOIS', 'JD EUCALIPTOS                 ');
INSERT INTO cd_cep_br VALUES ('08.633-382', '4973     ', 'R DOIS', 'PRQ ASTURIAS                  ');
INSERT INTO cd_cep_br VALUES ('08.633-630', '4973     ', 'R DOIS', 'E PIRATININGA                 ');
INSERT INTO cd_cep_br VALUES ('08.633-722', '4973     ', 'R DOIS', 'E ANGELINA                    ');
INSERT INTO cd_cep_br VALUES ('08.633-770', '4973     ', 'R DOIS', 'RCR B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('08.635-503', '4973     ', 'R DOIS', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('08.635-605', '4973     ', 'R DOIS', 'REC O FINO                    ');
INSERT INTO cd_cep_br VALUES ('08.635-655', '4973     ', 'R DOIS', 'RCR R BONITO                  ');
INSERT INTO cd_cep_br VALUES ('08.655-359', '4973     ', 'R DANIEL OLIVEIRA REIS', 'T MARAJOARA                   ');
INSERT INTO cd_cep_br VALUES ('08.616-530', '4973     ', 'R DAYSE', 'JD A INTERNACIONAL            ');
INSERT INTO cd_cep_br VALUES ('08.676-330', '4973     ', 'R DEOCLECIO DOS SANTOS', 'VL FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('08.616-605', '4973     ', 'R DEZ', 'JD MAITE                      ');
INSERT INTO cd_cep_br VALUES ('08.620-890', '4973     ', 'R DEZ', 'CHS DUCHEN                    ');
INSERT INTO cd_cep_br VALUES ('08.625-335', '4973     ', 'R DEZ', 'JD BELEM                      ');
INSERT INTO cd_cep_br VALUES ('08.625-357', '4973     ', 'R DEZ', 'JD BELEM                      ');
INSERT INTO cd_cep_br VALUES ('08.630-470', '4973     ', 'R DEZ', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('08.633-530', '4973     ', 'R DEZ', 'PRQ HEROISMO                  ');
INSERT INTO cd_cep_br VALUES ('08.633-738', '4973     ', 'R DEZ', 'E ANGELINA                    ');
INSERT INTO cd_cep_br VALUES ('08.635-527', '4973     ', 'R DEZ', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('08.640-487', '4973     ', 'R DEZ', 'JD L MIRIM                    ');
INSERT INTO cd_cep_br VALUES ('08.650-330', '4973     ', 'R DEZ', 'FAZ AYA                       ');
INSERT INTO cd_cep_br VALUES ('08.653-445', '4973     ', 'R DEZ', 'PRQ RES SAMAMBAIA             ');
INSERT INTO cd_cep_br VALUES ('08.653-590', '4973     ', 'R DEZ', 'BARUEL                        ');
INSERT INTO cd_cep_br VALUES ('08.696-250', '4973     ', 'R DEZ', 'JD VARAN                      ');
INSERT INTO cd_cep_br VALUES ('13.170-232', '4814     ', 'R GERALDO DE SOUZA', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('13.171-829', '4814     ', 'R GERALDO FELISBERTO DE SOUZA', 'JD MACARENKO                  ');
INSERT INTO cd_cep_br VALUES ('13.174-400', '4814     ', 'R GERALDO RODRIGUES SOARES', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('08.615-010', '4973     ', 'AV BRASILIA', 'VL URUPES                     ');
INSERT INTO cd_cep_br VALUES ('08.610-100', '4973     ', 'AV BRASILIA- ATE 612/613', 'VL AMORIM                     ');
INSERT INTO cd_cep_br VALUES ('08.610-101', '4973     ', 'R BRASILIA- DE 614/615 AO FIM', 'VL URUPES                     ');
INSERT INTO cd_cep_br VALUES ('08.655-040', '4973     ', 'AV BRASILIANA', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('08.676-350', '4973     ', 'R BRASILIO VALENTE DE AGUIAR', 'VL FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('08.666-150', '4973     ', 'R ANTONIO DA SURREICAO', 'CHS N SUZANO                  ');
INSERT INTO cd_cep_br VALUES ('08.673-100', '4973     ', 'R ANTONIO DOS REIS', 'CJ RES IRAI                   ');
INSERT INTO cd_cep_br VALUES ('08.650-060', '4973     ', 'R ANTONIO FELIX PINTO', 'VL BARROS                     ');
INSERT INTO cd_cep_br VALUES ('08.655-130', '4973     ', 'R ANTONIO FRANCISCO DA CRUZ', 'JD LEBLON                     ');
INSERT INTO cd_cep_br VALUES ('08.683-150', '4973     ', 'R ANTONIO FRANCISCO DO SANTOS', 'PRQ M HELENA                  ');
INSERT INTO cd_cep_br VALUES ('08.625-500', '4973     ', 'R ANTONIO GABRIEL SILVA', 'VL R PALMEIRAS                ');
INSERT INTO cd_cep_br VALUES ('08.625-541', '4973     ', 'R ANTONIO GABRIEL SILVA', 'VL R SANTISTA                 ');
INSERT INTO cd_cep_br VALUES ('08.633-450', '4973     ', 'R ANTONIO GIARETA', 'RCR B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('08.666-000', '4973     ', 'EST ANTONIO JORGE', 'C C SUL                       ');
INSERT INTO cd_cep_br VALUES ('08.655-240', '4973     ', 'R ANTONIO JORGE PASSOS', 'CHS CERES                     ');
INSERT INTO cd_cep_br VALUES ('08.650-130', '4973     ', 'R ANTONIO JOSE CRISPIM SOARES', 'VL BARROS                     ');
INSERT INTO cd_cep_br VALUES ('08.683-220', '4973     ', 'AV ALBERTO FINK', 'PRQ M HELENA                  ');
INSERT INTO cd_cep_br VALUES ('18.117-136', '4930     ', 'R QUINZE', 'CJ HAB JD CERRANO             ');
INSERT INTO cd_cep_br VALUES ('18.117-350', '4930     ', 'R QUINZE', 'PRQ JATAI II                  ');
INSERT INTO cd_cep_br VALUES ('18.117-050', '4930     ', 'R RAFAEL ALVES DA SILVA', 'PRQ S DUMONT                  ');
INSERT INTO cd_cep_br VALUES ('18.111-030', '4930     ', 'R RAFAEL CARRETEIRO LOPES', 'PROTESTANTES                  ');
INSERT INTO cd_cep_br VALUES ('18.115-290', '4930     ', 'R RAFAEL MARTINS', 'VL VOTOCEL                    ');
INSERT INTO cd_cep_br VALUES ('18.111-700', '4930     ', 'R RAFAEL PARRI', 'VL A VIAL                     ');
INSERT INTO cd_cep_br VALUES ('18.115-120', '4930     ', 'ROD RAIMUNDO ANTUNES SOARES', 'VL AMORIM                     ');
INSERT INTO cd_cep_br VALUES ('18.112-150', '4930     ', 'R RAIMUNDO BARBOSA DA SILVA', 'JD TOLEDO                     ');
INSERT INTO cd_cep_br VALUES ('18.113-080', '4930     ', 'R RAIMUNDO DUARTE', 'R ACIMA                       ');
INSERT INTO cd_cep_br VALUES ('18.113-380', '4930     ', 'R RAIMUNDO FERREIRA', 'N VOTORANTIM                  ');
INSERT INTO cd_cep_br VALUES ('18.114-310', '4930     ', 'R RAMOS DE AZEVEDO', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('18.114-570', '4930     ', 'R RENATO ARAUJO', 'JD ARAUJO                     ');
INSERT INTO cd_cep_br VALUES ('18.111-000', '4930     ', 'AV REVERENDO JOSE MANOEL DA CONCEICAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.111-530', '4930     ', 'R RITA GALLI', 'JD ARCHILA                    ');
INSERT INTO cd_cep_br VALUES ('18.111-220', '4930     ', 'R ROBERTO BERTONI', 'R ACIMA                       ');
INSERT INTO cd_cep_br VALUES ('18.117-686', '4930     ', 'R RODOLFO STECKER', 'JD S LUCAS                    ');
INSERT INTO cd_cep_br VALUES ('18.114-130', '4930     ', 'R RODRIGUES MACEDO', 'VL DOMINGUINHO                ');
INSERT INTO cd_cep_br VALUES ('18.110-520', '4930     ', 'R ROGERIO PECORA', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('18.111-580', '4930     ', 'R ROQUE MARTINS DE PAULA', 'JD ARCHILA                    ');
INSERT INTO cd_cep_br VALUES ('18.113-580', '4930     ', 'R ROSA AUGUSTA PIERUCI BIAZZIN', 'N VOTORANTIM                  ');
INSERT INTO cd_cep_br VALUES ('18.113-780', '4930     ', 'R ROSA PEREIRA OLIVEIRA ORTOLAN', 'PRO-MORAR                     ');
INSERT INTO cd_cep_br VALUES ('18.116-040', '4930     ', 'R ROSA SEBASTIANA BRAGA', 'VOSSOROCA                     ');
INSERT INTO cd_cep_br VALUES ('18.119-284', '4930     ', 'R SALVADOR DE ALMEIDA', 'PRQ S MARCIA                  ');
INSERT INTO cd_cep_br VALUES ('18.113-200', '4930     ', 'R SALVADOR PEREIRA DE ALMEIDA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('18.113-020', '4930     ', 'R SANTA FILOMENA', 'R ACIMA                       ');
INSERT INTO cd_cep_br VALUES ('18.116-100', '4930     ', 'R SANTA IZABEL', 'VOSSOROCA                     ');
INSERT INTO cd_cep_br VALUES ('18.113-640', '4930     ', 'R SANTINA MONCHATTE CAMARGO', 'PRO-MORAR                     ');
INSERT INTO cd_cep_br VALUES ('18.111-590', '4930     ', 'R SANTINA PELLEGRINELLI', 'JD ARCHILA                    ');
INSERT INTO cd_cep_br VALUES ('18.114-280', '4930     ', 'AV SANTO ANTONIO', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('18.116-080', '4930     ', 'R SANTO ANTONIO', 'VOSSOROCA                     ');
INSERT INTO cd_cep_br VALUES ('18.114-334', '4930     ', 'PC SANTO ANTONIO', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('18.117-440', '4930     ', 'R SANTO PREGNHOLATO', 'VL PEDROSO                    ');
INSERT INTO cd_cep_br VALUES ('18.117-580', '4930     ', 'R PEDRO DE SOUZA CAMARGO', 'VL PEDROSO                    ');
INSERT INTO cd_cep_br VALUES ('18.119-010', '4930     ', 'R PEDRO FERREIRA DE SOUZA', 'JD N MUNDO                    ');
INSERT INTO cd_cep_br VALUES ('18.110-390', '4930     ', 'AV PEDRO FERREIRA MACHADO', 'PRQ MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('18.113-090', '4930     ', 'R PEDRO FONTES', 'R ACIMA                       ');
INSERT INTO cd_cep_br VALUES ('18.117-693', '4930     ', 'R PEDRO GIMENES MARTINS', 'JD S LUCAS                    ');
INSERT INTO cd_cep_br VALUES ('18.116-430', '4930     ', 'AV PEDRO GONCALVES', 'VL DOMINGUES                  ');
INSERT INTO cd_cep_br VALUES ('18.115-320', '4930     ', 'R PEDRO MEIRA SOBRINHO', 'VL VOTOCEL                    ');
INSERT INTO cd_cep_br VALUES ('18.117-121', '4930     ', 'R PEDRO NUNES', 'CJ HAB JD CERRANO             ');
INSERT INTO cd_cep_br VALUES ('18.116-417', '4930     ', 'R PEDRO RODRIGUES RIBEIRO', 'VL DOMINGUES                  ');
INSERT INTO cd_cep_br VALUES ('18.111-710', '4930     ', 'R PEDRO THEODORO', 'R ACIMA                       ');
INSERT INTO cd_cep_br VALUES ('18.110-250', '4930     ', 'R PEDRO TRINCA', 'JD ICATU                      ');
INSERT INTO cd_cep_br VALUES ('18.110-320', '4930     ', 'R PEDRO VALSECHI', 'JD ICATU                      ');
INSERT INTO cd_cep_br VALUES ('18.112-710', '4930     ', 'R PEDRO ZANETTI', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('18.117-110', '4930     ', 'R PERCILIANO LEME', 'PRQ S DUMONT                  ');
INSERT INTO cd_cep_br VALUES ('18.111-461', '4930     ', 'AV PHILOMENA LOPES VASQUES', 'JD ARCHILA                    ');
INSERT INTO cd_cep_br VALUES ('18.116-230', '4930     ', 'R PORFIRIA FOGACA MACIEL', 'VOSSOROCA                     ');
INSERT INTO cd_cep_br VALUES ('18.110-653', '4930     ', 'R PRIMITIVO VASQUES CLEMENTE', 'JD KAROLYNE                   ');
INSERT INTO cd_cep_br VALUES ('18.110-485', '4930     ', 'R PRIMO GUAZELLI', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('18.114-400', '4930     ', 'R PROFESSOR DIRCEU AMERICO', 'COL S MONICA                  ');
INSERT INTO cd_cep_br VALUES ('18.110-050', '4930     ', 'R PROFESSOR JOSE DO CARMO MADUREIRA', 'MTE ALEGRE                    ');
INSERT INTO cd_cep_br VALUES ('18.119-312', '4930     ', 'R PROFESSORA ANA ROSA J. Z. DE OLIVEIRA', 'CHS RES S MARIA               ');
INSERT INTO cd_cep_br VALUES ('18.119-005', '4930     ', 'R PROFESSORA GUIOMAR RIBEIRO NOVAES', 'CJ HAB S MARIA                ');
INSERT INTO cd_cep_br VALUES ('18.116-670', '4930     ', 'R PROFESSORA HELENICE DE GOES', 'JD CLARICE I                  ');
INSERT INTO cd_cep_br VALUES ('18.110-652', '4930     ', 'R PROGRESSO GONCALVES', 'JD KAROLYNE                   ');
INSERT INTO cd_cep_br VALUES ('18.114-720', '4930     ', 'R PROJETADA', 'FORNAZARI                     ');
INSERT INTO cd_cep_br VALUES ('18.112-040', '4930     ', 'R PROJETADA', 'JD TOLEDO                     ');
INSERT INTO cd_cep_br VALUES ('18.119-290', '4930     ', 'R PROJETADA', 'PRQ S MARCIA                  ');
INSERT INTO cd_cep_br VALUES ('18.111-695', '4930     ', 'R PROJETADA', 'VL A VIAL                     ');
INSERT INTO cd_cep_br VALUES ('18.112-031', '4930     ', 'R PROJETADA', 'VL MERCEDES                   ');
INSERT INTO cd_cep_br VALUES ('18.113-153', '4930     ', 'R PROJETADA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('18.116-441', '4930     ', 'R PROJETADA', 'VL DOMINGUES                  ');
INSERT INTO cd_cep_br VALUES ('18.111-185', '4930     ', 'AV PROJETADA PDDI', 'VL VASQUES                    ');
INSERT INTO cd_cep_br VALUES ('18.115-741', '4930     ', 'R PROJETADA UM', 'JD UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('18.117-135', '4930     ', 'R QUATORZE', 'CJ HAB JD CERRANO             ');
INSERT INTO cd_cep_br VALUES ('18.119-225', '4930     ', 'R QUATORZE', 'JD TATIANA                    ');
INSERT INTO cd_cep_br VALUES ('18.112-045', '4930     ', 'R QUATORZE', 'JD TOLEDO                     ');
INSERT INTO cd_cep_br VALUES ('18.117-351', '4930     ', 'R QUATORZE', 'PRQ JATAI II                  ');
INSERT INTO cd_cep_br VALUES ('18.119-175', '4930     ', 'R QUATRO', 'JD TATIANA                    ');
INSERT INTO cd_cep_br VALUES ('18.113-250', '4930     ', 'R ORLANDO LATANCE', 'N VOTORANTIM                  ');
INSERT INTO cd_cep_br VALUES ('18.113-770', '4930     ', 'R ORLANDO NIERI', 'PRO-MORAR                     ');
INSERT INTO cd_cep_br VALUES ('18.116-310', '4930     ', 'R ORLANDO SILVA', 'VL DOMINGUES                  ');
INSERT INTO cd_cep_br VALUES ('18.115-620', '4930     ', 'R OSCAR PINTO DA COSTA', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('18.115-530', '4930     ', 'R OSCARLINA TEGAMI', 'JD SIMONI                     ');
INSERT INTO cd_cep_br VALUES ('18.116-370', '4930     ', 'R OSWALDO MACHADO', 'JD MTE SIAO                   ');
INSERT INTO cd_cep_br VALUES ('18.116-385', '4930     ', 'R OSWALDO MEZADRI', 'JD M OVNIS                    ');
INSERT INTO cd_cep_br VALUES ('18.111-480', '4930     ', 'R OSWALDO PINTO NASCIMENTO', 'JD ARCHILA                    ');
INSERT INTO cd_cep_br VALUES ('18.117-150', '4930     ', 'R OTAVIO RODRIGUES', 'JD SERRANO                    ');
INSERT INTO cd_cep_br VALUES ('18.113-330', '4930     ', 'R OTAVIO TEOTONIO', 'N VOTORANTIM                  ');
INSERT INTO cd_cep_br VALUES ('18.119-000', '4930     ', 'R OTAVIO TOZZE', 'JD N MUNDO                    ');
INSERT INTO cd_cep_br VALUES ('18.115-520', '4930     ', 'R OTILIA MORELLI', 'JD SIMONI                     ');
INSERT INTO cd_cep_br VALUES ('18.114-285', '4930     ', 'AV IRNEU OLIVEIRA CAMPOS', 'JD S ANTONIO II               ');
INSERT INTO cd_cep_br VALUES ('18.111-690', '4930     ', 'R ISAAC MENDES', 'VL A VIAL                     ');
INSERT INTO cd_cep_br VALUES ('18.110-030', '4930     ', 'R ISALTINO DIAS', 'MTE ALEGRE                    ');
INSERT INTO cd_cep_br VALUES ('18.119-313', '4930     ', 'R ISSA LATUF', 'CHS RES S MARIA               ');
INSERT INTO cd_cep_br VALUES ('18.115-300', '4930     ', 'R ITALIA SALVESTRO MORA', 'VL VOTOCEL                    ');
INSERT INTO cd_cep_br VALUES ('18.116-120', '4930     ', 'R PADRE CARLOS OTHINO GALLO', 'VOSSOROCA                     ');
INSERT INTO cd_cep_br VALUES ('18.119-013', '4930     ', 'R PADRE LUIZ SCROSSOPPI', 'JD N MUNDO                    ');
INSERT INTO cd_cep_br VALUES ('18.117-745', '4930     ', 'R PARANA', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('18.110-140', '4930     ', 'R PASCHOAL BUSCARIOL', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('18.112-590', '4930     ', 'R PASCHOAL CARRARA', 'JD A CLAUDIA                  ');
INSERT INTO cd_cep_br VALUES ('18.110-590', '4930     ', 'R PASCHOAL COLOMBO', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('18.114-390', '4930     ', 'R PASCHOAL GERONIMO FORNAZARI- ATE 2948/2949', 'COL S MONICA                  ');
INSERT INTO cd_cep_br VALUES ('18.114-670', '4930     ', 'R PASCHOAL GERONIMO FORNAZARI- DE 2950/2951 AO F', 'JD ARAUJO                     ');
INSERT INTO cd_cep_br VALUES ('18.110-045', '4930     ', 'R PAULA NEY', 'MTE ALEGRE                    ');
INSERT INTO cd_cep_br VALUES ('18.110-620', '4930     ', 'AV PAULINO DE GOES VIEIRA', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('18.113-420', '4930     ', 'R PAULO BERTONI', 'N VOTORANTIM                  ');
INSERT INTO cd_cep_br VALUES ('18.114-230', '4930     ', 'R PAULO REGINATO', 'VL DOMINGUINHO                ');
INSERT INTO cd_cep_br VALUES ('18.117-060', '4930     ', 'R PAULO RIBEIRO AMORIM', 'PRQ S DUMONT                  ');
INSERT INTO cd_cep_br VALUES ('18.113-710', '4930     ', 'R PAULO ROBERTO CORREA DA SILVA', 'PRO-MORAR                     ');
INSERT INTO cd_cep_br VALUES ('13.279-132', '4815     ', 'R R-QUARENTA E NOVE', 'VLE VERDE                     ');
INSERT INTO cd_cep_br VALUES ('13.279-140', '4815     ', 'R R-QUARENTA E OITO', 'VLE VERDE                     ');
INSERT INTO cd_cep_br VALUES ('13.279-161', '4815     ', 'R R-QUARENTA E QUATRO', 'VLE VERDE                     ');
INSERT INTO cd_cep_br VALUES ('13.279-151', '4815     ', 'R R-QUARENTA E SEIS', 'VLE VERDE                     ');
INSERT INTO cd_cep_br VALUES ('13.279-130', '4815     ', 'R R-QUARENTA E SETE', 'VLE VERDE                     ');
INSERT INTO cd_cep_br VALUES ('13.279-120', '4815     ', 'R R-QUARENTA E TRES', 'VLE VERDE                     ');
INSERT INTO cd_cep_br VALUES ('13.279-110', '4815     ', 'R R-QUARENTA E UM', 'VLE VERDE                     ');
INSERT INTO cd_cep_br VALUES ('13.279-034', '4815     ', 'R R-QUATORZE', 'VLE VERDE                     ');
INSERT INTO cd_cep_br VALUES ('13.279-013', '4815     ', 'R R-QUATRO', 'VLE VERDE                     ');
INSERT INTO cd_cep_br VALUES ('13.279-023', '4815     ', 'R R-QUINZE', 'VLE VERDE                     ');
INSERT INTO cd_cep_br VALUES ('13.279-010', '4815     ', 'R R-SEIS', 'VLE VERDE                     ');
INSERT INTO cd_cep_br VALUES ('13.276-120', '4815     ', 'R PROFESSOR CRISTIANO WOLKART', 'VL OLIVO                      ');
INSERT INTO cd_cep_br VALUES ('13.271-750', '4815     ', 'R PROFESSOR JOSE LEME DO PRADO', 'JD SOLEIL                     ');
INSERT INTO cd_cep_br VALUES ('13.277-060', '4815     ', 'R PROFESSORA ALICE NONATO', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('13.277-550', '4815     ', 'R PROFESSORA MARIA DE CAMARGO', 'PRQ FLORENCE                  ');
INSERT INTO cd_cep_br VALUES ('13.273-632', '4815     ', 'R PROFESSORA NATALIA ANDRADE ANTONIO', 'PRQ COLINAS                   ');
INSERT INTO cd_cep_br VALUES ('13.270-381', '4815     ', 'R PROFESSORA ORLINDA MARTINELLI DE SOUZA', 'VL B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('13.277-117', '4815     ', 'AV PROJETADA', 'S MARINA                      ');
INSERT INTO cd_cep_br VALUES ('13.273-101', '4815     ', 'R Q', 'JD ITAPUA                     ');
INSERT INTO cd_cep_br VALUES ('13.272-781', '4815     ', 'R QUATORZE', 'SAMAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('13.273-273', '4815     ', 'R QUATORZE', 'JD PORTUGAL                   ');
INSERT INTO cd_cep_br VALUES ('13.278-414', '4815     ', 'R QUATORZE', 'VLE ITAMARACA                 ');
INSERT INTO cd_cep_br VALUES ('13.278-046', '4815     ', 'EST QUATORZE', 'CHS S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('13.278-314', '4815     ', 'R QUATORZE', 'SIT RCR CAFEZAIS              ');
INSERT INTO cd_cep_br VALUES ('13.272-553', '4815     ', 'R QUATRO', 'CH FLORASA                    ');
INSERT INTO cd_cep_br VALUES ('13.272-153', '4815     ', 'R QUATRO', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.271-401', '4815     ', 'R QUATRO', 'JD N SUICA                    ');
INSERT INTO cd_cep_br VALUES ('13.273-092', '4815     ', 'R QUATRO', 'JD MANACAS                    ');
INSERT INTO cd_cep_br VALUES ('13.273-263', '4815     ', 'R QUATRO', 'JD PORTUGAL                   ');
INSERT INTO cd_cep_br VALUES ('13.273-631', '4815     ', 'R QUATRO', 'PRQ COLINAS                   ');
INSERT INTO cd_cep_br VALUES ('13.273-583', '4815     ', 'R QUATRO', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('13.273-554', '4815     ', 'R QUATRO', 'JD M ROSA                     ');
INSERT INTO cd_cep_br VALUES ('13.278-403', '4815     ', 'R QUATRO', 'VLE ITAMARACA                 ');
INSERT INTO cd_cep_br VALUES ('13.278-083', '4815     ', 'EST QUATRO', 'CHS S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('13.278-280', '4815     ', 'R QUATRO', 'V S SOUCI                     ');
INSERT INTO cd_cep_br VALUES ('13.278-353', '4815     ', 'R QUATRO', 'V V ITAMARACA                 ');
INSERT INTO cd_cep_br VALUES ('13.278-251', '4815     ', 'TV QUATRO', 'V S SOUCI                     ');
INSERT INTO cd_cep_br VALUES ('13.275-644', '4815     ', 'R QUATRO', 'JD UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('13.277-450', '4815     ', 'R QUATRO', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('13.272-752', '4815     ', 'R QUATRO', 'SAMAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('13.278-315', '4815     ', 'R QUATRO', 'SIT RCR CAFEZAIS              ');
INSERT INTO cd_cep_br VALUES ('13.277-118', '4815     ', 'R QUATRO', 'S MARINA                      ');
INSERT INTO cd_cep_br VALUES ('13.271-503', '4815     ', 'R QUATRO', 'JD RECANTO                    ');
INSERT INTO cd_cep_br VALUES ('13.272-581', '4815     ', 'R QUATRO', 'CH NACOES                     ');
INSERT INTO cd_cep_br VALUES ('13.274-471', '4815     ', 'R QUATRO', 'C PINHEIROS                   ');
INSERT INTO cd_cep_br VALUES ('13.274-767', '4815     ', 'R QUATRO', 'FAZ H S B RECREIO             ');
INSERT INTO cd_cep_br VALUES ('13.270-359', '4815     ', 'PC QUINTINO BOCAIUVA', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('13.272-780', '4815     ', 'R QUINZE', 'SAMAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('13.273-274', '4815     ', 'R QUINZE', 'JD PORTUGAL                   ');
INSERT INTO cd_cep_br VALUES ('13.274-261', '4815     ', 'R PASCHOAL VALENTE', 'PRQ SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('13.271-501', '4815     ', 'R PATRULHEIRA SILVIA HELENA VERDO', 'JD RECANTO                    ');
INSERT INTO cd_cep_br VALUES ('13.276-560', '4815     ', 'AV PAULISTA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.277-410', '4815     ', 'R PAULO PRADO', 'VL GENOVEVA                   ');
INSERT INTO cd_cep_br VALUES ('13.271-070', '4815     ', 'R PAULO SETUBAL', 'VL ANGELI                     ');
INSERT INTO cd_cep_br VALUES ('13.275-240', '4815     ', 'R PAULO TROMBETTA', 'JD B RETIRO                   ');
INSERT INTO cd_cep_br VALUES ('13.271-751', '4815     ', 'R PAULO VI', 'JD SOLEIL                     ');
INSERT INTO cd_cep_br VALUES ('13.274-299', '4815     ', 'PC PAZ, DA', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('13.276-510', '4815     ', 'R PEDREIRA', 'VL JAIR                       ');
INSERT INTO cd_cep_br VALUES ('13.277-010', '4815     ', 'R PEDRO ALVARES CABRAL', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('13.273-621', '4815     ', 'R PEDRO ANTONIO MILANEZ', 'PRQ COLINAS                   ');
INSERT INTO cd_cep_br VALUES ('13.270-500', '4815     ', 'R PEDRO CARLOS CAGLIARI', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('13.277-580', '4815     ', 'R PEDRO DE LUCCA', 'PRQ FLORENCE                  ');
INSERT INTO cd_cep_br VALUES ('13.275-453', '4815     ', 'R PEDRO DORIGON', 'JD ELIZA                      ');
INSERT INTO cd_cep_br VALUES ('13.272-452', '4815     ', 'R PEDRO FAVRIN', 'JD JUREMA                     ');
INSERT INTO cd_cep_br VALUES ('13.271-651', '4815     ', 'R PEDRO LEARDINI', 'CHS SILVANIA                  ');
INSERT INTO cd_cep_br VALUES ('13.276-170', '4815     ', 'R PEDRO RUSSI', 'VL PAPELAO                    ');
INSERT INTO cd_cep_br VALUES ('13.271-500', '4815     ', 'R PEDRO ZANIVAN', 'JD RECANTO                    ');
INSERT INTO cd_cep_br VALUES ('13.274-715', '4815     ', 'AL PEREIRAS, DAS', 'PRQ VALINHOS                  ');
INSERT INTO cd_cep_br VALUES ('13.274-160', '4815     ', 'R PERNAMBUCO', 'VL D AGOSTINHO                ');
INSERT INTO cd_cep_br VALUES ('13.271-774', '4815     ', 'R PERSIO DE PAIVA', 'C ALAMOS                      ');
INSERT INTO cd_cep_br VALUES ('13.274-716', '4815     ', 'AL PESSEGUEIROS, DOS', 'PRQ VALINHOS                  ');
INSERT INTO cd_cep_br VALUES ('13.273-050', '4815     ', 'R PETUNIAS, DAS', 'JD V REGIAS                   ');
INSERT INTO cd_cep_br VALUES ('13.274-260', '4815     ', 'R PIETRO STOPIGLIA', 'PRQ SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('13.274-717', '4815     ', 'AL PINUS, DOS', 'PRQ VALINHOS                  ');
INSERT INTO cd_cep_br VALUES ('13.276-430', '4815     ', 'R PIRACICABA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.276-310', '4815     ', 'R PIRATINGA', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('13.274-718', '4815     ', 'AL PITANGUEIRAS, DAS', 'PRQ VALINHOS                  ');
INSERT INTO cd_cep_br VALUES ('13.271-405', '4815     ', 'R POLONESES, DOS', 'JD N SUICA                    ');
INSERT INTO cd_cep_br VALUES ('13.274-720', '4815     ', 'AL PONKANS, DAS', 'PRQ VALINHOS                  ');
INSERT INTO cd_cep_br VALUES ('13.271-414', '4815     ', 'R PORTUGUESES, DOS', 'JD N SUICA                    ');
INSERT INTO cd_cep_br VALUES ('13.276-019', '4815     ', 'PC PREFEITO JERONYMO ALVES CORREA', 'VL OLIVO                      ');
INSERT INTO cd_cep_br VALUES ('13.271-009', '4815     ', 'PC PRESIDENTE GETULIO VARGAS', 'JD RIBEIRO                    ');
INSERT INTO cd_cep_br VALUES ('13.273-610', '4815     ', 'AV PRESIDENTE TANCREDO NEVES', 'PRQ COLINAS                   ');
INSERT INTO cd_cep_br VALUES ('13.272-504', '4815     ', 'R PRIMO ZANELLA', 'JD AMERICA II                 ');
INSERT INTO cd_cep_br VALUES ('13.277-021', '4815     ', 'R PRINCESA IZABEL', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('13.270-373', '4815     ', 'R PROFESSOR AMERICO BELLUOMINI', 'VL B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('13.270-660', '4815     ', 'R PROFESSOR ATALIBA NOGUEIRA', 'PRQ TERRANOVA                 ');
INSERT INTO cd_cep_br VALUES ('13.272-402', '4815     ', 'R OLIVIA BRUNELLI DE GASPARI', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('13.275-432', '4815     ', 'R OLIVIA OMENEZES BALZZI', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('13.271-772', '4815     ', 'R IGNEZ BASSETO DE PAIVA', 'C ALAMOS                      ');
INSERT INTO cd_cep_br VALUES ('13.270-090', '4815     ', 'AV IMIGRANTES, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.277-020', '4815     ', 'R IMPERATRIZ MARIA LEOPOLDINA', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('13.276-520', '4815     ', 'R INDAIATUBA', 'VL S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('13.273-593', '4815     ', 'R ONZE', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('13.278-365', '4815     ', 'R ONZE', 'V V ITAMARACA                 ');
INSERT INTO cd_cep_br VALUES ('13.278-411', '4815     ', 'R ONZE', 'VLE ITAMARACA                 ');
INSERT INTO cd_cep_br VALUES ('13.278-301', '4815     ', 'R ONZE', 'SIT RCR CAFEZAIS              ');
INSERT INTO cd_cep_br VALUES ('13.278-061', '4815     ', 'EST ONZE', 'CHS S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('13.275-532', '4815     ', 'R ONZE', 'PRQ RES M BLANCHE             ');
INSERT INTO cd_cep_br VALUES ('13.277-505', '4815     ', 'R ONZE', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('13.276-130', '4815     ', 'AV ONZE DE AGOSTO- ATE 1007/1008', 'VL OLIVO                      ');
INSERT INTO cd_cep_br VALUES ('13.270-190', '4815     ', 'AV ONZE DE AGOSTO- DE 1009/1010 A 1507/1508', 'JD RIBEIRO                    ');
INSERT INTO cd_cep_br VALUES ('13.271-210', '4815     ', 'AV ONZE DE AGOSTO- DE 1509/1510 AO FIM', 'VL EMBARE                     ');
INSERT INTO cd_cep_br VALUES ('13.272-118', '4815     ', 'R ONZE-B', 'JD AT B VISTA                 ');
INSERT INTO cd_cep_br VALUES ('13.272-101', '4815     ', 'R ORLANDO MARRONI', 'JD AT B VISTA                 ');
INSERT INTO cd_cep_br VALUES ('13.274-000', '4815     ', 'R OROZIMBO MAIA', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('13.273-320', '4815     ', 'R ORQUIDEAS', 'PRQ CECAP                     ');
INSERT INTO cd_cep_br VALUES ('12.040-350', '5286     ', 'R PROFESSOR ADALBERTO LOPES FILHO', 'VL NEIDE                      ');
INSERT INTO cd_cep_br VALUES ('12.091-110', '5286     ', 'R PROFESSOR ALCIDES SOUZA PORTELLA', 'JD BARONESA                   ');
INSERT INTO cd_cep_br VALUES ('12.080-490', '5286     ', 'R PROFESSOR ALVARO ORTIZ', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('12.031-730', '5286     ', 'R PROFESSOR AQUILINO CYRIACO GRACA', 'A NOGUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('12.070-400', '5286     ', 'R PROFESSOR BERNARDINO QUERIDO', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.031-550', '5286     ', 'R PROFESSOR CESIDIO AMBROGI', 'CJ RES U UNIDAS               ');
INSERT INTO cd_cep_br VALUES ('12.051-180', '5286     ', 'R PROFESSOR CINIRO MATIAS BUENO', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('12.080-480', '5286     ', 'R PROFESSOR CLOVIS WINTHER', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('12.072-130', '5286     ', 'R PROFESSOR DEMETRIO IVAHY BADARO', 'RES S S ANTONIO               ');
INSERT INTO cd_cep_br VALUES ('12.081-015', '5286     ', 'TV PROFESSOR DOUTOR JOSE LUIZ CEMBRANELLI', 'JARDIM SILVIA MARIA           ');
INSERT INTO cd_cep_br VALUES ('12.080-221', '5286     ', 'PC PROFESSOR EMILIO SIMONETTI', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('12.031-780', '5286     ', 'R PROFESSOR ERNESTO DE OLIVEIRA FILHO', 'LOT F C NOGUEIRA              ');
INSERT INTO cd_cep_br VALUES ('12.081-480', '5286     ', 'R PROFESSOR FRANCISCO PEREIRA DA SILVA', 'JARDIM SANDRA MARIA           ');
INSERT INTO cd_cep_br VALUES ('12.081-150', '5286     ', 'AV PROFESSOR GENTIL DE CAMARGO', 'JARDIM SANDRA MARIA           ');
INSERT INTO cd_cep_br VALUES ('12.032-123', '5286     ', 'PC PROFESSOR HENRIQUE JOSE DE SOUZA', 'JD ALAH                       ');
INSERT INTO cd_cep_br VALUES ('12.082-180', '5286     ', 'R PROFESSOR JAYME PEREIRA VIANA', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('12.010-730', '5286     ', 'R PROFESSOR JOSE BENEDITO FERREIRA', 'JD HUMAITA                    ');
INSERT INTO cd_cep_br VALUES ('12.080-380', '5286     ', 'R PARTICULAR', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('12.090-595', '5286     ', 'R PARTICULAR', 'MTE BELO                      ');
INSERT INTO cd_cep_br VALUES ('12.090-451', '5286     ', 'R PARTICULAR', 'GJA PANORAMA                  ');
INSERT INTO cd_cep_br VALUES ('12.060-005', '5286     ', 'R PARTICULAR NUNES', 'JD MONCOES                    ');
INSERT INTO cd_cep_br VALUES ('12.030-570', '5286     ', 'R PASQUA SCALZOTO PASTORELLI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.050-030', '5286     ', 'R PASSOS, DOS', 'VL EDMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('12.071-710', '5286     ', 'PC PASTOR PERGENTINO MOTA DA SILVA', 'JD GURILANDIA                 ');
INSERT INTO cd_cep_br VALUES ('12.010-733', '5286     ', 'PC PAUL HARRIS', 'JD HUMAITA                    ');
INSERT INTO cd_cep_br VALUES ('12.031-200', '5286     ', 'R PAULO CROZARIOL', 'JD MARAJOARA                  ');
INSERT INTO cd_cep_br VALUES ('12.061-530', '5286     ', 'R PAULO DIAS RAPOSO', 'PRQ S LUIS                    ');
INSERT INTO cd_cep_br VALUES ('12.053-330', '5286     ', 'R PAULO ROTBAND MARCHTEIN', 'RES S INES                    ');
INSERT INTO cd_cep_br VALUES ('12.053-110', '5286     ', 'R PAULO SAMPAIO SANTOS', 'VL PROSPERIDADE               ');
INSERT INTO cd_cep_br VALUES ('12.051-040', '5286     ', 'R PAULO SERGIO DE OLIVEIRA VASCONCELLOS', 'CJ RES M A PEIXOTO            ');
INSERT INTO cd_cep_br VALUES ('12.070-570', '5286     ', 'R PAULO SETUBAL', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.071-100', '5286     ', 'R PAZ, DA', 'JD A ROSA                     ');
INSERT INTO cd_cep_br VALUES ('12.052-030', '5286     ', 'R PEDRAS VERDES, DAS', 'JD LUZ                        ');
INSERT INTO cd_cep_br VALUES ('12.050-570', '5286     ', 'R PEDRINHO', 'CH VISCONDE                   ');
INSERT INTO cd_cep_br VALUES ('12.071-610', '5286     ', 'R PEDRINHO', 'JD GURILANDIA                 ');
INSERT INTO cd_cep_br VALUES ('12.070-700', '5286     ', 'R PEDRO BORELLI', 'PRQ PADUAN                    ');
INSERT INTO cd_cep_br VALUES ('12.045-370', '5286     ', 'R PEDRO DIAS', 'JD S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('12.052-210', '5286     ', 'R PEDRO GRANDCHAMPS', 'JD LUZ                        ');
INSERT INTO cd_cep_br VALUES ('12.045-380', '5286     ', 'R PEDRO LORENO', 'JD S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('12.071-510', '5286     ', 'R PEDRO MALAZARTES', 'JD GURILANDIA                 ');
INSERT INTO cd_cep_br VALUES ('12.091-820', '5286     ', 'R PEDRO MARCITELLI', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('12.040-550', '5286     ', 'R PEDRO MARCON', 'PRQ Q CENTENARIO              ');
INSERT INTO cd_cep_br VALUES ('12.051-340', '5286     ', 'R PEDRO MARIOTTO', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('12.091-320', '5286     ', 'R PEDRO PEREIRA BARROS', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('12.030-550', '5286     ', 'R PEDRO PERRELLI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.043-520', '5286     ', 'R PEDRO ZOLCZAK', 'PRQ S BONFIM                  ');
INSERT INTO cd_cep_br VALUES ('12.070-600', '5286     ', 'R PELLOGIA JOSE', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.071-680', '5286     ', 'R PEQUENO POLEGAR', 'JD GURILANDIA                 ');
INSERT INTO cd_cep_br VALUES ('12.030-280', '5286     ', 'R PERU', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('12.050-740', '5286     ', 'R PETROLEO, DO', 'CH VISCONDE                   ');
INSERT INTO cd_cep_br VALUES ('12.085-180', '5286     ', 'R PETRONIO DE MOURA', 'CH S SILVESTRE                ');
INSERT INTO cd_cep_br VALUES ('12.090-550', '5286     ', 'R PETUNIAS, DAS', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('12.050-790', '5286     ', 'R PICA-PAU AMARELO', 'CH VISCONDE                   ');
INSERT INTO cd_cep_br VALUES ('12.050-810', '5286     ', 'R PINDAMONHANGABA', 'CH VISCONDE                   ');
INSERT INTO cd_cep_br VALUES ('12.060-250', '5286     ', 'TV PINDAMONHANGABA', 'VL IAPI                       ');
INSERT INTO cd_cep_br VALUES ('12.031-320', '5286     ', 'R PADRE CUSTODIO BERNARDO DA SILVA', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('12.030-160', '5286     ', 'R PADRE DIOGO ANTONIO FEIJO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.070-410', '5286     ', 'R PADRE DIOGO LUIZ PEREIRA', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.092-330', '5286     ', 'R PADRE DOUTOR RAMON ORTIZ', 'CH B HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('12.080-580', '5286     ', 'R PADRE FARIA FIALHO', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('12.061-600', '5286     ', 'R PADRE FISCHER', 'VL S GERALDO                  ');
INSERT INTO cd_cep_br VALUES ('12.043-540', '5286     ', 'R PADRE FLORENCIO LUIS RODRIGUES', 'RES D BOSCO                   ');
INSERT INTO cd_cep_br VALUES ('12.060-550', '5286     ', 'R PADRE FRANCISCO', 'VL N S GRACAS                 ');
INSERT INTO cd_cep_br VALUES ('12.040-030', '5286     ', 'R PADRE FRANCISCO COSCO', 'VL EDMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('12.051-250', '5286     ', 'R PADRE JOSE RUBENS BONAFE', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('12.062-143', '5286     ', 'PC PADRE LEAO JOAO DEHON', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('12.070-260', '5286     ', 'R PADRE LEONARDO DE CAMPOS', 'JD A EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('12.072-085', '5286     ', 'R PADRE ROBERTO HIDALGO DE ARAUJO', 'RES S S ANTONIO               ');
INSERT INTO cd_cep_br VALUES ('12.061-560', '5286     ', 'R PADRE SILVINO VICENTE KUNZ', 'JD ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('12.070-500', '5286     ', 'R PADRE TIMOTEO CORREA DE TOLEDO', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.082-520', '5286     ', 'AV PADRE VALERIO CARDOSO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.051-570', '5286     ', 'R PALMARES', 'JD S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('12.090-090', '5286     ', 'R PALMAS, DAS', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('12.042-070', '5286     ', 'R PALMAS, DAS', 'CH FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('12.030-300', '5286     ', 'R PANAMA', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('12.090-110', '5286     ', 'R PAPOULAS, DAS', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('12.030-240', '5286     ', 'R PARAGUAI', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('12.062-420', '5286     ', 'AV PARAHYBA', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('12.050-590', '5286     ', 'R PARAIBUNA', 'JD S ISABEL                   ');
INSERT INTO cd_cep_br VALUES ('12.082-230', '5286     ', 'R PARAIZO', 'AT S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('12.061-040', '5286     ', 'R PARANA', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('05.794-310', '4995     ', 'R JOAO BERNARDO VIEIRA', 'JD PARIS                      ');
INSERT INTO cd_cep_br VALUES ('12.090-060', '5286     ', 'R LIRIOS, DOS', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('12.060-310', '5286     ', 'R LORENA', 'VL N S GRACAS                 ');
INSERT INTO cd_cep_br VALUES ('12.090-030', '5286     ', 'R LOTUS, DOS', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('12.053-090', '5286     ', 'R LOURENCO DA VEIGA', 'VL PROSPERIDADE               ');
INSERT INTO cd_cep_br VALUES ('12.096-110', '5286     ', 'TV TRES', 'CH S FELIX                    ');
INSERT INTO cd_cep_br VALUES ('12.090-761', '5286     ', 'R TRES', 'RES D ROSA                    ');
INSERT INTO cd_cep_br VALUES ('12.071-202', '5286     ', 'R TRES', 'LOT BARDAN                    ');
INSERT INTO cd_cep_br VALUES ('12.051-313', '5286     ', 'TV TRES', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('12.095-220', '5286     ', 'R TREZE', 'JD M MIRANDA                  ');
INSERT INTO cd_cep_br VALUES ('12.060-130', '5286     ', 'R TREZE DE MAIO', 'CH VISCONDE                   ');
INSERT INTO cd_cep_br VALUES ('12.092-290', '5286     ', 'R TRINTA E CINCO', 'CH B HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('12.045-060', '5286     ', 'R TRINTA E DOIS', 'JD S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('12.092-350', '5286     ', 'R TRINTA E DOIS', 'CH B HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('12.092-360', '5286     ', 'R TRINTA E NOVE', 'CH B HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('12.081-450', '5286     ', 'R TRINTA E NOVE', 'JARDIM SANDRA MARIA           ');
INSERT INTO cd_cep_br VALUES ('12.092-300', '5286     ', 'R TRINTA E QUATRO', 'CH B HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('12.092-240', '5286     ', 'R TRINTA E QUATRO', 'GJAS R S GONCALO              ');
INSERT INTO cd_cep_br VALUES ('12.092-280', '5286     ', 'R TRINTA E SEIS', 'CH B HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('12.045-290', '5286     ', 'R TRINTA E SETE', 'JD S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('08.610-060', '4973     ', 'R ALBERTO JOSE DA COSTA', 'VL AMORIM                     ');
INSERT INTO cd_cep_br VALUES ('08.673-300', '4973     ', 'R ALBERTO NUNES MARTINS', 'JD NENA                       ');
INSERT INTO cd_cep_br VALUES ('08.655-195', '4973     ', 'R ALBERTO P NETO', 'JD LEBLON                     ');
INSERT INTO cd_cep_br VALUES ('08.655-374', '4973     ', 'R ALBERTO PEZUOL NETO', 'JD LEBLON                     ');
INSERT INTO cd_cep_br VALUES ('08.664-280', '4973     ', 'R ALBERTO PEZZUAL', 'JD C COOPER                   ');
INSERT INTO cd_cep_br VALUES ('08.655-030', '4973     ', 'R ALBERTO PEZZUAL NETO', 'CHS CERES                     ');
INSERT INTO cd_cep_br VALUES ('08.664-290', '4973     ', 'R ALBERTO RODRIGUES BIO', 'JD C COOPER                   ');
INSERT INTO cd_cep_br VALUES ('08.625-354', '4973     ', 'R ALCIDES MARTINS', 'JD BELEM                      ');
INSERT INTO cd_cep_br VALUES ('08.663-060', '4973     ', 'R ALCIDES PISOLITO', 'JD C BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('08.675-430', '4973     ', 'R ALEGRE', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('08.675-310', '4973     ', 'R ALEGRE', 'SIT S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('08.620-310', '4973     ', 'R ALEMANHA', 'CH RCR INTERNACIONAL          ');
INSERT INTO cd_cep_br VALUES ('08.633-250', '4973     ', 'R ALEXANDRE', 'VLE SERRAS                    ');
INSERT INTO cd_cep_br VALUES ('08.655-490', '4973     ', 'R ALEXANDRE ROSSI', 'PRQ VIENENSE                  ');
INSERT INTO cd_cep_br VALUES ('08.613-330', '4973     ', 'R ALEXANDRINA V DE AGUIAR', 'JD MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('08.676-050', '4973     ', 'R ALFREDO BATISTA PIZZOLATO', 'VL FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('08.685-070', '4973     ', 'R ALFREDO DA SILVA AZEVEDO', 'VL MALUF                      ');
INSERT INTO cd_cep_br VALUES ('08.693-110', '4973     ', 'R ALFREDO OSORIO NOVAES', 'C B VISTA                     ');
INSERT INTO cd_cep_br VALUES ('08.675-070', '4973     ', 'R ALFREDO RODRIGUES DE FARIA', 'VL COSTA                      ');
INSERT INTO cd_cep_br VALUES ('08.683-045', '4973     ', 'R ALICE MARIA DOS SANTOS', 'PRQ M HELENA                  ');
INSERT INTO cd_cep_br VALUES ('08.655-425', '4973     ', 'R ALICE MOREIRA', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('08.670-290', '4973     ', 'R ALICE PALERMO LOPES', 'JD SUZANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('08.615-040', '4973     ', 'R ALMA CABOCLA', 'VL URUPES                     ');
INSERT INTO cd_cep_br VALUES ('08.674-300', '4973     ', 'R ALMIRANTE GAGO COUTINHO', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('08.630-010', '4973     ', 'R ALTA', 'CHS S J TADEU                 ');
INSERT INTO cd_cep_br VALUES ('08.620-450', '4973     ', 'LOT ALTO DA BOA VISTA', 'P S PAULO                     ');
INSERT INTO cd_cep_br VALUES ('08.664-370', '4973     ', 'R ALZIRA R SANTOS', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('08.655-184', '4973     ', 'R ALZIRA SILVA DANTAS', 'JD LEBLON                     ');
INSERT INTO cd_cep_br VALUES ('08.664-100', '4973     ', 'R AMADEU JOSE DE MORAES', 'PRQ S ROSA                    ');
INSERT INTO cd_cep_br VALUES ('08.694-470', '4973     ', 'R AMBROZINA TELLES DE QUEIROS', 'JD D BENTA                    ');
INSERT INTO cd_cep_br VALUES ('08.610-000', '4973     ', 'R AMELIA GUERRA', 'VL AMORIM                     ');
INSERT INTO cd_cep_br VALUES ('08.633-431', '4973     ', 'R AMERICO FERNANDES MENDES', 'RCR B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('08.670-050', '4973     ', 'R AMETISTA, DA', 'JD MTE CRISTO                 ');
INSERT INTO cd_cep_br VALUES ('08.663-390', '4973     ', 'R AMPARO', 'PRQ RES C BRANCA              ');
INSERT INTO cd_cep_br VALUES ('08.615-100', '4973     ', 'TV ANA', 'VL URUPES                     ');
INSERT INTO cd_cep_br VALUES ('08.673-160', '4973     ', 'AL ANA DE JESUS VIEIRA', 'C C SUL                       ');
INSERT INTO cd_cep_br VALUES ('08.663-350', '4973     ', 'R ANA VAGOS PEREIRA', 'PRQ RES C BRANCA              ');
INSERT INTO cd_cep_br VALUES ('08.635-451', '4973     ', 'R A', 'JD A ROSA                     ');
INSERT INTO cd_cep_br VALUES ('08.635-486', '4973     ', 'R A', 'JD A ROSA                     ');
INSERT INTO cd_cep_br VALUES ('08.640-500', '4973     ', 'R A', 'JD LAVRAS II                  ');
INSERT INTO cd_cep_br VALUES ('08.696-630', '4973     ', 'R A', 'RCR SERTAOZINHO               ');
INSERT INTO cd_cep_br VALUES ('08.695-400', '4973     ', 'R A', 'JD GRAZIELA                   ');
INSERT INTO cd_cep_br VALUES ('08.695-080', '4973     ', 'R A', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('08.696-440', '4973     ', 'R A', 'JD MARGARETH                  ');
INSERT INTO cd_cep_br VALUES ('08.674-050', '4973     ', 'R ABDO RACHID', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.685-130', '4973     ', 'R ABEL DE MATOS', 'VL MALUF                      ');
INSERT INTO cd_cep_br VALUES ('08.685-200', '4973     ', 'R ABERTA', 'VL MALUF                      ');
INSERT INTO cd_cep_br VALUES ('08.664-090', '4973     ', 'R ACACIAS, DAS', 'PRQ S ROSA                    ');
INSERT INTO cd_cep_br VALUES ('08.625-010', '4973     ', 'R ACACIAS, DAS', 'CHS N S APARECIDA             ');
INSERT INTO cd_cep_br VALUES ('08.620-250', '4973     ', 'R ACACIAS, DAS', 'RCR S RITA                    ');
INSERT INTO cd_cep_br VALUES ('08.640-010', '4973     ', 'R ACACIAS, DAS', 'JD IKEDA                      ');
INSERT INTO cd_cep_br VALUES ('08.640-025', '4973     ', 'R ACACIAS, DAS', 'JD IKEDA                      ');
INSERT INTO cd_cep_br VALUES ('08.625-020', '4973     ', 'R ADALIAS, DAS', 'CHS N S APARECIDA             ');
INSERT INTO cd_cep_br VALUES ('08.635-020', '4973     ', 'R ADALIAS, DAS', 'CHS VIRGINIA                  ');
INSERT INTO cd_cep_br VALUES ('08.640-180', '4973     ', 'R ADAO JORGE', 'PRQ B AIRES                   ');
INSERT INTO cd_cep_br VALUES ('08.613-650', '4973     ', 'R ADAO RUBENS DA SILVA', 'VL MTE SION                   ');
INSERT INTO cd_cep_br VALUES ('08.613-300', '4973     ', 'R ADELAIDE CAPELA', 'JD MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('08.675-380', '4973     ', 'TV ADELINO', 'VL ADELINO                    ');
INSERT INTO cd_cep_br VALUES ('08.676-250', '4973     ', 'R ADELINO MATHIAS', 'JD LINCOLN                    ');
INSERT INTO cd_cep_br VALUES ('08.670-030', '4973     ', 'R ADUTORA, DA', 'JD MTE CRISTO                 ');
INSERT INTO cd_cep_br VALUES ('08.665-200', '4973     ', 'R AFFONSO JOSE PESSOA', 'PRQ COLEGIO                   ');
INSERT INTO cd_cep_br VALUES ('08.676-100', '4973     ', 'R AFONSO NICOLA REDONDO', 'VL FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('08.674-120', '4973     ', 'R AGENOR DA CUNHA', 'VL CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('08.693-455', '4973     ', 'R AGNALDO CURSINO', 'SESC                          ');
INSERT INTO cd_cep_br VALUES ('08.676-090', '4973     ', 'R AGOSTINHO IRENTE', 'JD S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('08.676-150', '4973     ', 'AV AGUA BRANCA', 'VL FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('08.670-040', '4973     ', 'R AGUA MARINHA', 'JD MTE CRISTO                 ');
INSERT INTO cd_cep_br VALUES ('08.694-190', '4973     ', 'R AGULHAS NEGRAS', 'JD REVISTA                    ');
INSERT INTO cd_cep_br VALUES ('08.660-233', '4973     ', 'R AIRTON SENA DA SILVA', 'JD SAUDE                      ');
INSERT INTO cd_cep_br VALUES ('08.640-160', '4973     ', 'R ALAMANDAS, DAS', 'CH N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('08.673-290', '4973     ', 'R ALBANO COSTA', 'JD NENA                       ');
INSERT INTO cd_cep_br VALUES ('08.673-030', '4973     ', 'R ALBERT OSWALD', 'PRQ SUZANO                    ');
INSERT INTO cd_cep_br VALUES ('08.670-280', '4973     ', 'R ALBERTINO DE CASTRO', 'JD SUZANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('08.640-015', '4973     ', 'R ALBERTINO PEREIRA', 'JD IKEDA                      ');
INSERT INTO cd_cep_br VALUES ('08.613-680', '4973     ', 'R ALBERTO CORREIA GONCALVES', 'VL MANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('13.179-050', '4814     ', 'R VINTE E UM', 'JD N TERRA (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.181-760', '4814     ', 'R VINTE E UM', 'PRQ BANDEIRANTES I (N VENEZA) ');
INSERT INTO cd_cep_br VALUES ('13.181-340', '4814     ', 'R VINTE E UM', 'JD DENADAI (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.175-562', '4814     ', 'R VINTE E UM', 'CH B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.174-595', '4814     ', 'R VINTE E UM', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('13.174-385', '4814     ', 'R VINTE E UM', 'JD V BASSO                    ');
INSERT INTO cd_cep_br VALUES ('13.178-403', '4814     ', 'R VINTE E UM', 'JD M ANTONIA (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.180-670', '4814     ', 'R VINTE E UM', 'S J TADEU II                  ');
INSERT INTO cd_cep_br VALUES ('13.176-320', '4814     ', 'R VINTE E UM', 'PRQ D MARMIROLI               ');
INSERT INTO cd_cep_br VALUES ('13.173-353', '4814     ', 'R VINTE NOVE', 'JD PICERNO II                 ');
INSERT INTO cd_cep_br VALUES ('13.171-470', '4814     ', 'TV VINTE SETE DE AGOSTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.180-617', '4814     ', 'PC VIRGILIO BRUSCO', 'JD S J TADEU (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.175-586', '4814     ', 'ROD VIRGILIO VIEL  CAMPOS DALORTO', 'CH MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('13.175-585', '4814     ', 'ROD VIRGILIO VIEL CAMPOS DALORTO', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('08.650-370', '4973     ', 'R QUATORZE', 'FAZ AYA                       ');
INSERT INTO cd_cep_br VALUES ('08.696-280', '4973     ', 'R QUATORZE', 'JD VARAN                      ');
INSERT INTO cd_cep_br VALUES ('08.695-730', '4973     ', 'R QUATORZE', 'JD S BERNARDINO               ');
INSERT INTO cd_cep_br VALUES ('08.696-545', '4973     ', 'R QUATORZE', 'JD CH MEA                     ');
INSERT INTO cd_cep_br VALUES ('08.690-090', '4973     ', 'R QUATORZE', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('13.171-815', '4814     ', 'R VISCONDE DE TAUNAY', 'PRQ RES CASARAO               ');
INSERT INTO cd_cep_br VALUES ('13.172-682', '4814     ', 'R VISCONDE DO RIO BRANCO', 'JD J PAULO II                 ');
INSERT INTO cd_cep_br VALUES ('13.178-614', '4814     ', 'R VITOR SILVESTRE GONCALVES', 'CJ HAB A TOMAZIN              ');
INSERT INTO cd_cep_br VALUES ('13.177-290', '4814     ', 'R VITORIA', 'JD CONCEICAO (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.171-833', '4814     ', 'R VITORIO ZAGUI', 'JD MACARENKO                  ');
INSERT INTO cd_cep_br VALUES ('13.181-783', '4814     ', 'PC VITTO FRANCISCATTO', 'PRQ BANDEIRANTES I (N VENEZA) ');
INSERT INTO cd_cep_br VALUES ('13.172-161', '4814     ', 'PC WADIH ABRAAO FILHO', 'VL Y C SILVA                  ');
INSERT INTO cd_cep_br VALUES ('13.170-620', '4814     ', 'R WALDEMAR FRANCHESCHINI', 'PRQ FRANCISCHINE              ');
INSERT INTO cd_cep_br VALUES ('13.172-480', '4814     ', 'R WALDEMAR PRADO', 'JD S MADALENA                 ');
INSERT INTO cd_cep_br VALUES ('13.178-617', '4814     ', 'R WILIAN RICARDO CALEGARI', 'CJ HAB A TOMAZIN              ');
INSERT INTO cd_cep_br VALUES ('13.172-425', '4814     ', 'R WILSON LOPES', 'JD PALMEIRAS (HORTOLANDIA)    ');
INSERT INTO cd_cep_br VALUES ('13.172-600', '4814     ', 'R YOLANDA DIDONA DE VASCONCELOS', 'PRQ J VASCONCELOS             ');
INSERT INTO cd_cep_br VALUES ('18.119-125', '4930     ', 'R VINTE E SETE', 'JD N MUNDO                    ');
INSERT INTO cd_cep_br VALUES ('18.117-244', '4930     ', 'R VINTE E SETE', 'PRQ JATAI II                  ');
INSERT INTO cd_cep_br VALUES ('18.117-243', '4930     ', 'R VINTE E TRES', 'PRQ JATAI II                  ');
INSERT INTO cd_cep_br VALUES ('18.119-250', '4930     ', 'R VINTE E UM', 'JD TATIANA                    ');
INSERT INTO cd_cep_br VALUES ('18.119-035', '4930     ', 'R VINTE E UM', 'JD N MUNDO                    ');
INSERT INTO cd_cep_br VALUES ('18.117-242', '4930     ', 'R VINTE E UM', 'PRQ JATAI II                  ');
INSERT INTO cd_cep_br VALUES ('18.110-596', '4930     ', 'R VIRGILIO GIANELLI', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('18.110-260', '4930     ', 'R VIRGILIO JANELLI', 'JD ICATU                      ');
INSERT INTO cd_cep_br VALUES ('18.112-032', '4930     ', 'R VIRGINIA', 'VL MERCEDES                   ');
INSERT INTO cd_cep_br VALUES ('18.117-487', '4930     ', 'AV VITALINO PAGLIATO', 'ITAPEVA                       ');
INSERT INTO cd_cep_br VALUES ('18.113-360', '4930     ', 'R WALDOMIRO DOS SANTOS', 'N VOTORANTIM                  ');
INSERT INTO cd_cep_br VALUES ('18.117-683', '4930     ', 'R WALDOMIRO WALTER', 'JD S LUCAS                    ');
INSERT INTO cd_cep_br VALUES ('18.119-314', '4930     ', 'R WALTER LEMES DOS SANTOS', 'CHS RES S MARIA               ');
INSERT INTO cd_cep_br VALUES ('18.115-050', '4930     ', 'R WILLIAN SNAPP', 'CHAVE                         ');
INSERT INTO cd_cep_br VALUES ('18.111-697', '4930     ', 'R ZACARIAS THOMAS ARANTES', 'VL A VIAL                     ');
INSERT INTO cd_cep_br VALUES ('18.117-688', '4930     ', 'R ZACHARIAS MONTEIRO DE SOUZA', 'JD S LUCAS                    ');
INSERT INTO cd_cep_br VALUES ('18.112-670', '4930     ', 'R ZULMIRA BIAGIOTTI GIMENES', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('18.110-370', '4930     ', 'R ZULMIRA RAMOS', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('18.113-010', '4930     ', 'R 13 DE MAIO', 'R ACIMA                       ');
INSERT INTO cd_cep_br VALUES ('18.112-490', '4930     ', 'AV 27 DE MARCO', 'JD COLINAS                    ');
INSERT INTO cd_cep_br VALUES ('18.110-005', '4930     ', 'AV 31 DE MARCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.502-019', '5248     ', 'TV A', 'PRQ BRISAS                    ');
INSERT INTO cd_cep_br VALUES ('15.501-186', '5248     ', 'TV A', 'LOT RES JD S PAULA            ');
INSERT INTO cd_cep_br VALUES ('15.500-070', '5248     ', 'R ABILIO DUTRA', 'VL PAES                       ');
INSERT INTO cd_cep_br VALUES ('15.501-210', '5248     ', 'R ACACIA, DAS', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('18.111-010', '4930     ', 'R TABAJARA', 'PROTESTANTES                  ');
INSERT INTO cd_cep_br VALUES ('18.110-100', '4930     ', 'R TARCISO NASCIMENTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.114-220', '4930     ', 'R TEREZA PECORA PEDROZA', 'VL DOMINGUINHO                ');
INSERT INTO cd_cep_br VALUES ('18.111-210', '4930     ', 'AV TEREZA ZUNTINI', 'R ACIMA                       ');
INSERT INTO cd_cep_br VALUES ('18.119-045', '4930     ', 'R THEODORA MARIA JOSE', 'JD N MUNDO                    ');
INSERT INTO cd_cep_br VALUES ('18.117-680', '4930     ', 'R THOMAZ MALDONADO', 'VL PEDROSO                    ');
INSERT INTO cd_cep_br VALUES ('18.116-680', '4930     ', 'R THOMAZ MASSA', 'JD CLARICE I                  ');
INSERT INTO cd_cep_br VALUES ('18.114-190', '4930     ', 'R TIBIRICA', 'VL DOMINGUINHO                ');
INSERT INTO cd_cep_br VALUES ('18.116-180', '4930     ', 'AV TIRADENTES', 'VOSSOROCA                     ');
INSERT INTO cd_cep_br VALUES ('18.110-460', '4930     ', 'R TOMAS MOBILLI', 'JD PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('18.114-530', '4930     ', 'R TORQUATO VAZ DE OLIVEIRA', 'JD ARAUJO                     ');
INSERT INTO cd_cep_br VALUES ('18.119-330', '4930     ', 'R TREIS', 'G VALLEY                      ');
INSERT INTO cd_cep_br VALUES ('18.119-265', '4930     ', 'R TRES', 'PRQ S MARCIA                  ');
INSERT INTO cd_cep_br VALUES ('18.112-765', '4930     ', 'R TRES', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('18.113-154', '4930     ', 'R TRES', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('18.117-232', '4930     ', 'R TRES', 'PRQ JATAI II                  ');
INSERT INTO cd_cep_br VALUES ('18.119-220', '4930     ', 'R TREZE', 'JD TATIANA                    ');
INSERT INTO cd_cep_br VALUES ('18.117-233', '4930     ', 'R TREZE', 'PRQ JATAI II                  ');
INSERT INTO cd_cep_br VALUES ('18.116-330', '4930     ', 'R ULISSES SALLES COELHO', 'VL DOMINGUES                  ');
INSERT INTO cd_cep_br VALUES ('18.112-690', '4930     ', 'AV UM', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('18.119-180', '4930     ', 'R UM', 'JD TATIANA                    ');
INSERT INTO cd_cep_br VALUES ('18.119-320', '4930     ', 'R UM', 'G VALLEY                      ');
INSERT INTO cd_cep_br VALUES ('18.117-234', '4930     ', 'R UM', 'PRQ JATAI II                  ');
INSERT INTO cd_cep_br VALUES ('18.117-235', '4930     ', 'AV UM', 'PRQ JATAI II                  ');
INSERT INTO cd_cep_br VALUES ('18.116-220', '4930     ', 'R URSULINA RINALDI VELANGIERI', 'VOSSOROCA                     ');
INSERT INTO cd_cep_br VALUES ('18.115-410', '4930     ', 'R VALDEVINO SILVA', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('18.114-110', '4930     ', 'R VALENTIM METIDIERI', 'VL DOMINGUINHO                ');
INSERT INTO cd_cep_br VALUES ('18.111-600', '4930     ', 'R VALERIA TOZZI', 'JD ARCHILA                    ');
INSERT INTO cd_cep_br VALUES ('18.111-230', '4930     ', 'R VENANCIO DIAS DOS SANTOS', 'R ACIMA                       ');
INSERT INTO cd_cep_br VALUES ('18.112-760', '4930     ', 'R VENICIO  DUARTE', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('18.112-550', '4930     ', 'R VENIZIA DOS SANTOS ALBERTONI', 'JD A CLAUDIA                  ');
INSERT INTO cd_cep_br VALUES ('18.112-028', '4930     ', 'R VERGINIA', 'VL MERCEDES                   ');
INSERT INTO cd_cep_br VALUES ('18.117-320', '4930     ', 'R VICENTE CIPRIANO', 'PRQ JATAI                     ');
INSERT INTO cd_cep_br VALUES ('18.115-420', '4930     ', 'R VICENTE DEVELIS', 'VL A DAMINI                   ');
INSERT INTO cd_cep_br VALUES ('18.111-300', '4930     ', 'R VICENTE MACIEL', 'R ACIMA                       ');
INSERT INTO cd_cep_br VALUES ('18.114-010', '4930     ', 'R VICENTE METIDIERI', 'VL DOMINGUINHO                ');
INSERT INTO cd_cep_br VALUES ('18.111-260', '4930     ', 'R VICENTE RODRIGUES', 'R ACIMA                       ');
INSERT INTO cd_cep_br VALUES ('18.116-530', '4930     ', 'R VICTORIA BARTOLONAS MASCHETO', 'VL DOMINGUES                  ');
INSERT INTO cd_cep_br VALUES ('18.116-440', '4930     ', 'AV SANTOS DUMONT', 'VL DOMINGUES                  ');
INSERT INTO cd_cep_br VALUES ('18.116-030', '4930     ', 'VLA SANTUCCI', 'VOSSOROCA                     ');
INSERT INTO cd_cep_br VALUES ('18.116-070', '4930     ', 'R SAO FRANCISCO', 'VOSSOROCA                     ');
INSERT INTO cd_cep_br VALUES ('18.110-210', '4930     ', 'AV SAO JOAO', 'JD ICATU                      ');
INSERT INTO cd_cep_br VALUES ('18.117-730', '4930     ', 'AV SAO PAULO', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('18.112-240', '4930     ', 'R SARA VIEIRA CAMPOS', 'JD D ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('18.117-340', '4930     ', 'R SAUL DE QUEIROZ', 'PRQ JATAI                     ');
INSERT INTO cd_cep_br VALUES ('18.115-070', '4930     ', 'R SAVOIA', 'CHAVE                         ');
INSERT INTO cd_cep_br VALUES ('18.117-370', '4930     ', 'R SEBASTIAO BENEDITO REIS', 'PRQ JATAI                     ');
INSERT INTO cd_cep_br VALUES ('18.113-790', '4930     ', 'R SEBASTIAO BITTO CARDOSO', 'JD S MATHEUS                  ');
INSERT INTO cd_cep_br VALUES ('18.110-110', '4930     ', 'R SEBASTIAO LOPES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.114-750', '4930     ', 'AV SECUNDARIA', 'VLE SOL                       ');
INSERT INTO cd_cep_br VALUES ('18.110-200', '4930     ', 'R SEGUNDO LOPES CARMONA', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('18.117-352', '4930     ', 'R SEGUNDO MELARE', 'PRQ JATAI                     ');
INSERT INTO cd_cep_br VALUES ('18.119-160', '4930     ', 'R SEIS', 'JD TATIANA                    ');
INSERT INTO cd_cep_br VALUES ('18.119-345', '4930     ', 'R SEIS', 'G VALLEY                      ');
INSERT INTO cd_cep_br VALUES ('18.113-741', '4930     ', 'R SEIS', 'PRO-MORAR                     ');
INSERT INTO cd_cep_br VALUES ('18.117-231', '4930     ', 'R SEIS', 'PRQ JATAI II                  ');
INSERT INTO cd_cep_br VALUES ('18.114-710', '4930     ', 'R SEM NOME', 'FORNAZARI                     ');
INSERT INTO cd_cep_br VALUES ('18.117-290', '4930     ', 'PC SEM NOME', 'VL PEDROSO                    ');
INSERT INTO cd_cep_br VALUES ('18.117-380', '4930     ', 'R SERAFIM JOSE NUNES', 'PRQ JATAI                     ');
INSERT INTO cd_cep_br VALUES ('18.112-260', '4930     ', 'R SERGIO GALLI', 'JD D ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('18.113-530', '4930     ', 'R SERGIO LUIZ DE ALMEIDA', 'N VOTORANTIM                  ');
INSERT INTO cd_cep_br VALUES ('18.117-703', '4930     ', 'R JUVENCIO RODRIGUES FREIRE', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.114-360', '4930     ', 'R LAILA GALLEP SACKER', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('18.112-720', '4930     ', 'R LATIF KARAN KALIL', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('18.115-220', '4930     ', 'R LAUDELINO DE MELLO', 'VL AMORIM                     ');
INSERT INTO cd_cep_br VALUES ('18.117-691', '4930     ', 'R LAUDZE RIBEIRO DE CAMPOS', 'JD S LUCAS                    ');
INSERT INTO cd_cep_br VALUES ('18.111-070', '4930     ', 'R SETE DE ABRIL', 'PROTESTANTES                  ');
INSERT INTO cd_cep_br VALUES ('18.110-420', '4930     ', 'R SETE DE SETEMBRO', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('18.115-400', '4930     ', 'R SILVERIO GALVAO', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('18.119-305', '4930     ', 'R SILVIO CELESTINO BEBER', 'CHS RES S MARIA               ');
INSERT INTO cd_cep_br VALUES ('18.111-270', '4930     ', 'R SILVIO MATIOLLI', 'R ACIMA                       ');
INSERT INTO cd_cep_br VALUES ('18.116-570', '4930     ', 'R SILVIO PICCINATO', 'VL DOMINGUES                  ');
INSERT INTO cd_cep_br VALUES ('18.113-260', '4930     ', 'R SINEI ISSE COLONO', 'N VOTORANTIM                  ');
INSERT INTO cd_cep_br VALUES ('18.117-280', '4930     ', 'R SINESIO DOS SANTOS', 'PRQ JATAI                     ');
INSERT INTO cd_cep_br VALUES ('18.112-181', '4930     ', 'AV SIZENANDO PEREIRA DE CAMARGO', 'MORROS                        ');
INSERT INTO cd_cep_br VALUES ('18.114-040', '4930     ', 'R SOROCABA', 'VL DOMINGUINHO                ');
INSERT INTO cd_cep_br VALUES ('18.119-285', '4930     ', 'R QUATRO', 'PRQ S MARCIA                  ');
INSERT INTO cd_cep_br VALUES ('18.119-303', '4930     ', 'R QUATRO', 'CHS RES S MARIA               ');
INSERT INTO cd_cep_br VALUES ('18.119-335', '4930     ', 'R QUATRO', 'G VALLEY                      ');
INSERT INTO cd_cep_br VALUES ('18.110-385', '4930     ', 'R QUATRO', 'PRQ MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('18.117-226', '4930     ', 'R QUATRO', 'PRQ JATAI II                  ');
INSERT INTO cd_cep_br VALUES ('18.113-350', '4930     ', 'R QUERINA TOZZI', 'N VOTORANTIM                  ');
INSERT INTO cd_cep_br VALUES ('13.275-617', '4815     ', 'R OSVALDO ANTONIO PRADO JUNIOR', 'JD FIGUEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.272-513', '4815     ', 'R OSVALDO PUCCI', 'JD AMERICA II                 ');
INSERT INTO cd_cep_br VALUES ('13.276-230', '4815     ', 'R OSWALDO CRUZ', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('13.277-061', '4815     ', 'R OTTO WALTER', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('13.273-112', '4815     ', 'R P', 'JD ITAPUA                     ');
INSERT INTO cd_cep_br VALUES ('13.272-312', '4815     ', 'R PADRE BENTO', 'JD AT COLINA                  ');
INSERT INTO cd_cep_br VALUES ('13.270-479', '4815     ', 'PC PADRE LEOPOLDO', 'RES S LUIZ                    ');
INSERT INTO cd_cep_br VALUES ('13.271-080', '4815     ', 'R PADRE MANOEL DA NOBREGA', 'VL ANGELI                     ');
INSERT INTO cd_cep_br VALUES ('13.270-030', '4815     ', 'R PADRE MANOEL GUINAUT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.271-600', '4815     ', 'R PAIQUERE', 'JD PAIQUERE                   ');
INSERT INTO cd_cep_br VALUES ('13.274-714', '4815     ', 'AL PALMEIRAS, DAS', 'PRQ VALINHOS                  ');
INSERT INTO cd_cep_br VALUES ('13.277-420', '4815     ', 'R PALMIRA DOS SANTOS PUPO', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('13.271-779', '4815     ', 'PC PAPA JOAO XXIII', 'C ALAMOS                      ');
INSERT INTO cd_cep_br VALUES ('13.274-029', '4815     ', 'PC PARA', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.274-190', '4815     ', 'R PARANA', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('13.272-457', '4815     ', 'R PARTICULAR', 'JD JUREMA                     ');
INSERT INTO cd_cep_br VALUES ('13.274-271', '4815     ', 'R PASCHOAL EVANGELISTA', 'PRQ SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('13.278-084', '4815     ', 'EST MUNICIPAL MARIA ROMANO', 'CHS S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('13.272-463', '4815     ', 'R NARCISA DA CONCEICAO SOUZA', 'JD JUREMA                     ');
INSERT INTO cd_cep_br VALUES ('13.270-291', '4815     ', 'R NARCISO BONON', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.277-230', '4815     ', 'R NATALE CAPELATTO', 'VL PAGANO                     ');
INSERT INTO cd_cep_br VALUES ('13.275-522', '4815     ', 'R NATALIA TEODORO', 'PRQ RES M BLANCHE             ');
INSERT INTO cd_cep_br VALUES ('13.276-070', '4815     ', 'R NATALINO SPIANDORELLI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('13.272-031', '4815     ', 'R NELSON CEDRAN', 'VL MOLLETA                    ');
INSERT INTO cd_cep_br VALUES ('13.271-250', '4815     ', 'PC NESTOR ANTONIO DONADELLI', 'VL N VALINHOS                 ');
INSERT INTO cd_cep_br VALUES ('12.092-380', '5286     ', 'R SETE', 'JD HELVETIA                   ');
INSERT INTO cd_cep_br VALUES ('13.275-052', '4815     ', 'R NICOLAU VINICIUS PARODI', 'JD MTE VERDE                  ');
INSERT INTO cd_cep_br VALUES ('13.274-480', '4815     ', 'R NIQUINHO AGESSE', 'C PINHEIROS                   ');
INSERT INTO cd_cep_br VALUES ('13.271-420', '4815     ', 'R NORUEGUESES, DOS', 'JD N SUICA                    ');
INSERT INTO cd_cep_br VALUES ('13.272-560', '4815     ', 'R NOVE', 'CH FLORASA                    ');
INSERT INTO cd_cep_br VALUES ('13.272-757', '4815     ', 'R NOVE', 'SAMAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('13.273-268', '4815     ', 'R NOVE', 'JD PORTUGAL                   ');
INSERT INTO cd_cep_br VALUES ('13.273-591', '4815     ', 'R NOVE', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('13.278-363', '4815     ', 'R NOVE', 'V V ITAMARACA                 ');
INSERT INTO cd_cep_br VALUES ('13.278-408', '4815     ', 'R NOVE', 'VLE ITAMARACA                 ');
INSERT INTO cd_cep_br VALUES ('13.278-243', '4815     ', 'R NOVE', 'V S SOUCI                     ');
INSERT INTO cd_cep_br VALUES ('13.278-063', '4815     ', 'EST NOVE', 'CHS S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('13.278-316', '4815     ', 'R NOVE', 'SIT RCR CAFEZAIS              ');
INSERT INTO cd_cep_br VALUES ('13.272-116', '4815     ', 'R NOVE-B', 'JD AT B VISTA                 ');
INSERT INTO cd_cep_br VALUES ('13.273-114', '4815     ', 'R O', 'JD ITAPUA                     ');
INSERT INTO cd_cep_br VALUES ('13.272-555', '4815     ', 'R OITO', 'CH FLORASA                    ');
INSERT INTO cd_cep_br VALUES ('13.272-756', '4815     ', 'R OITO', 'SAMAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('13.272-102', '4815     ', 'R OITO', 'JD AT B VISTA                 ');
INSERT INTO cd_cep_br VALUES ('13.272-157', '4815     ', 'R OITO', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.273-590', '4815     ', 'R OITO', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('13.273-267', '4815     ', 'R OITO', 'JD PORTUGAL                   ');
INSERT INTO cd_cep_br VALUES ('13.278-362', '4815     ', 'R OITO', 'V V ITAMARACA                 ');
INSERT INTO cd_cep_br VALUES ('13.278-407', '4815     ', 'R OITO', 'VLE ITAMARACA                 ');
INSERT INTO cd_cep_br VALUES ('13.278-322', '4815     ', 'R OITO', 'SIT RCR CAFEZAIS              ');
INSERT INTO cd_cep_br VALUES ('13.275-440', '4815     ', 'R OITO', 'PRQ RES M BLANCHE             ');
INSERT INTO cd_cep_br VALUES ('13.278-240', '4815     ', 'R OITO', 'V S SOUCI                     ');
INSERT INTO cd_cep_br VALUES ('13.278-064', '4815     ', 'EST OITO', 'CHS S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('13.278-241', '4815     ', 'R OITO-A', 'V S SOUCI                     ');
INSERT INTO cd_cep_br VALUES ('13.272-117', '4815     ', 'R OITO-B', 'JD AT B VISTA                 ');
INSERT INTO cd_cep_br VALUES ('13.274-766', '4815     ', 'R OITO-B', 'FAZ H S B RECREIO             ');
INSERT INTO cd_cep_br VALUES ('13.274-451', '4815     ', 'R OLAVO ANTONIO', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('13.278-123', '4815     ', 'AV MARGINAL-D', 'E R S FERNANDO                ');
INSERT INTO cd_cep_br VALUES ('13.272-025', '4815     ', 'R MARIA ANDREOLI ROVERI', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('13.276-460', '4815     ', 'R MARIA APARECIDA SIGNORETO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('13.277-641', '4815     ', 'R MARIA BERTUZZI PEDROSO', 'JD LOREMA                     ');
INSERT INTO cd_cep_br VALUES ('13.271-654', '4815     ', 'R MARIA DE JESUS MADIA FRARE', 'CHS SILVANIA                  ');
INSERT INTO cd_cep_br VALUES ('13.273-633', '4815     ', 'R MARIA DORIGON ANGELI', 'PRQ COLINAS                   ');
INSERT INTO cd_cep_br VALUES ('13.274-420', '4815     ', 'R MARIA FONSECA DE CARVALHO', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('13.272-112', '4815     ', 'R MARIA JUSTO ORMENESE', 'JD AT B VISTA                 ');
INSERT INTO cd_cep_br VALUES ('13.277-011', '4815     ', 'R MARIA QUITERIA', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('13.278-181', '4815     ', 'AL MARIA TEREZA', 'D CORREGOS                    ');
INSERT INTO cd_cep_br VALUES ('13.277-412', '4815     ', 'R MARIANO PIATO', 'VL GENOVEVA                   ');
INSERT INTO cd_cep_br VALUES ('13.272-500', '4815     ', 'R MARINO ANTONIO FARTAROTTI POLIDORO', 'JD AMERICA II                 ');
INSERT INTO cd_cep_br VALUES ('13.272-113', '4815     ', 'R MARIO AUGUSTO', 'JD AT B VISTA                 ');
INSERT INTO cd_cep_br VALUES ('13.277-591', '4815     ', 'R MARIO MAMPRIM', 'JD MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('13.277-540', '4815     ', 'R MARIO OLIVO', 'JD MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('13.274-490', '4815     ', 'R MARIO VIEIRA BRAGA', 'C PINHEIROS                   ');
INSERT INTO cd_cep_br VALUES ('13.270-540', '4815     ', 'R MARLENE PIATO CONTE', 'PRQ RES C SOL                 ');
INSERT INTO cd_cep_br VALUES ('13.274-712', '4815     ', 'AL MARMELEIROS, DOS', 'PRQ VALINHOS                  ');
INSERT INTO cd_cep_br VALUES ('13.276-320', '4815     ', 'R MARQUES DE ITU', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('13.274-390', '4815     ', 'R MARTINHO CALSAVARA', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('13.271-650', '4815     ', 'R MARTINHO LEARDINE', 'CHS SILVANIA                  ');
INSERT INTO cd_cep_br VALUES ('13.274-120', '4815     ', 'R MATO GROSSO', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.275-090', '4815     ', 'R MAXIMO PITON', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('13.270-371', '4815     ', 'R MIGUEL ABIB KELLESLI', 'VL B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('13.272-460', '4815     ', 'R MIGUEL BUSATO', 'JD JUREMA                     ');
INSERT INTO cd_cep_br VALUES ('13.275-211', '4815     ', 'R MILITAO MATIAZZO', 'JD B RETIRO                   ');
INSERT INTO cd_cep_br VALUES ('13.273-113', '4815     ', 'R MILTON JOSE ANTONIO FORATTO', 'JD ITAPUA                     ');
INSERT INTO cd_cep_br VALUES ('13.274-080', '4815     ', 'R MINAS GERAIS', 'JD CELANI                     ');
INSERT INTO cd_cep_br VALUES ('13.273-051', '4815     ', 'R MIOSOTIS, DOS', 'JD V REGIAS                   ');
INSERT INTO cd_cep_br VALUES ('13.270-280', '4815     ', 'R MODESTA POLLI MARTINS', 'VL NORMA                      ');
INSERT INTO cd_cep_br VALUES ('13.276-400', '4815     ', 'R MOGI MIRIM', 'VL N S SEBASTIAO              ');
INSERT INTO cd_cep_br VALUES ('13.270-669', '4815     ', 'PRQ MONSENHOR BRUNO NARDINI', 'PRQ TERRANOVA                 ');
INSERT INTO cd_cep_br VALUES ('13.276-409', '4815     ', 'PC MONTEIRO LOBATO', 'VL N S SEBASTIAO              ');
INSERT INTO cd_cep_br VALUES ('13.272-520', '4815     ', 'EST MUNICIPAL', 'JD AMERICA II                 ');
INSERT INTO cd_cep_br VALUES ('13.270-570', '4815     ', 'R EDUARDO MARTINI', 'PRQ RES C SOL                 ');
INSERT INTO cd_cep_br VALUES ('13.277-506', '4815     ', 'R EDUARDO VARANDA', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('13.275-081', '4815     ', 'R EGIDIO MATIAZZO', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('13.275-060', '4815     ', 'R ELIANA DE CASTRO', 'JD MTE VERDE                  ');
INSERT INTO cd_cep_br VALUES ('13.271-059', '4815     ', 'PC ELIZA BOZELLI MAMONI', 'VL ANGELI                     ');
INSERT INTO cd_cep_br VALUES ('13.276-060', '4815     ', 'R LUIZ NATALE MEDEIA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('13.273-612', '4815     ', 'R LUIZ OSTANELLI', 'PRQ COLINAS                   ');
INSERT INTO cd_cep_br VALUES ('13.277-605', '4815     ', 'R LUIZ TORDIN', 'PRQ FLORENCE                  ');
INSERT INTO cd_cep_br VALUES ('13.271-309', '4815     ', 'PC LUIZ VACCARI', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('13.271-783', '4815     ', 'R LUIZ VAZ DE CAMOES', 'PRQ LAUSANNE                  ');
INSERT INTO cd_cep_br VALUES ('13.277-062', '4815     ', 'R LUIZ ZANIVAN', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('12.032-010', '5286     ', 'R SETE', 'JD ALAH                       ');
INSERT INTO cd_cep_br VALUES ('13.272-450', '4815     ', 'R LUIZ ZANIVAN FILHO', 'CH PREVITALE                  ');
INSERT INTO cd_cep_br VALUES ('13.270-293', '4815     ', 'R LUZIA RODELLA BRANDINI', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.272-715', '4815     ', 'R M', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('13.274-710', '4815     ', 'AL MACIEIRAS, DAS', 'PRQ VALINHOS                  ');
INSERT INTO cd_cep_br VALUES ('13.277-510', '4815     ', 'R MADALENA IAMARINO', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('13.272-451', '4815     ', 'R MADRE MARIA DO CALVARIO', 'JD JUREMA                     ');
INSERT INTO cd_cep_br VALUES ('13.273-310', '4815     ', 'R MAGNOLIAS, DAS', 'JD N MUNDO                    ');
INSERT INTO cd_cep_br VALUES ('12.092-270', '5286     ', 'R TRINTA E SETE', 'CH B HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('12.092-310', '5286     ', 'R TRINTA E TRES', 'CH B HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('12.092-320', '5286     ', 'R TRINTA E UM', 'CH B HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('12.060-790', '5286     ', 'R TRIPUI', 'JD MOURISCO                   ');
INSERT INTO cd_cep_br VALUES ('12.053-300', '5286     ', 'R TROVADORES, DOS', 'PRQ S CRISTOVAO               ');
INSERT INTO cd_cep_br VALUES ('12.051-550', '5286     ', 'R TUBARAO', 'JD S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('12.042-160', '5286     ', 'R TULIPA', 'CH FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('12.090-180', '5286     ', 'R TULIPAS, DAS', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('12.031-480', '5286     ', 'PC TURQUIA', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('12.030-060', '5286     ', 'R UBATUBA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.040-430', '5286     ', 'R UBATUMIRIM LOTUFO GARCEZ', 'PRQ PIRACANGAGUA              ');
INSERT INTO cd_cep_br VALUES ('12.092-150', '5286     ', 'R ULISSES ELEUTERIO DE SOUZA', 'GJAS R S GONCALO              ');
INSERT INTO cd_cep_br VALUES ('12.051-220', '5286     ', 'R ULISSES PEREIRA', 'PRQ BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('12.093-220', '5286     ', 'R ULYSSES CARLOS SCHMIDT', 'CHS CATAGUA                   ');
INSERT INTO cd_cep_br VALUES ('12.092-370', '5286     ', 'R UM', 'JD HELVETIA                   ');
INSERT INTO cd_cep_br VALUES ('12.032-090', '5286     ', 'R UM', 'JD ALAH                       ');
INSERT INTO cd_cep_br VALUES ('12.062-190', '5286     ', 'R UM', 'PRQ ESPERANCA                 ');
INSERT INTO cd_cep_br VALUES ('12.071-200', '5286     ', 'R UM', 'LOT SHALON                    ');
INSERT INTO cd_cep_br VALUES ('12.095-160', '5286     ', 'R UM', 'JD M MIRANDA                  ');
INSERT INTO cd_cep_br VALUES ('12.031-120', '5286     ', 'R UM', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('12.040-670', '5286     ', 'AV UM', 'ESP INDEPENDENCIA             ');
INSERT INTO cd_cep_br VALUES ('12.040-680', '5286     ', 'R UM', 'ESP INDEPENDENCIA             ');
INSERT INTO cd_cep_br VALUES ('12.081-140', '5286     ', 'R TANCREDO GOMES TOLEDO', 'JARDIM SANDRA MARIA           ');
INSERT INTO cd_cep_br VALUES ('12.071-080', '5286     ', 'R TARCISIO GONCALVES DIAS', 'JD A ROSA                     ');
INSERT INTO cd_cep_br VALUES ('12.090-452', '5286     ', 'R TAUBATE', 'GJA PANORAMA                  ');
INSERT INTO cd_cep_br VALUES ('12.043-260', '5286     ', 'R TAUBATE', 'QUIRIRIM                      ');
INSERT INTO cd_cep_br VALUES ('12.061-460', '5286     ', 'R TAUFIK SIMAO BERBARE', 'PRQ S LUIS                    ');
INSERT INTO cd_cep_br VALUES ('12.052-770', '5286     ', 'R TAVARES FILHO', 'JD MOURISCO                   ');
INSERT INTO cd_cep_br VALUES ('12.081-710', '5286     ', 'R TENENTE ANTONIO CORREA DE FARIA', 'T NOVA                        ');
INSERT INTO cd_cep_br VALUES ('12.071-130', '5286     ', 'R TENENTE CORONEL BENEDITO C. DOS SANTOS', 'JD A ROSA                     ');
INSERT INTO cd_cep_br VALUES ('12.061-320', '5286     ', 'R TENENTE ELIZEU BUENO DE TOLEDO', 'PRQ SABARA                    ');
INSERT INTO cd_cep_br VALUES ('12.081-040', '5286     ', 'R TENENTE MAURO FRANCISCO DOS SANTOS', 'JARDIM SANDRA MARIA           ');
INSERT INTO cd_cep_br VALUES ('13.279-451', '4815     ', 'R LAERTE DE PAIVA', 'MACUCO                        ');
INSERT INTO cd_cep_br VALUES ('12.085-160', '5286     ', 'R TENENTE PM ALEXANDRE G. DE SOUZA LACERDA', 'CH S SILVESTRE                ');
INSERT INTO cd_cep_br VALUES ('12.091-540', '5286     ', 'R TEODORA JOAQUINA DE MOURA MONTEIRO', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('12.081-240', '5286     ', 'R TERENZO AMADEI', 'JARDIM SONIA MARIA            ');
INSERT INTO cd_cep_br VALUES ('12.072-110', '5286     ', 'R TEREZINHA CALDERARO', 'RES S S ANTONIO               ');
INSERT INTO cd_cep_br VALUES ('12.052-130', '5286     ', 'R THELIO CARREIRA', 'JD LUZ                        ');
INSERT INTO cd_cep_br VALUES ('12.053-240', '5286     ', 'R THEREZINHA BINOTTO GIOVANELLI', 'PRQ PLANALTO                  ');
INSERT INTO cd_cep_br VALUES ('12.091-810', '5286     ', 'R THEREZINHA MELLO CESAR', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('12.070-660', '5286     ', 'R THIERS DE CARVALHO', 'JD SOL                        ');
INSERT INTO cd_cep_br VALUES ('12.071-570', '5286     ', 'R TIA NASTACIA', 'JD GURILANDIA                 ');
INSERT INTO cd_cep_br VALUES ('12.071-490', '5286     ', 'R TICO-TICO', 'JD GURILANDIA                 ');
INSERT INTO cd_cep_br VALUES ('12.051-520', '5286     ', 'AV TIMBO', 'JD S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('12.071-650', '5286     ', 'R TIMOTEO DE MOURA', 'JD GURILANDIA                 ');
INSERT INTO cd_cep_br VALUES ('12.071-430', '5286     ', 'R TIQUINHO', 'JD GURILANDIA                 ');
INSERT INTO cd_cep_br VALUES ('12.030-180', '5286     ', 'AV TIRADENTES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.082-480', '5286     ', 'R TOITI KAKO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.050-170', '5286     ', 'R TOMAZ LOPES DE CAMARGO', 'VL COSTA                      ');
INSERT INTO cd_cep_br VALUES ('12.070-610', '5286     ', 'AV TOME PORTES DEL REI', 'JD A EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('12.081-570', '5286     ', 'R TRAJANO DIAS CARDOSO', 'JARDIM SILVIA MARIA           ');
INSERT INTO cd_cep_br VALUES ('12.050-780', '5286     ', 'R TREMEMBE', 'CH VISCONDE                   ');
INSERT INTO cd_cep_br VALUES ('12.060-220', '5286     ', 'R TREMEMBE', 'VL IAPI                       ');
INSERT INTO cd_cep_br VALUES ('12.092-410', '5286     ', 'R TRES', 'JD HELVETIA                   ');
INSERT INTO cd_cep_br VALUES ('12.095-140', '5286     ', 'R TRES', 'JD M MIRANDA                  ');
INSERT INTO cd_cep_br VALUES ('12.032-080', '5286     ', 'R TRES', 'JD ALAH                       ');
INSERT INTO cd_cep_br VALUES ('12.096-150', '5286     ', 'R TRES', 'CH S FELIX                    ');
INSERT INTO cd_cep_br VALUES ('12.050-282', '5286     ', 'TV TRES', 'JD S BENEDITO                 ');
INSERT INTO cd_cep_br VALUES ('12.052-750', '5286     ', 'R TRES', 'JD MOURISCO                   ');
INSERT INTO cd_cep_br VALUES ('12.040-700', '5286     ', 'R TRES', 'ESP INDEPENDENCIA             ');
INSERT INTO cd_cep_br VALUES ('12.040-820', '5286     ', 'TV TRES', 'ESP INDEPENDENCIA             ');
INSERT INTO cd_cep_br VALUES ('12.071-205', '5286     ', 'R SEIS', 'LOT BARDAN                    ');
INSERT INTO cd_cep_br VALUES ('12.090-190', '5286     ', 'R SEMPRE-VIVAS, DAS', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('12.093-030', '5286     ', 'R SENADOR TEOTONIO VILELA', 'M NOBRES                      ');
INSERT INTO cd_cep_br VALUES ('12.040-593', '5286     ', 'PC SENHOR DO BONFIM', 'PRQ S BONFIM                  ');
INSERT INTO cd_cep_br VALUES ('12.082-610', '5286     ', 'R SERGIO LUCCHIARI', 'AT S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('12.040-660', '5286     ', 'TV SERVIDAO', 'ESP INDEPENDENCIA             ');
INSERT INTO cd_cep_br VALUES ('12.095-100', '5286     ', 'R SETE', 'JD M MIRANDA                  ');
INSERT INTO cd_cep_br VALUES ('12.052-550', '5286     ', 'R SETE', 'JD C BORGES                   ');
INSERT INTO cd_cep_br VALUES ('12.093-310', '5286     ', 'R SETE', 'CHS CATAGUA                   ');
INSERT INTO cd_cep_br VALUES ('12.040-740', '5286     ', 'R SETE', 'ESP INDEPENDENCIA             ');
INSERT INTO cd_cep_br VALUES ('12.071-206', '5286     ', 'R SETE', 'LOT BARDAN                    ');
INSERT INTO cd_cep_br VALUES ('12.062-600', '5286     ', 'R SETE- LADO PAR', 'PRQ RES JD JARAGUA            ');
INSERT INTO cd_cep_br VALUES ('12.080-090', '5286     ', 'R SETE DE SETEMBRO', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('12.071-180', '5286     ', 'AV SHALOM', 'LOT SHALON                    ');
INSERT INTO cd_cep_br VALUES ('12.043-033', '5286     ', 'R SHIRO KIYOHARA', 'CJ RES G MINE                 ');
INSERT INTO cd_cep_br VALUES ('12.030-090', '5286     ', 'R SILVA JARDIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.060-040', '5286     ', 'R SILVEIRAS', 'VL IAPI                       ');
INSERT INTO cd_cep_br VALUES ('12.081-603', '5286     ', 'PC SILVIA MARIA', 'JARDIM SILVIA MARIA           ');
INSERT INTO cd_cep_br VALUES ('12.082-530', '5286     ', 'R SILVIO CEMBRANELLI', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.052-350', '5286     ', 'TV SILVIO LEITE MIRANDA (PICITA)', 'VL ELVIRA                     ');
INSERT INTO cd_cep_br VALUES ('12.051-840', '5286     ', 'R SIMAO BOTOSSI', 'VL PROSPERIDADE               ');
INSERT INTO cd_cep_br VALUES ('12.030-330', '5286     ', 'R SIRIA', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('12.071-353', '5286     ', 'PC SITIO DO PICA-PAU AMARELO', 'JD GURILANDIA                 ');
INSERT INTO cd_cep_br VALUES ('12.072-150', '5286     ', 'R STEFAN LUBA', 'RES S S ANTONIO               ');
INSERT INTO cd_cep_br VALUES ('12.031-510', '5286     ', 'R SUECIA', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('12.030-400', '5286     ', 'R SUICA', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('12.090-403', '5286     ', 'TV SUMIO SHIBATA', 'AT S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('12.091-741', '5286     ', 'R PARQUE', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('12.092-480', '5286     ', 'R PARTICULAR', 'JD HELVETIA                   ');
INSERT INTO cd_cep_br VALUES ('12.060-350', '5286     ', 'R PARTICULAR', 'VL N S GRACAS                 ');
INSERT INTO cd_cep_br VALUES ('12.092-470', '5286     ', 'TV PARTICULAR', 'JD HELVETIA                   ');
INSERT INTO cd_cep_br VALUES ('12.091-720', '5286     ', 'R PARTICULAR', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('12.060-600', '5286     ', 'R SYLVIO GONCALVES AMORA', 'VL MARLY                      ');
INSERT INTO cd_cep_br VALUES ('12.081-210', '5286     ', 'R SYLVIO GUIZAO', 'JARDIM SANDRA MARIA           ');
INSERT INTO cd_cep_br VALUES ('12.082-110', '5286     ', 'R T', 'LOT D GOBBO                   ');
INSERT INTO cd_cep_br VALUES ('12.030-383', '5286     ', 'PC TAIPEI', 'JD MONCOES                    ');
INSERT INTO cd_cep_br VALUES ('12.052-070', '5286     ', 'R TAMOIO', 'JD LUZ                        ');
INSERT INTO cd_cep_br VALUES ('12.010-430', '5286     ', 'TV SAO JOSE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.051-710', '5286     ', 'R SAO JOSE DO BARREIRO', 'PRQ PIRATININGA               ');
INSERT INTO cd_cep_br VALUES ('12.060-150', '5286     ', 'R SAO JOSE DOS CAMPOS', 'VL IAPI                       ');
INSERT INTO cd_cep_br VALUES ('12.070-420', '5286     ', 'R SAO JOSE OPERARIO', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.010-410', '5286     ', 'TV SAO LUIZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.060-160', '5286     ', 'R SAO LUIZ DO PARAITINGA', 'VL IAPI                       ');
INSERT INTO cd_cep_br VALUES ('12.050-080', '5286     ', 'TV SAO MIGUEL', 'JD S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('12.062-090', '5286     ', 'PC SAO PAULO', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('12.082-010', '5286     ', 'AV SAO PEDRO', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('12.030-490', '5286     ', 'AL SAO SALVADOR', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('13.171-132', '4814     ', 'R ZENAIDE PRADO BITTENCOURT CABRAL', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('13.172-701', '4814     ', 'R ZILDA DE FATIMA ROSSI CALEGARI', 'JD CONSTECA                   ');
INSERT INTO cd_cep_br VALUES ('13.181-134', '4814     ', 'R ZULEICA RODRIGUES DA SILVA', 'PRQ NACOES (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('08.635-430', '4973     ', 'R A', 'C OFICIAIS                    ');
INSERT INTO cd_cep_br VALUES ('08.613-520', '4973     ', 'R A', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('08.616-870', '4973     ', 'R A', 'VL COLORADO                   ');
INSERT INTO cd_cep_br VALUES ('08.620-042', '4973     ', 'R A', 'REC FELIZ                     ');
INSERT INTO cd_cep_br VALUES ('08.630-265', '4973     ', 'R A', 'COND PALMAS                   ');
INSERT INTO cd_cep_br VALUES ('13.181-653', '4814     ', 'R VINTE E NOVE', 'JD B RETIRO (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.181-731', '4814     ', 'R VINTE E NOVE', 'PRQ BANDEIRANTES I (N VENEZA) ');
INSERT INTO cd_cep_br VALUES ('13.181-471', '4814     ', 'R VINTE E NOVE', 'JD DENADAI (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.178-415', '4814     ', 'R VINTE E NOVE', 'JD M ANTONIA (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.178-627', '4814     ', 'R VINTE E NOVE', 'CJ HAB A TOMAZIN              ');
INSERT INTO cd_cep_br VALUES ('13.179-091', '4814     ', 'R VINTE E OITO', 'JD MINEZOTTA (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.181-675', '4814     ', 'R VINTE E OITO', 'JD B RETIRO (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.181-732', '4814     ', 'R VINTE E OITO', 'PRQ BANDEIRANTES I (N VENEZA) ');
INSERT INTO cd_cep_br VALUES ('13.173-352', '4814     ', 'R VINTE E OITO', 'JD PICERNO II                 ');
INSERT INTO cd_cep_br VALUES ('13.178-414', '4814     ', 'R VINTE E OITO', 'JD M ANTONIA (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.179-053', '4814     ', 'R VINTE E QUATRO', 'JD N TERRA (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.181-671', '4814     ', 'R VINTE E QUATRO', 'JD B RETIRO (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.181-741', '4814     ', 'R VINTE E QUATRO', 'PRQ BANDEIRANTES I (N VENEZA) ');
INSERT INTO cd_cep_br VALUES ('13.173-343', '4814     ', 'R VINTE E QUATRO', 'JD PICERNO II                 ');
INSERT INTO cd_cep_br VALUES ('13.178-410', '4814     ', 'R VINTE E QUATRO', 'JD M ANTONIA (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.179-054', '4814     ', 'R VINTE E SEIS', 'JD N TERRA (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.181-673', '4814     ', 'R VINTE E SEIS', 'JD B RETIRO (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.181-743', '4814     ', 'R VINTE E SEIS', 'PRQ BANDEIRANTES I (N VENEZA) ');
INSERT INTO cd_cep_br VALUES ('13.181-460', '4814     ', 'R VINTE E SEIS', 'JD DENADAI (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.181-122', '4814     ', 'R VINTE E SEIS', 'JD IPIRANGA (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.173-350', '4814     ', 'R VINTE E SEIS', 'JD PICERNO II                 ');
INSERT INTO cd_cep_br VALUES ('13.178-412', '4814     ', 'R VINTE E SEIS', 'JD M ANTONIA (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.179-090', '4814     ', 'R VINTE E SETE', 'JD MINEZOTTA (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.181-674', '4814     ', 'R VINTE E SETE', 'JD B RETIRO (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.181-733', '4814     ', 'R VINTE E SETE', 'PRQ BANDEIRANTES I (N VENEZA) ');
INSERT INTO cd_cep_br VALUES ('13.181-461', '4814     ', 'R VINTE E SETE', 'JD DENADAI (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.173-351', '4814     ', 'R VINTE E SETE', 'JD PICERNO II                 ');
INSERT INTO cd_cep_br VALUES ('13.178-413', '4814     ', 'R VINTE E SETE', 'JD M ANTONIA (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.181-514', '4814     ', 'R VINTE E SETE', 'PRQ S ANTONIO (N VENEZA)      ');
INSERT INTO cd_cep_br VALUES ('13.179-052', '4814     ', 'R VINTE E TRES', 'JD N TERRA (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.181-762', '4814     ', 'R VINTE E TRES', 'PRQ BANDEIRANTES I (N VENEZA) ');
INSERT INTO cd_cep_br VALUES ('13.181-342', '4814     ', 'R VINTE E TRES', 'JD DENADAI (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.175-550', '4814     ', 'R VINTE E TRES', 'CH B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.175-361', '4814     ', 'R VINTE E TRES', 'JD L CIA                      ');
INSERT INTO cd_cep_br VALUES ('13.173-342', '4814     ', 'R VINTE E TRES', 'JD PICERNO II                 ');
INSERT INTO cd_cep_br VALUES ('13.178-405', '4814     ', 'R VINTE E TRES', 'JD M ANTONIA (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.180-672', '4814     ', 'R VINTE E TRES', 'S J TADEU II                  ');
INSERT INTO cd_cep_br VALUES ('13.176-322', '4814     ', 'R VINTE E TRES', 'PRQ D MARMIROLI               ');
INSERT INTO cd_cep_br VALUES ('13.171-131', '4814     ', 'R VEREADOR, DO', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('13.176-204', '4814     ', 'R VIA LACTEA', 'CH C SUL                      ');
INSERT INTO cd_cep_br VALUES ('13.175-370', '4814     ', 'R VICENTE FERREIRA DA SILVA', 'A SUMARE                      ');
INSERT INTO cd_cep_br VALUES ('13.181-654', '4814     ', 'R VICENTE RODRIGUES', 'JD B RETIRO (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.181-314', '4814     ', 'R VICENTE TEIXEIRA DE SOUZA', 'JD D AZUL (N VENEZA)          ');
INSERT INTO cd_cep_br VALUES ('13.174-050', '4814     ', 'R VICTORIO BREDA', 'VL VALLE                      ');
INSERT INTO cd_cep_br VALUES ('13.174-250', '4814     ', 'R VICTORIO FORMAGIO', 'JD C BELO                     ');
INSERT INTO cd_cep_br VALUES ('13.174-320', '4814     ', 'R VICTORIO PANSAN', 'JD V BASSO                    ');
INSERT INTO cd_cep_br VALUES ('13.171-550', '4814     ', 'R VICTORIO ZAGUI', 'VL MENUZZO                    ');
INSERT INTO cd_cep_br VALUES ('13.181-360', '4814     ', 'R VILMA VIEIRA CARDOSO', 'JD DENADAI (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.177-285', '4814     ', 'R VINHEDO', 'PRQ N VENEZA/INOCOOP(N VENEZA)');
INSERT INTO cd_cep_br VALUES ('13.171-817', '4814     ', 'R VINICIUS DE MORAES', 'PRQ RES CASARAO               ');
INSERT INTO cd_cep_br VALUES ('13.179-123', '4814     ', 'R VINTE', 'JD MINEZOTTA (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.179-043', '4814     ', 'R VINTE', 'JD N TERRA (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.181-752', '4814     ', 'R VINTE', 'PRQ BANDEIRANTES I (N VENEZA) ');
INSERT INTO cd_cep_br VALUES ('13.181-333', '4814     ', 'R VINTE', 'JD DENADAI (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.174-594', '4814     ', 'R VINTE', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('13.174-384', '4814     ', 'R VINTE', 'JD V BASSO                    ');
INSERT INTO cd_cep_br VALUES ('13.173-340', '4814     ', 'R VINTE', 'JD PICERNO II                 ');
INSERT INTO cd_cep_br VALUES ('13.178-402', '4814     ', 'R VINTE', 'JD M ANTONIA (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.181-561', '4814     ', 'R VINTE', 'PRQ S ANTONIO (N VENEZA)      ');
INSERT INTO cd_cep_br VALUES ('13.180-669', '4814     ', 'R VINTE', 'S J TADEU II                  ');
INSERT INTO cd_cep_br VALUES ('13.176-319', '4814     ', 'R VINTE', 'PRQ D MARMIROLI               ');
INSERT INTO cd_cep_br VALUES ('13.181-742', '4814     ', 'R VINTE E CINCO', 'PRQ BANDEIRANTES I (N VENEZA) ');
INSERT INTO cd_cep_br VALUES ('13.181-450', '4814     ', 'R VINTE E CINCO', 'JD DENADAI (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.181-121', '4814     ', 'R VINTE E CINCO', 'JD IPIRANGA (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.173-344', '4814     ', 'R VINTE E CINCO', 'JD PICERNO II                 ');
INSERT INTO cd_cep_br VALUES ('13.178-411', '4814     ', 'R VINTE E CINCO', 'JD M ANTONIA (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.179-051', '4814     ', 'R VINTE E DOIS', 'JD N TERRA (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.181-761', '4814     ', 'R VINTE E DOIS', 'PRQ BANDEIRANTES I (N VENEZA) ');
INSERT INTO cd_cep_br VALUES ('13.181-341', '4814     ', 'R VINTE E DOIS', 'JD DENADAI (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.175-360', '4814     ', 'R VINTE E DOIS', 'JD L CIA                      ');
INSERT INTO cd_cep_br VALUES ('13.174-596', '4814     ', 'R VINTE E DOIS', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('13.173-341', '4814     ', 'R VINTE E DOIS', 'JD PICERNO II                 ');
INSERT INTO cd_cep_br VALUES ('13.178-404', '4814     ', 'R VINTE E DOIS', 'JD M ANTONIA (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.180-671', '4814     ', 'R VINTE E DOIS', 'S J TADEU II                  ');
INSERT INTO cd_cep_br VALUES ('13.176-321', '4814     ', 'R VINTE E DOIS', 'PRQ D MARMIROLI               ');
INSERT INTO cd_cep_br VALUES ('13.179-092', '4814     ', 'R VINTE E NOVE', 'JD MINEZOTTA (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.178-221', '4814     ', 'R UM', 'PRQ FLORELLY (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.177-420', '4814     ', 'R UM', 'JD S MARIA (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.177-380', '4814     ', 'R UM', 'JD S ELISA (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.177-350', '4814     ', 'R UM', 'PRQ AMIZADE (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.177-330', '4814     ', 'R UM', 'JD VITORIA (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.181-131', '4814     ', 'R UM', 'PRQ NACOES (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.181-060', '4814     ', 'R UM', 'JD S FRANCISCO (N VENEZA)     ');
INSERT INTO cd_cep_br VALUES ('13.181-000', '4814     ', 'R UM', 'JD MARACANA (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.175-591', '4814     ', 'R UM', 'CH S ANTONIETA (N VENEZA)     ');
INSERT INTO cd_cep_br VALUES ('13.174-570', '4814     ', 'R UM', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('08.693-375', '4973     ', 'R OSWALDO ZILLIO', 'SESC                          ');
INSERT INTO cd_cep_br VALUES ('08.673-140', '4973     ', 'TV OTAVIO MIGUEL DA SILVA', 'CJ RES IRAI                   ');
INSERT INTO cd_cep_br VALUES ('08.673-060', '4973     ', 'R OTAVIO MIGUEL DA SILVA', 'PRQ SUZANO                    ');
INSERT INTO cd_cep_br VALUES ('08.620-060', '4973     ', 'EST OURA, DO', 'IPELANDIA                     ');
INSERT INTO cd_cep_br VALUES ('18.055-150', '4929     ', 'AL CRISANTEMOS, DOS', 'JD SIMUS                      ');
INSERT INTO cd_cep_br VALUES ('18.052-125', '4929     ', 'R CRISLAINE CALEGARE', 'JD N MANCHESTER               ');
INSERT INTO cd_cep_br VALUES ('18.060-200', '4929     ', 'R CRISPINIANO DA FONTOURA COSTA', 'VL CAMPOS                     ');
INSERT INTO cd_cep_br VALUES ('18.076-470', '4929     ', 'PC CRISTINA GOMES GUERRAZZI', 'JD HUNGARES                   ');
INSERT INTO cd_cep_br VALUES ('18.077-347', '4929     ', 'R CRISTOBAL MARTINS', 'JD S ANDRE II                 ');
INSERT INTO cd_cep_br VALUES ('18.090-460', '4929     ', 'R CRISTOVAM COLOMBO', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('18.077-480', '4929     ', 'R CRISTOVAO PEREIRA DE ABREU', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('18.013-240', '4929     ', 'R CRUZ E SOUZA', 'VL ARRUDA                     ');
INSERT INTO cd_cep_br VALUES ('18.025-650', '4929     ', 'R CUBA', 'VL BARCELONA                  ');
INSERT INTO cd_cep_br VALUES ('18.044-650', '4929     ', 'R CUIABA', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('18.044-190', '4929     ', 'R CURUPAITI', 'VL JARDINI                    ');
INSERT INTO cd_cep_br VALUES ('18.074-130', '4929     ', 'R CUSTODIO LUIZ DORDETTI', 'JD L ANGELES                  ');
INSERT INTO cd_cep_br VALUES ('18.117-190', '4930     ', 'R PAULO STEFANI', 'VL GALLI                      ');
INSERT INTO cd_cep_br VALUES ('18.114-290', '4930     ', 'R PEDRO AMORIM', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('18.111-470', '4930     ', 'R PEDRO ANTONIO DE CAMARGO', 'JD A R RODRIGUES              ');
INSERT INTO cd_cep_br VALUES ('18.113-140', '4930     ', 'AV PEDRO AUGUSTO RANGEL- ATE 81O/811', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('18.113-240', '4930     ', 'AV PEDRO AUGUSTO RANGEL- DE 812/813 AO FIM', 'N VOTORANTIM                  ');
INSERT INTO cd_cep_br VALUES ('18.117-687', '4930     ', 'R PEDRO CAETANO', 'JD S LUCAS                    ');
INSERT INTO cd_cep_br VALUES ('18.112-410', '4930     ', 'R PEDRO CRAIS', 'VL DILZE                      ');
INSERT INTO cd_cep_br VALUES ('18.115-240', '4930     ', 'R NICOLA GAGETTI', 'VL VOTOCEL                    ');
INSERT INTO cd_cep_br VALUES ('18.110-640', '4930     ', 'R NICOLAU LOPES', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('18.110-430', '4930     ', 'R NOE CARLOS DE CAMPOS', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('18.117-550', '4930     ', 'R NORBERTO CLAUDIO PAES VIEIRA', 'JD BERTIOGA                   ');
INSERT INTO cd_cep_br VALUES ('18.116-550', '4930     ', 'R NORBERTO CORREA DA SILVA', 'VL DOMINGUES                  ');
INSERT INTO cd_cep_br VALUES ('18.115-280', '4930     ', 'R NORBERTO RODRIGUES FALCAO', 'VL VOTOCEL                    ');
INSERT INTO cd_cep_br VALUES ('18.119-205', '4930     ', 'R NOVE', 'JD TATIANA                    ');
INSERT INTO cd_cep_br VALUES ('18.119-015', '4930     ', 'R NOVE', 'JD N MUNDO                    ');
INSERT INTO cd_cep_br VALUES ('18.119-360', '4930     ', 'R NOVE', 'G VALLEY                      ');
INSERT INTO cd_cep_br VALUES ('18.119-308', '4930     ', 'R NOVE', 'CHS RES S MARIA               ');
INSERT INTO cd_cep_br VALUES ('18.112-697', '4930     ', 'R NOVE', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('18.117-228', '4930     ', 'R NOVE', 'PRQ JATAI II                  ');
INSERT INTO cd_cep_br VALUES ('18.112-000', '4930     ', 'AV OCTAVIO AUGUSTO RANGEL- ATE 1122/1123', 'JD TOLEDO                     ');
INSERT INTO cd_cep_br VALUES ('18.113-000', '4930     ', 'AV OCTAVIO AUGUSTO RANGEL- DE 1124/1125 AO FIM', 'R ACIMA                       ');
INSERT INTO cd_cep_br VALUES ('18.113-400', '4930     ', 'R ODETE GORI BICUDO', 'N VOTORANTIM                  ');
INSERT INTO cd_cep_br VALUES ('18.112-280', '4930     ', 'R ODETE SABOIA DE CARVALHO', 'JD D ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('18.115-200', '4930     ', 'R ODORICO RIBEIRO DE CAMARGO', 'VL AMORIM                     ');
INSERT INTO cd_cep_br VALUES ('18.110-400', '4930     ', 'R OITO', 'PRQ MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('18.113-760', '4930     ', 'R OITO', 'PRO-MORAR                     ');
INSERT INTO cd_cep_br VALUES ('18.119-070', '4930     ', 'R OITO', 'JD N MUNDO                    ');
INSERT INTO cd_cep_br VALUES ('18.119-200', '4930     ', 'R OITO', 'JD TATIANA                    ');
INSERT INTO cd_cep_br VALUES ('18.119-355', '4930     ', 'R OITO', 'G VALLEY                      ');
INSERT INTO cd_cep_br VALUES ('18.119-307', '4930     ', 'R OITO', 'CHS RES S MARIA               ');
INSERT INTO cd_cep_br VALUES ('18.117-229', '4930     ', 'R OITO', 'PRQ JATAI II                  ');
INSERT INTO cd_cep_br VALUES ('13.274-707', '4815     ', 'AL LARANJEIRAS, DAS', 'PRQ VALINHOS                  ');
INSERT INTO cd_cep_br VALUES ('13.271-240', '4815     ', 'R LAZARA DA CRUZ BARBOSA', 'VL N VALINHOS                 ');
INSERT INTO cd_cep_br VALUES ('13.271-441', '4815     ', 'R LIBANESES, DOS', 'JD N SUICA                    ');
INSERT INTO cd_cep_br VALUES ('13.273-490', '4815     ', 'R LILASES, DOS', 'PRQ CECAP                     ');
INSERT INTO cd_cep_br VALUES ('13.276-420', '4815     ', 'R LIMEIRA', 'VL S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('13.274-708', '4815     ', 'AL LIMOEIROS, DOS', 'PRQ VALINHOS                  ');
INSERT INTO cd_cep_br VALUES ('13.276-550', '4815     ', 'R LINDOIA', 'VL S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('13.274-440', '4815     ', 'AV LINO BUZATTO', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('13.270-299', '4815     ', 'PC LIONS CLUB', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.273-330', '4815     ', 'R LIRIOS, DOS', 'PRQ CECAP                     ');
INSERT INTO cd_cep_br VALUES ('13.277-440', '4815     ', 'R LOURENCO BARBISAN', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('13.273-071', '4815     ', 'R LOURENCO FERRARI', 'JD MANACAS                    ');
INSERT INTO cd_cep_br VALUES ('13.273-064', '4815     ', 'R LUCIA APARECIDA ROVERE D AVILA', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.274-400', '4815     ', 'R LUIZ ANGELI', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('13.270-620', '4815     ', 'R LUIZ ANTONIAZZI', 'PRQ TERRANOVA                 ');
INSERT INTO cd_cep_br VALUES ('13.275-451', '4815     ', 'R LUIZ ARGENTONI', 'JD ELIZA                      ');
INSERT INTO cd_cep_br VALUES ('13.277-511', '4815     ', 'R LUIZ BARBISAN', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('13.271-773', '4815     ', 'AV LUIZ BASSETTO', 'C ALAMOS                      ');
INSERT INTO cd_cep_br VALUES ('13.275-212', '4815     ', 'R LUIZ BERNARDO', 'JD B RETIRO                   ');
INSERT INTO cd_cep_br VALUES ('13.275-110', '4815     ', 'R LUIZ BISSOTO', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('13.272-472', '4815     ', 'R LUIZ BORIN', 'JD JUREMA                     ');
INSERT INTO cd_cep_br VALUES ('13.271-785', '4815     ', 'R LUIZ CAETANO', 'PRQ LAUSANNE                  ');
INSERT INTO cd_cep_br VALUES ('13.278-074', '4815     ', 'R LUIZ CARLOS BRUNELLO', 'CHS S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('13.274-432', '4815     ', 'R LUIZ CONTE', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('13.278-033', '4815     ', 'R LUIZ DE CAMPOS SERRA', 'CHS S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('13.272-020', '4815     ', 'R LUIZ FAVRIN', 'LENHEIRO                      ');
INSERT INTO cd_cep_br VALUES ('13.275-219', '4815     ', 'PC LUIZ FERNANDO GIOPATO', 'JD B RETIRO                   ');
INSERT INTO cd_cep_br VALUES ('13.277-411', '4815     ', 'R LUIZ JOSE JULIATTO', 'VL GENOVEVA                   ');
INSERT INTO cd_cep_br VALUES ('13.276-190', '4815     ', 'R JOSE DE OLIVEIRA CAMPOS', 'VL FRANCESCHINI               ');
INSERT INTO cd_cep_br VALUES ('13.272-473', '4815     ', 'R JOSE DE SALLES PUPO', 'JD JUREMA                     ');
INSERT INTO cd_cep_br VALUES ('13.270-430', '4815     ', 'R JOSE ELIAS DE OLIVEIRA ANDRADE', 'RES S LUIZ                    ');
INSERT INTO cd_cep_br VALUES ('13.270-294', '4815     ', 'R JOSE EZEQUIEL DA SILVA', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.272-514', '4815     ', 'R JOSE FAVERO', 'JD AMERICA II                 ');
INSERT INTO cd_cep_br VALUES ('13.275-053', '4815     ', 'R JOSE FAZIO', 'JD MTE VERDE                  ');
INSERT INTO cd_cep_br VALUES ('13.270-099', '4815     ', 'PC JOSE FERRARO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.274-380', '4815     ', 'R JOSE FIORIN', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('13.274-330', '4815     ', 'R JOSE GUIRARDELLO', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('13.275-450', '4815     ', 'R JOSE JULIATTO', 'JD ELIZA                      ');
INSERT INTO cd_cep_br VALUES ('13.273-090', '4815     ', 'R JOSE LAZARETTI', 'JD MANACAS                    ');
INSERT INTO cd_cep_br VALUES ('13.272-009', '4815     ', 'PC JOSE LENHEIRO', 'LENHEIRO                      ');
INSERT INTO cd_cep_br VALUES ('13.274-431', '4815     ', 'R JOSE MARIGHETO', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('13.271-029', '4815     ', 'PC JOSE MARTELLI', 'VL S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('13.275-120', '4815     ', 'R JOSE MATIAZZO', 'VL S JOAQUIM                  ');
INSERT INTO cd_cep_br VALUES ('13.270-200', '4815     ', 'R JOSE MILANI', 'VL BISSOTO                    ');
INSERT INTO cd_cep_br VALUES ('13.270-361', '4815     ', 'R JOSE MORASSI', 'VL B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('13.277-114', '4815     ', 'R JOSE MURILIA BOZZA', 'S MARINA                      ');
INSERT INTO cd_cep_br VALUES ('13.275-610', '4815     ', 'R JOSE ORESTES CASACIO', 'JD FIGUEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.277-260', '4815     ', 'R JOSE OSCAR', 'VL PAGANO                     ');
INSERT INTO cd_cep_br VALUES ('13.271-110', '4815     ', 'R JOSE PINHEIRO DE CAMARGO', 'VL E AIUB                     ');
INSERT INTO cd_cep_br VALUES ('13.270-300', '4815     ', 'R JOSE PISCIOTTA', 'VL S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('13.277-064', '4815     ', 'R JOSE PRIMI', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('13.278-171', '4815     ', 'R JOSE RIELLI', 'D CORREGOS                    ');
INSERT INTO cd_cep_br VALUES ('13.276-509', '4815     ', 'PC JOSE SEBASTIAO BARCHESI', 'VL JAIR                       ');
INSERT INTO cd_cep_br VALUES ('13.271-120', '4815     ', 'R JOSE SOLIDARIO PEDROSO', 'VL E AIUB                     ');
INSERT INTO cd_cep_br VALUES ('13.275-050', '4815     ', 'R CINCO', 'JD MTE VERDE                  ');
INSERT INTO cd_cep_br VALUES ('13.278-324', '4815     ', 'R CINCO', 'SIT RCR CAFEZAIS              ');
INSERT INTO cd_cep_br VALUES ('13.275-645', '4815     ', 'R CINCO', 'JD UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('13.274-531', '4815     ', 'R CINCO', 'C PINHEIROS                   ');
INSERT INTO cd_cep_br VALUES ('13.279-400', '4815     ', 'R CLARK', 'MACUCO                        ');
INSERT INTO cd_cep_br VALUES ('13.272-361', '4815     ', 'R CLAUDINO PEREIRA', 'VL FAUSTINA II                ');
INSERT INTO cd_cep_br VALUES ('18.071-311', '4929     ', 'R UM', 'JD M ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('18.052-762', '4929     ', 'AV UM', 'PRQ V BANDEIRANTES            ');
INSERT INTO cd_cep_br VALUES ('18.066-549', '4929     ', 'R UM', 'JD L OLIVEIRA                 ');
INSERT INTO cd_cep_br VALUES ('18.080-309', '4929     ', 'VLA UM', 'VL S RITA                     ');
INSERT INTO cd_cep_br VALUES ('18.086-019', '4929     ', 'VLA UM', 'JD I PACO                     ');
INSERT INTO cd_cep_br VALUES ('18.087-289', '4929     ', 'R UM', 'JD N APARECIDA                ');
INSERT INTO cd_cep_br VALUES ('18.081-309', '4929     ', 'R UM', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('18.052-121', '4929     ', 'VLA UM', 'JD BERTANHA                   ');
INSERT INTO cd_cep_br VALUES ('18.066-072', '4929     ', 'R UM', 'T VERMELHA                    ');
INSERT INTO cd_cep_br VALUES ('18.053-376', '4929     ', 'R UM', 'V LAGOS                       ');
INSERT INTO cd_cep_br VALUES ('18.055-032', '4929     ', 'R UM', 'JD ABATIA                     ');
INSERT INTO cd_cep_br VALUES ('18.052-581', '4929     ', 'R UM', 'REC JATAI                     ');
INSERT INTO cd_cep_br VALUES ('18.066-555', '4929     ', 'R UM', 'JD ITAPEMIRIM                 ');
INSERT INTO cd_cep_br VALUES ('18.085-774', '4929     ', 'R TREIS', 'JD D CORACOES II              ');
INSERT INTO cd_cep_br VALUES ('18.017-391', '4929     ', 'R TREIS', 'GJA OLGA III                  ');
INSERT INTO cd_cep_br VALUES ('18.052-598', '4929     ', 'R TRES', 'I MEIO                        ');
INSERT INTO cd_cep_br VALUES ('12.060-470', '5286     ', 'R SAO VICENTE DE PAULA', 'VL N S GRACAS                 ');
INSERT INTO cd_cep_br VALUES ('12.031-430', '5286     ', 'R SARGENTO JOAO PEIXOTO SANTOS', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('12.090-830', '5286     ', 'TV SAUDADE', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('12.010-810', '5286     ', 'AV SAUDADE', 'JD HUMAITA                    ');
INSERT INTO cd_cep_br VALUES ('12.093-430', '5286     ', 'R SAVERIO ANGARANO NETTO', 'CHS CATAGUA                   ');
INSERT INTO cd_cep_br VALUES ('12.052-300', '5286     ', 'R SAVERIO MARIO ARDITO', 'REC COQUEIRAIS                ');
INSERT INTO cd_cep_br VALUES ('12.040-170', '5286     ', 'R SCHNNEIDER', 'JD MARIETA                    ');
INSERT INTO cd_cep_br VALUES ('12.060-390', '5286     ', 'R SEBASTIANA MARIA DE JESUS', 'VL N S GRACAS                 ');
INSERT INTO cd_cep_br VALUES ('12.061-410', '5286     ', 'R SEBASTIAO APARECIDO DA SILVA', 'PRQ S LUIS                    ');
INSERT INTO cd_cep_br VALUES ('12.082-680', '5286     ', 'R SEBASTIAO APRIGIO GALVAO', 'RES COLINAS                   ');
INSERT INTO cd_cep_br VALUES ('12.081-460', '5286     ', 'R SEBASTIAO BRANCO', 'JARDIM SANDRA MARIA           ');
INSERT INTO cd_cep_br VALUES ('12.070-240', '5286     ', 'R SEBASTIAO DE ABREU', 'JD A EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('12.045-320', '5286     ', 'R SEBASTIAO DO COUTO', 'JD S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('12.062-243', '5286     ', 'R SEBASTIAO DO PRADO', 'PRQ MAUA                      ');
INSERT INTO cd_cep_br VALUES ('12.082-260', '5286     ', 'R SEBASTIAO FERREIRA ALBERNAZ', 'AT S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('12.050-200', '5286     ', 'R SEBASTIAO GIL', 'VL COSTA                      ');
INSERT INTO cd_cep_br VALUES ('12.093-170', '5286     ', 'R SEBASTIAO GONCALO DE OLIVEIRA', 'M NOBRES                      ');
INSERT INTO cd_cep_br VALUES ('12.060-721', '5286     ', 'PC SEBASTIAO JOSE', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('12.090-590', '5286     ', 'R SEBASTIAO ORSELLI FRUGOLI', 'MTE BELO                      ');
INSERT INTO cd_cep_br VALUES ('12.061-620', '5286     ', 'R SEBASTIAO PROCOPIO OLIVEIRA', 'JD ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('12.092-400', '5286     ', 'R SEIS', 'JD HELVETIA                   ');
INSERT INTO cd_cep_br VALUES ('12.093-300', '5286     ', 'TV SEIS', 'CHS CATAGUA                   ');
INSERT INTO cd_cep_br VALUES ('12.095-110', '5286     ', 'R SEIS', 'JD M MIRANDA                  ');
INSERT INTO cd_cep_br VALUES ('12.043-230', '5286     ', 'R SEIS', 'CECAP                         ');
INSERT INTO cd_cep_br VALUES ('12.032-030', '5286     ', 'R SEIS', 'JD ALAH                       ');
INSERT INTO cd_cep_br VALUES ('12.082-540', '5286     ', 'AV SEIS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.093-490', '5286     ', 'R SEIS', 'CHS CATAGUA                   ');
INSERT INTO cd_cep_br VALUES ('12.040-730', '5286     ', 'R SEIS', 'ESP INDEPENDENCIA             ');
INSERT INTO cd_cep_br VALUES ('12.062-050', '5286     ', 'AV SAGRADO CORACAO DE JESUS', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('12.051-270', '5286     ', 'R SALIM MANSUR ABUD', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('12.040-600', '5286     ', 'AV SALVADOR', 'PRQ S BONFIM                  ');
INSERT INTO cd_cep_br VALUES ('12.053-050', '5286     ', 'R SALVADOR CESARIO DE CARVALHO', 'VL PROSPERIDADE               ');
INSERT INTO cd_cep_br VALUES ('12.082-730', '5286     ', 'R SALVADOR DE FARIA ALBERNAZ', 'AT S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('12.081-410', '5286     ', 'R SALVADOR DISI', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.052-200', '5286     ', 'R SALVADOR DOS SANTOS', 'JD LUZ                        ');
INSERT INTO cd_cep_br VALUES ('12.060-780', '5286     ', 'R SALVADOR FERNANDEZ FURTADO', 'JD MOURISCO                   ');
INSERT INTO cd_cep_br VALUES ('12.071-120', '5286     ', 'R SALVADOR PIRES DE MEDEIROS', 'JD A ROSA                     ');
INSERT INTO cd_cep_br VALUES ('12.040-400', '5286     ', 'R SALVADOR VARALLO', 'VL NEIDE                      ');
INSERT INTO cd_cep_br VALUES ('12.042-120', '5286     ', 'R SAMAMBAIA', 'CH FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('12.090-160', '5286     ', 'R SAMAMBAIAS, DAS', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('12.043-044', '5286     ', 'R SAMUEL SALES DE OLIVEIRA', 'CJ RES G MINE                 ');
INSERT INTO cd_cep_br VALUES ('12.060-230', '5286     ', 'R SANTA BRANCA', 'VL IAPI                       ');
INSERT INTO cd_cep_br VALUES ('12.040-563', '5286     ', 'PC SANTA CRUZ', 'PRQ S BONFIM                  ');
INSERT INTO cd_cep_br VALUES ('12.061-103', '5286     ', 'PC SANTA CRUZ', 'AREAO                         ');
INSERT INTO cd_cep_br VALUES ('12.080-540', '5286     ', 'PC SANTA CRUZ DA EXALTACAO', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('12.061-100', '5286     ', 'AV SANTA CRUZ DO AREAO', 'AREAO                         ');
INSERT INTO cd_cep_br VALUES ('12.062-660', '5286     ', 'PC SANTA HELENA', 'JD JARAGUA                    ');
INSERT INTO cd_cep_br VALUES ('12.093-250', '5286     ', 'AL SANTA ISABEL', 'CHS CATAGUA                   ');
INSERT INTO cd_cep_br VALUES ('12.030-640', '5286     ', 'R SANTA ISABEL DE PORTUGAL', 'VL JABOTICABEIRA              ');
INSERT INTO cd_cep_br VALUES ('12.070-350', '5286     ', 'R SANTA LUIZA DE MARILLAC', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.010-510', '5286     ', 'LRG SANTA LUZIA', 'JD EULALIA                    ');
INSERT INTO cd_cep_br VALUES ('12.031-100', '5286     ', 'R SANTA MADRE BEATRIZ SILVA', 'PRQ RES B CONSELHO            ');
INSERT INTO cd_cep_br VALUES ('12.060-490', '5286     ', 'PC SANTA RITA', 'VL N S GRACAS                 ');
INSERT INTO cd_cep_br VALUES ('12.010-130', '5286     ', 'PC SANTA TEREZINHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.052-231', '5286     ', 'AV SANTA TEREZINHA', 'JD MONCOES                    ');
INSERT INTO cd_cep_br VALUES ('12.040-540', '5286     ', 'R SANTO AMARO', 'PRQ S BONFIM                  ');
INSERT INTO cd_cep_br VALUES ('12.080-440', '5286     ', 'R SANTO ANTONIO', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('12.052-763', '5286     ', 'PC SANTOS CURSINO', 'JD MOURISCO                   ');
INSERT INTO cd_cep_br VALUES ('12.060-330', '5286     ', 'R SANTOS DUMONT', 'VL IAPI                       ');
INSERT INTO cd_cep_br VALUES ('12.090-825', '5286     ', 'TV SAO BENEDITO', 'JD EULALIA                    ');
INSERT INTO cd_cep_br VALUES ('12.090-520', '5286     ', 'R SAO CAETANO', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('12.040-610', '5286     ', 'R SAO FELIX', 'PRQ S BONFIM                  ');
INSERT INTO cd_cep_br VALUES ('12.051-440', '5286     ', 'R SAO FRANCISCO', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('12.010-780', '5286     ', 'R SAO GONCALO', 'JD HUMAITA                    ');
INSERT INTO cd_cep_br VALUES ('12.050-300', '5286     ', 'R SAO JOAO EVANGELISTA', 'ESTIVA                        ');
INSERT INTO cd_cep_br VALUES ('12.010-190', '5286     ', 'R SAO JOSE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.080-270', '5286     ', 'TV RAFAEL, DO', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('12.040-090', '5286     ', 'R RAMIRO ADOLPHO DE SOUZA GUIMARAES', 'CH GUISARD                    ');
INSERT INTO cd_cep_br VALUES ('12.071-310', '5286     ', 'R RAPHAEL ALVES DA SILVA JUNIOR', 'PRQ URUPES                    ');
INSERT INTO cd_cep_br VALUES ('12.045-110', '5286     ', 'R RAPHAEL BARONE', 'JD S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('12.086-070', '5286     ', 'AL RAPHAEL LUCCI', 'GJAS R R S J TADEU            ');
INSERT INTO cd_cep_br VALUES ('12.082-240', '5286     ', 'R RAUL AMBROGI', 'AT S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('12.085-150', '5286     ', 'R RAUL SALLES', 'CH S SILVESTRE                ');
INSERT INTO cd_cep_br VALUES ('12.010-720', '5286     ', 'R REDENCAO DA SERRA', 'JD HUMAITA                    ');
INSERT INTO cd_cep_br VALUES ('12.062-053', '5286     ', 'TV REIS CAMARGO', 'VL S GERALDO                  ');
INSERT INTO cd_cep_br VALUES ('12.062-263', '5286     ', 'PC RENATO ALGARES FILHO', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('12.050-500', '5286     ', 'R RENATO BRAGA', 'JD S ISABEL                   ');
INSERT INTO cd_cep_br VALUES ('12.080-420', '5286     ', 'TV RENATO GRANADEIRO GUIMARAES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.052-670', '5286     ', 'AV RENATO ORTIZ', 'ESP S TEREZINHA               ');
INSERT INTO cd_cep_br VALUES ('12.050-711', '5286     ', 'R RENATO XIMENEZ DE MORAIS', 'PRQ FLORES                    ');
INSERT INTO cd_cep_br VALUES ('12.010-620', '5286     ', 'R RENE RACHOU', 'JD EULALIA                    ');
INSERT INTO cd_cep_br VALUES ('12.020-363', '5286     ', 'PC REPUBLICA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.061-380', '5286     ', 'R REVERENDO IRINEU MENDES VIEIRA', 'PRQ S LUIS                    ');
INSERT INTO cd_cep_br VALUES ('12.082-390', '5286     ', 'R REVERENDO ISRAEL VIEIRA FERREIRA', 'AT S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('12.051-830', '5286     ', 'EST MUNICIPAL', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('12.086-020', '5286     ', 'EST MUNICIPAL DO CATAGUA', 'GJAS R R S J TADEU            ');
INSERT INTO cd_cep_br VALUES ('12.086-000', '5286     ', 'EST MUNICIPAL DOS REMEDIOS', 'GJAS R R S J TADEU            ');
INSERT INTO cd_cep_br VALUES ('12.081-010', '5286     ', 'EST MUNICIPAL DR. PROF. JOSE L. CEMBRANELLI', 'JARDIM SILVIA MARIA           ');
INSERT INTO cd_cep_br VALUES ('12.062-080', '5286     ', 'R RIO GRANDE DO SUL', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('12.091-790', '5286     ', 'R RITA MARIA DE OLIVEIRA M. DE MOURA', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('12.081-020', '5286     ', 'TV ROCHI ANTONIO BONAFE', 'JARDIM SANDRA MARIA           ');
INSERT INTO cd_cep_br VALUES ('12.081-080', '5286     ', 'AV RODOLFO MOREIRA DE ALMEIDA JUNIOR', 'JARDIM SANDRA MARIA           ');
INSERT INTO cd_cep_br VALUES ('12.010-360', '5286     ', 'R ROSARIO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.042-110', '5286     ', 'R ROSAS, DAS', 'CH FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('12.060-280', '5286     ', 'R ROSEIRA', 'VL IAPI                       ');
INSERT INTO cd_cep_br VALUES ('12.043-130', '5286     ', 'PC ROZINA GUARNIERI PONZONI', 'CECAP                         ');
INSERT INTO cd_cep_br VALUES ('12.085-050', '5286     ', 'R RUBENS MARTINS FRANCO', 'CH S SILVESTRE                ');
INSERT INTO cd_cep_br VALUES ('12.093-150', '5286     ', 'R RUBENS PELLICIOTTI', 'M NOBRES                      ');
INSERT INTO cd_cep_br VALUES ('12.091-560', '5286     ', 'AV RUBENS TOFFULI', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('12.030-420', '5286     ', 'AL RUMANIA', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('12.080-350', '5286     ', 'PC RUY BARBOSA', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('12.071-750', '5286     ', 'LRG SACI, DO', 'JD GURILANDIA                 ');
INSERT INTO cd_cep_br VALUES ('18.047-520', '4929     ', 'R CYCE CESAR', 'PRQ CAMPOLIM                  ');
INSERT INTO cd_cep_br VALUES ('18.075-580', '4929     ', 'R CYRO SANDRONI', 'VL FIORI                      ');
INSERT INTO cd_cep_br VALUES ('18.071-029', '4929     ', 'R CYRO SOARES', 'JD N IPANEMA                  ');
INSERT INTO cd_cep_br VALUES ('18.077-585', '4929     ', 'R CYRO TAVARES', 'JD CLAUDIA I                  ');
INSERT INTO cd_cep_br VALUES ('18.025-530', '4929     ', 'R COMENDADOR BARBERO', 'VL BARCELONA                  ');
INSERT INTO cd_cep_br VALUES ('18.086-000', '4929     ', 'AV COMENDADOR CAMILLO JULIO', 'JD I PACO                     ');
INSERT INTO cd_cep_br VALUES ('18.071-038', '4929     ', 'R COMENDADOR GENESIO RODRIGUES', 'CAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('18.086-010', '4929     ', 'R COMENDADOR HEITOR ANTUNES', 'JD I PACO                     ');
INSERT INTO cd_cep_br VALUES ('18.095-090', '4929     ', 'R COMENDADOR HELIO MONZONI', 'JD S ROSALIA                  ');
INSERT INTO cd_cep_br VALUES ('18.080-000', '4929     ', 'R COMENDADOR HERMELINO MATARAZZO- ATE 780/781', 'VL GAGLIARDI                  ');
INSERT INTO cd_cep_br VALUES ('18.080-001', '4929     ', 'R COMENDADOR HERMELINO MATARAZZO- DE 782/783 AO', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('18.010-180', '4929     ', 'PC COMENDADOR NICOLAU SCARPA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.010-199', '4929     ', 'R COMENDADOR OETERER- ATE 292/293', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.179-060', '4814     ', 'AV UM', 'JD N TERRA (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('18.060-070', '4929     ', 'R COMENDADOR OETERER- DE 294/295 AO FIM', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('18.031-000', '4929     ', 'AV COMENDADOR PEREIRA INACIO', 'LAGEADO                       ');
INSERT INTO cd_cep_br VALUES ('18.050-380', '4929     ', 'R COMENDADOR VICENTE AMARAL', 'JD GUARUJA                    ');
INSERT INTO cd_cep_br VALUES ('18.065-040', '4929     ', 'R CONDE AFONSO CELSO', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('18.030-040', '4929     ', 'R CONDE D*EU', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('18.030-010', '4929     ', 'R CONDE FRANCISCO MATARAZZO', 'JD VERGUEIRO                  ');
INSERT INTO cd_cep_br VALUES ('18.046-310', '4929     ', 'R CONEGO ANDRE PIERONI', 'JD GUADALAJARA                ');
INSERT INTO cd_cep_br VALUES ('18.030-200', '4929     ', 'R CONEGO JANUARIO BARBOSA', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('18.081-090', '4929     ', 'R CONEGO JOSE BELOTTI', 'JD M CARMO                    ');
INSERT INTO cd_cep_br VALUES ('18.045-010', '4929     ', 'R CONEGO TEIXEIRA BRAGA', 'VL ELIAS                      ');
INSERT INTO cd_cep_br VALUES ('18.055-430', '4929     ', 'R CONQUISTA', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('18.015-530', '4929     ', 'R CONSELHEIRO ANTONIO PRADO', 'VL RODRIGUES                  ');
INSERT INTO cd_cep_br VALUES ('18.025-050', '4929     ', 'R CONSELHEIRO JOAO ALFREDO', 'VL PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('18.060-300', '4929     ', 'R CONSELHEIRO NEBIAS', 'VL TRUJILLO                   ');
INSERT INTO cd_cep_br VALUES ('18.051-660', '4929     ', 'R CONSTANTINO MATUCCI', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('18.020-020', '4929     ', 'R CONSTANTINO SENGER', 'VL S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('18.110-010', '4930     ', 'R OLARIA', 'CHAVE                         ');
INSERT INTO cd_cep_br VALUES ('18.110-410', '4930     ', 'R OLGA FERNANDES CAMPIONI', 'PRQ MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('18.117-430', '4930     ', 'R OLIMPIA FURTADO BRUNO', 'VL PEDROSO                    ');
INSERT INTO cd_cep_br VALUES ('18.116-415', '4930     ', 'R OLIVINA RIBEIRO', 'JD M OVNIS                    ');
INSERT INTO cd_cep_br VALUES ('18.114-630', '4930     ', 'R OLIVIO CALIXTO QUEIROGA', 'VL IRINEU                     ');
INSERT INTO cd_cep_br VALUES ('18.117-681', '4930     ', 'R ONDINA MARIA DE JESUS', 'JD S LUCAS                    ');
INSERT INTO cd_cep_br VALUES ('18.114-640', '4930     ', 'R ONEZIO QUEIROZ', 'JD ARAUJO                     ');
INSERT INTO cd_cep_br VALUES ('18.112-620', '4930     ', 'R ONZE', 'VL CASTILHO                   ');
INSERT INTO cd_cep_br VALUES ('18.119-170', '4930     ', 'R ONZE', 'JD TATIANA                    ');
INSERT INTO cd_cep_br VALUES ('18.119-310', '4930     ', 'R ONZE', 'CHS RES S MARIA               ');
INSERT INTO cd_cep_br VALUES ('18.117-256', '4930     ', 'R ONZE', 'PRQ JATAI II                  ');
INSERT INTO cd_cep_br VALUES ('18.115-090', '4930     ', 'R ORELIO VELANGIERI', 'CHAVE                         ');
INSERT INTO cd_cep_br VALUES ('18.116-102', '4930     ', 'PC ORESTES CAVACHINI', 'VOSSOROCA                     ');
INSERT INTO cd_cep_br VALUES ('18.110-670', '4930     ', 'R ORLANDO BRASIL', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('18.117-260', '4930     ', 'R MARIA JOSE NUNES', 'PRQ JATAI                     ');
INSERT INTO cd_cep_br VALUES ('18.117-640', '4930     ', 'R MARIA JOSE SILVEIRA ALVES', 'VL PEDROSO                    ');
INSERT INTO cd_cep_br VALUES ('18.119-283', '4930     ', 'R MARIA LOPES BIAGIN', 'PRQ S MARCIA                  ');
INSERT INTO cd_cep_br VALUES ('18.112-580', '4930     ', 'R MARIA MARTINS DE CAMARGO', 'JD A CLAUDIA                  ');
INSERT INTO cd_cep_br VALUES ('18.116-210', '4930     ', 'R MARIA MODENEZI MODENA', 'VOSSOROCA                     ');
INSERT INTO cd_cep_br VALUES ('18.112-650', '4930     ', 'R MARIA PATROCINIO CORTEZ', 'JD A CLAUDIA                  ');
INSERT INTO cd_cep_br VALUES ('18.116-520', '4930     ', 'R MARIA PICCINATO PREGNOLATO', 'VL DOMINGUES                  ');
INSERT INTO cd_cep_br VALUES ('18.115-160', '4930     ', 'R MARIA RIBEIRO DE PONTES', 'VL AMORIM                     ');
INSERT INTO cd_cep_br VALUES ('18.116-510', '4930     ', 'R MARIANO FRANCO DE FREITAS', 'VL DOMINGUES                  ');
INSERT INTO cd_cep_br VALUES ('18.114-430', '4930     ', 'R MARIANO LEAO', 'COL S MONICA                  ');
INSERT INTO cd_cep_br VALUES ('18.112-290', '4930     ', 'R MARIO NIERI', 'JD D ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('18.113-270', '4930     ', 'R MARIO SAVELLA', 'N VOTORANTIM                  ');
INSERT INTO cd_cep_br VALUES ('18.116-340', '4930     ', 'R MARIO TOZZI', 'VL DOMINGUES                  ');
INSERT INTO cd_cep_br VALUES ('18.110-570', '4930     ', 'AV MATHEUS CONEGERO', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('18.117-486', '4930     ', 'R MATILDE PALOMAR MUNHOZ', 'JD BERTIOGA                   ');
INSERT INTO cd_cep_br VALUES ('18.112-680', '4930     ', 'R MATUSO MATUCHIMA', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('18.115-440', '4930     ', 'R MAURI PROENCA', 'ITAPEVA                       ');
INSERT INTO cd_cep_br VALUES ('18.110-440', '4930     ', 'R MAURICIO FOMIA', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('18.114-410', '4930     ', 'R MAXIMINIA LEME', 'COL S MONICA                  ');
INSERT INTO cd_cep_br VALUES ('18.116-560', '4930     ', 'R MERCEDES NARDY ARCURI', 'JD CLARICE I                  ');
INSERT INTO cd_cep_br VALUES ('18.114-730', '4930     ', 'R MESSIAS FURQUIM DE CAMARGO', 'VLE SOL                       ');
INSERT INTO cd_cep_br VALUES ('18.117-520', '4930     ', 'R MIGUEL CASSOLA', 'VL PARDINI                    ');
INSERT INTO cd_cep_br VALUES ('18.110-190', '4930     ', 'R MIGUEL DIAS', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('18.112-360', '4930     ', 'R MIGUEL MICELI', 'JD DEVITO                     ');
INSERT INTO cd_cep_br VALUES ('18.111-083', '4930     ', 'R MIGUEL XIMENES', 'PROTESTANTES                  ');
INSERT INTO cd_cep_br VALUES ('18.110-375', '4930     ', 'AV MOACIR OSEIAS GUITTI', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('18.116-630', '4930     ', 'R MODESTO PRADO', 'JD CLARICE I                  ');
INSERT INTO cd_cep_br VALUES ('18.117-390', '4930     ', 'R MOISES MIGUEL', 'PRQ JATAI                     ');
INSERT INTO cd_cep_br VALUES ('18.117-310', '4930     ', 'R MONSENHOR LUIZ CASTANHO DE ALMEIDA', 'PRQ JATAI                     ');
INSERT INTO cd_cep_br VALUES ('18.110-065', '4930     ', 'R MONTE ALEGRE', 'MTE ALEGRE                    ');
INSERT INTO cd_cep_br VALUES ('18.112-440', '4930     ', 'R NARCISO TEIXEIRA', 'JD COLINAS                    ');
INSERT INTO cd_cep_br VALUES ('18.111-132', '4930     ', 'R NATALINA IRENE AMORIM', 'VL VASQUES                    ');
INSERT INTO cd_cep_br VALUES ('18.112-450', '4930     ', 'R NATALINO JARDIM RODRIGUES', 'JD COLINAS                    ');
INSERT INTO cd_cep_br VALUES ('18.110-473', '4930     ', 'R NAZIRA MARIA DE JESUS', 'VL MONTEIRO                   ');
INSERT INTO cd_cep_br VALUES ('18.117-773', '4930     ', 'R NEIDE LAROSA RIBEIRO', 'VL O MARCO                    ');
INSERT INTO cd_cep_br VALUES ('18.114-080', '4930     ', 'PC NELSON BORMANN', 'VL DOMINGUINHO                ');
INSERT INTO cd_cep_br VALUES ('18.117-490', '4930     ', 'R NELSON TEIXEIRA', 'VL PARDINI                    ');
INSERT INTO cd_cep_br VALUES ('18.119-050', '4930     ', 'R NEUSA MARCELINO TOZZE', 'JD N MUNDO                    ');
INSERT INTO cd_cep_br VALUES ('18.115-730', '4930     ', 'R FRANCISCO VERLANGIERI', 'JD UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('18.116-540', '4930     ', 'R FRANCISCO XAVIER', 'VL DOMINGUES                  ');
INSERT INTO cd_cep_br VALUES ('18.116-416', '4930     ', 'R FREDERICO HESSEL', 'VL DOMINGUES                  ');
INSERT INTO cd_cep_br VALUES ('18.117-230', '4930     ', 'R FREI ZENO ROHN', 'PRQ JATAI                     ');
INSERT INTO cd_cep_br VALUES ('18.115-060', '4930     ', 'R GALILEU GAGETTI', 'CHAVE                         ');
INSERT INTO cd_cep_br VALUES ('13.173-233', '4814     ', 'R UM', 'JD R SILVA                    ');
INSERT INTO cd_cep_br VALUES ('13.173-211', '4814     ', 'R UM', 'JD LUCELIA                    ');
INSERT INTO cd_cep_br VALUES ('13.178-370', '4814     ', 'R UM', 'JD M ANTONIA (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.179-270', '4814     ', 'R UM', 'JD BARCELONA (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.181-510', '4814     ', 'R UM', 'PRQ S ANTONIO (N VENEZA)      ');
INSERT INTO cd_cep_br VALUES ('13.181-480', '4814     ', 'R UM', 'JD SANTIAGO (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.181-140', '4814     ', 'R UM', 'JD CALEGARI (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.174-181', '4814     ', 'R UM', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('13.180-650', '4814     ', 'R UM', 'S J TADEU II                  ');
INSERT INTO cd_cep_br VALUES ('13.181-261', '4814     ', 'R UM', 'B ESPERANCA I                 ');
INSERT INTO cd_cep_br VALUES ('13.181-291', '4814     ', 'R UM', 'B ESPERANCA II                ');
INSERT INTO cd_cep_br VALUES ('13.178-650', '4814     ', 'R UM', 'JD AMELIA                     ');
INSERT INTO cd_cep_br VALUES ('13.176-300', '4814     ', 'R UM', 'PRQ D MARMIROLI               ');
INSERT INTO cd_cep_br VALUES ('13.176-400', '4814     ', 'R UM', 'CH PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.176-100', '4814     ', 'R UM', 'CH E DALVA                    ');
INSERT INTO cd_cep_br VALUES ('13.178-628', '4814     ', 'R UM', 'CJ HAB A TOMAZIN              ');
INSERT INTO cd_cep_br VALUES ('13.176-210', '4814     ', 'PC URANIA', 'CH C SUL                      ');
INSERT INTO cd_cep_br VALUES ('13.170-120', '4814     ', 'R VADIH JORGE MALUF', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('13.274-713', '4815     ', 'AL MAMOEIROS, DOS', 'PRQ VALINHOS                  ');
INSERT INTO cd_cep_br VALUES ('13.273-030', '4815     ', 'R MANACAS, DOS', 'JD N MUNDO                    ');
INSERT INTO cd_cep_br VALUES ('13.274-711', '4815     ', 'AL MANGUEIRAS, DAS', 'PRQ VALINHOS                  ');
INSERT INTO cd_cep_br VALUES ('13.275-431', '4815     ', 'R MANOEL ALMEIDA RAMOS', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('13.272-511', '4815     ', 'R MANOEL AUGUSTO', 'JD AMERICA II                 ');
INSERT INTO cd_cep_br VALUES ('13.272-580', '4815     ', 'R MANOEL DOS SANTOS MARTA', 'CH NACOES                     ');
INSERT INTO cd_cep_br VALUES ('13.271-290', '4815     ', 'R MANOEL ESTABINO DO NASCIMENTO', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('13.277-651', '4815     ', 'R MANUEL FURLAN', 'PTE ALTA                      ');
INSERT INTO cd_cep_br VALUES ('13.270-650', '4815     ', 'R MARCELO TURINI', 'PRQ TERRANOVA                 ');
INSERT INTO cd_cep_br VALUES ('13.276-200', '4815     ', 'R MARECHAL DEODORO DA FONSECA', 'VL NEGRELLO                   ');
INSERT INTO cd_cep_br VALUES ('13.271-775', '4815     ', 'R MARGARIDA VIEIRA MARQUES', 'C ALAMOS                      ');
INSERT INTO cd_cep_br VALUES ('13.273-300', '4815     ', 'R MARGARIDAS, DAS', 'JD N MUNDO                    ');
INSERT INTO cd_cep_br VALUES ('13.272-564', '4815     ', 'R MARGINAL', 'CH FLORASA                    ');
INSERT INTO cd_cep_br VALUES ('13.273-124', '4815     ', 'AV MARGINAL', 'JD ITAPUA                     ');
INSERT INTO cd_cep_br VALUES ('13.273-286', '4815     ', 'R MARGINAL', 'JD PORTUGAL                   ');
INSERT INTO cd_cep_br VALUES ('13.275-054', '4815     ', 'R MARGINAL', 'JD MTE VERDE                  ');
INSERT INTO cd_cep_br VALUES ('13.278-010', '4815     ', 'EST MARGINAL', 'CHS S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('13.275-290', '4815     ', 'V MARGINAL', 'CH N ERA                      ');
INSERT INTO cd_cep_br VALUES ('13.275-533', '4815     ', 'R MARGINAL', 'PRQ RES M BLANCHE             ');
INSERT INTO cd_cep_br VALUES ('13.278-104', '4815     ', 'AV MARGINAL', 'E R S FERNANDO                ');
INSERT INTO cd_cep_br VALUES ('13.278-310', '4815     ', 'AV MARGINAL UM', 'SIT RCR CAFEZAIS              ');
INSERT INTO cd_cep_br VALUES ('13.278-120', '4815     ', 'AV MARGINAL-A', 'E R S FERNANDO                ');
INSERT INTO cd_cep_br VALUES ('13.278-121', '4815     ', 'AV MARGINAL-B', 'E R S FERNANDO                ');
INSERT INTO cd_cep_br VALUES ('13.278-122', '4815     ', 'AV MARGINAL-C', 'E R S FERNANDO                ');
INSERT INTO cd_cep_br VALUES ('13.276-380', '4815     ', 'R JUNDIAI', 'VL THEREZA                    ');
INSERT INTO cd_cep_br VALUES ('13.271-602', '4815     ', 'R JURUTIS, DOS', 'JD PAIQUERE                   ');
INSERT INTO cd_cep_br VALUES ('13.273-103', '4815     ', 'R K', 'JD ITAPUA                     ');
INSERT INTO cd_cep_br VALUES ('13.278-132', '4815     ', 'R K', 'E R S FERNANDO                ');
INSERT INTO cd_cep_br VALUES ('13.272-364', '4815     ', 'R KAMEKICHI OHNUMA', 'VL FAUSTINA II                ');
INSERT INTO cd_cep_br VALUES ('13.279-450', '4815     ', 'R KREBSFER', 'MACUCO                        ');
INSERT INTO cd_cep_br VALUES ('13.273-102', '4815     ', 'R L', 'JD ITAPUA                     ');
INSERT INTO cd_cep_br VALUES ('13.278-133', '4815     ', 'R L', 'E R S FERNANDO                ');
INSERT INTO cd_cep_br VALUES ('13.272-714', '4815     ', 'R L', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('18.013-540', '4929     ', 'R CONSTANTINO SPANGHERO', 'JD MATHILDE                   ');
INSERT INTO cd_cep_br VALUES ('18.071-051', '4929     ', 'R CONSTANTINO VERRONE', 'JD BOTUCATU                   ');
INSERT INTO cd_cep_br VALUES ('18.071-053', '4929     ', 'R CONSTANTINO VERRONE', 'I VILLE                       ');
INSERT INTO cd_cep_br VALUES ('18.050-250', '4929     ', 'R CONSTITUICAO, DA', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('18.071-037', '4929     ', 'R CONSUELO PUPO CASTANHO', 'LOT D ROSA                    ');
INSERT INTO cd_cep_br VALUES ('18.040-787', '4929     ', 'R CONTABILISTAS, DOS', 'JD EMBAIXADOR                 ');
INSERT INTO cd_cep_br VALUES ('18.053-395', '4929     ', 'R CONTORNO ESCOLA', 'PRQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('18.040-600', '4929     ', 'R CORONEL ANTONIO VIEIRA RODRIGUES', 'JD FLORINDA                   ');
INSERT INTO cd_cep_br VALUES ('18.010-160', '4929     ', 'R CORONEL BENEDITO PIRES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.031-580', '4929     ', 'R CORONEL CAVALHEIROS', 'VL AMELIA                     ');
INSERT INTO cd_cep_br VALUES ('18.071-061', '4929     ', 'R CORONEL FELIX ESTEVES JUNIOR', 'I VILLE                       ');
INSERT INTO cd_cep_br VALUES ('18.010-060', '4929     ', 'PC CORONEL FERNANDO PRESTES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.040-170', '4929     ', 'R CORONEL FREIRE DE ANDRADE', 'JD MARIA                      ');
INSERT INTO cd_cep_br VALUES ('18.061-385', '4929     ', 'R CINQUENTA E NOVE', 'VL BARAO                      ');
INSERT INTO cd_cep_br VALUES ('18.061-384', '4929     ', 'R CINQUENTA E OITO', 'VL BARAO                      ');
INSERT INTO cd_cep_br VALUES ('18.061-383', '4929     ', 'R CINQUENTA E SETE', 'VL BARAO                      ');
INSERT INTO cd_cep_br VALUES ('18.061-382', '4929     ', 'R CINQUENTA E TRES', 'VL BARAO                      ');
INSERT INTO cd_cep_br VALUES ('18.065-501', '4929     ', 'R CINQUENTA E UM', 'VL BARAO                      ');
INSERT INTO cd_cep_br VALUES ('18.046-430', '4929     ', 'R CIPRIANO TOZZI', 'CH S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('18.056-520', '4929     ', 'R CLARA GOLDMAN', 'JD S MARCOS                   ');
INSERT INTO cd_cep_br VALUES ('18.087-093', '4929     ', 'R CLARA NUNES', 'JD PASSO                      ');
INSERT INTO cd_cep_br VALUES ('18.095-510', '4929     ', 'R CLARA SACKER AMATO', 'JD S ROSALIA                  ');
INSERT INTO cd_cep_br VALUES ('18.074-630', '4929     ', 'R CLARICE DA COSTA TURTUOSO SARTORELO', 'JD S GUILHERME                ');
INSERT INTO cd_cep_br VALUES ('18.078-637', '4929     ', 'R CLAUDIA SIGNORINI RIBEIRO', 'JD S MARINA II                ');
INSERT INTO cd_cep_br VALUES ('18.017-230', '4929     ', 'R CLAUDINO IZIDORO MACHADO', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('18.103-560', '4929     ', 'R CLAUDINO ROSA DE CAMPOS', 'JD CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('18.078-050', '4929     ', 'R CLAUDIO AUGUSTO CANDIOTTO', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('18.050-470', '4929     ', 'R CLAUDIO BISMARA', 'JD GUARUJA                    ');
INSERT INTO cd_cep_br VALUES ('18.071-390', '4929     ', 'R CLAUDIO CACACE', 'JD RODRIGO                    ');
INSERT INTO cd_cep_br VALUES ('18.020-010', '4929     ', 'R CLAUDIO FURQUIM', 'VL S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('18.085-653', '4929     ', 'R CLAUDIO GOMES DA SILVA', 'JD MORUMBI III                ');
INSERT INTO cd_cep_br VALUES ('18.030-210', '4929     ', 'R CLAUDIO MANOEL DA COSTA', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('18.085-652', '4929     ', 'R CLAUDIO PEDRO ANDRE', 'JD MORUMBI III                ');
INSERT INTO cd_cep_br VALUES ('18.103-510', '4929     ', 'R CLEIDE FONSECA MUSTAFA', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('18.071-024', '4929     ', 'AV CLEISE TERESINHA ROSA SILVA', 'RCR SOROCABANOS               ');
INSERT INTO cd_cep_br VALUES ('18.071-540', '4929     ', 'R CLELIA MAZZAROTTO LEITE', 'JD BETANIA                    ');
INSERT INTO cd_cep_br VALUES ('18.052-425', '4929     ', 'R CLEMENTE BERNARDINO PEREIRA', 'JD N MUNDO                    ');
INSERT INTO cd_cep_br VALUES ('18.053-250', '4929     ', 'R CLEMENTINA DE JESUS', 'CJ HAB J M FILHO              ');
INSERT INTO cd_cep_br VALUES ('18.040-740', '4929     ', 'R CLODOMIRO PASCHOAL', 'B TATUI                       ');
INSERT INTO cd_cep_br VALUES ('18.078-369', '4929     ', 'R CLODOMIRO PEREIRA', 'PRQ V REGIA                   ');
INSERT INTO cd_cep_br VALUES ('18.061-370', '4929     ', 'R CLOE SILVA MATUCCI', 'JD ZULMIRA                    ');
INSERT INTO cd_cep_br VALUES ('18.040-709', '4929     ', 'PC CLOTILDE MARCAL', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('18.056-220', '4929     ', 'R CLOVIS DE CAMPOS', 'PRQ MANCHESTER                ');
INSERT INTO cd_cep_br VALUES ('18.017-378', '4929     ', 'R CLOVIS SGROI', 'GJA OLGA II                   ');
INSERT INTO cd_cep_br VALUES ('18.087-376', '4929     ', 'R COARACY JOSE DE SOUZA', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('18.055-100', '4929     ', 'R COELHO NETO', 'VL S CAETANO                  ');
INSERT INTO cd_cep_br VALUES ('18.026-060', '4929     ', 'R COLOMBIA', 'VL BARCELONA                  ');
INSERT INTO cd_cep_br VALUES ('18.025-720', '4929     ', 'R COLORADO', 'VL FRANCO                     ');
INSERT INTO cd_cep_br VALUES ('18.021-000', '4929     ', 'R COMANDANTE SALGADO', 'VL HORTENCIA                  ');
INSERT INTO cd_cep_br VALUES ('18.046-690', '4929     ', 'R COMENDADOR ABILIO SOARES', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('18.046-417', '4929     ', 'R COMENDADOR ANTONIO SOARES REGAL', 'JD ROMILDA                    ');
INSERT INTO cd_cep_br VALUES ('18.025-380', '4929     ', 'R CHILE', 'VL BARCELONA                  ');
INSERT INTO cd_cep_br VALUES ('18.072-038', '4929     ', 'R CHLORIS GREGGIO DO NASCIMENTO', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('08.650-000', '4973     ', 'EST NEVES, DO', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('08.635-165', '4973     ', 'R NHONHO DE LIMA', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('08.685-170', '4973     ', 'R NOBERTO DA SILVA', 'VL MALUF                      ');
INSERT INTO cd_cep_br VALUES ('08.620-260', '4973     ', 'R NOGUEIRAS, DAS', 'RCR S RITA                    ');
INSERT INTO cd_cep_br VALUES ('08.665-320', '4973     ', 'R BRAZ CUBAS', 'C EDSON                       ');
INSERT INTO cd_cep_br VALUES ('08.666-010', '4973     ', 'R BRIGADEIRO AZEVEDO', 'VL RUDGE                      ');
INSERT INTO cd_cep_br VALUES ('08.630-180', '4973     ', 'R AVELINO MARIANO PENA', 'JD RESTINGA                   ');
INSERT INTO cd_cep_br VALUES ('08.640-630', '4973     ', 'R AVELINO MARIANO PENA', 'PRQ CEREJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('08.635-030', '4973     ', 'AV AZALEAS, DAS', 'CHS VIRGINIA                  ');
INSERT INTO cd_cep_br VALUES ('08.613-530', '4973     ', 'R B', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('08.616-880', '4973     ', 'R B', 'VL COLORADO                   ');
INSERT INTO cd_cep_br VALUES ('08.620-046', '4973     ', 'R B', 'REC FELIZ                     ');
INSERT INTO cd_cep_br VALUES ('08.630-270', '4973     ', 'R B', 'COND PALMAS                   ');
INSERT INTO cd_cep_br VALUES ('08.635-454', '4973     ', 'R B', 'JD A ROSA                     ');
INSERT INTO cd_cep_br VALUES ('08.640-101', '4973     ', 'R B', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('08.640-502', '4973     ', 'R B', 'JD LAVRAS II                  ');
INSERT INTO cd_cep_br VALUES ('08.696-635', '4973     ', 'R B', 'RCR SERTAOZINHO               ');
INSERT INTO cd_cep_br VALUES ('08.696-046', '4973     ', 'R B', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('13.173-110', '4814     ', 'R VALDEMAR ALVES TEIXEIRA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.181-430', '4814     ', 'R VALDEMAR SEVERINO DA SILVA', 'JD DENADAI (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.170-570', '4814     ', 'R VALINHOS', 'PRQ FRANCISCHINE              ');
INSERT INTO cd_cep_br VALUES ('13.170-550', '4814     ', 'R VECIO JOSE ALVES', 'PRQ FRANCISCHINE              ');
INSERT INTO cd_cep_br VALUES ('13.176-201', '4814     ', 'R VEJA', 'CH C SUL                      ');
INSERT INTO cd_cep_br VALUES ('13.181-764', '4814     ', 'R TRINTA E TRES', 'PRQ BANDEIRANTES I (N VENEZA) ');
INSERT INTO cd_cep_br VALUES ('13.179-093', '4814     ', 'R TRINTA E UM', 'JD MINEZOTTA (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.181-725', '4814     ', 'R TRINTA E UM', 'PRQ BANDEIRANTES I (N VENEZA) ');
INSERT INTO cd_cep_br VALUES ('13.173-355', '4814     ', 'R TRINTA E UM', 'JD PICERNO II                 ');
INSERT INTO cd_cep_br VALUES ('13.178-417', '4814     ', 'R TRINTA E UM', 'JD M ANTONIA (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.172-201', '4814     ', 'R TRINTA E UM DE MARCO', 'VL Y C SILVA                  ');
INSERT INTO cd_cep_br VALUES ('13.170-005', '4814     ', 'R TULIPAS, DAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.175-610', '4814     ', 'R TURIBIO ESPERIDIAO DA SILVA', 'PRQ VL VIEL                   ');
INSERT INTO cd_cep_br VALUES ('13.173-200', '4814     ', 'AV ULTRAFERTIL', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.175-210', '4814     ', 'R UM', 'JD NOVO PARANA                ');
INSERT INTO cd_cep_br VALUES ('13.179-340', '4814     ', 'R UM', 'JD PARAISO II (N VENEZA)      ');
INSERT INTO cd_cep_br VALUES ('13.179-330', '4814     ', 'R UM', 'JD PARAISO I (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.179-310', '4814     ', 'R UM', 'JD FANTINATTI (N VENEZA)      ');
INSERT INTO cd_cep_br VALUES ('13.179-280', '4814     ', 'R UM', 'JD S ROSA (N VENEZA)          ');
INSERT INTO cd_cep_br VALUES ('13.178-180', '4814     ', 'R UM', 'JD S CAROLINA (N VENEZA)      ');
INSERT INTO cd_cep_br VALUES ('13.179-260', '4814     ', 'R UM', 'JD EUNICE (N VENEZA)          ');
INSERT INTO cd_cep_br VALUES ('13.179-230', '4814     ', 'R UM', 'PRQ RES REGINA (N VENEZA)     ');
INSERT INTO cd_cep_br VALUES ('13.179-220', '4814     ', 'R UM', 'JD S JULIA (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.179-210', '4814     ', 'R UM', 'JD S CLARA (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.179-170', '4814     ', 'R UM', 'JD S LUIZ (N VENEZA)          ');
INSERT INTO cd_cep_br VALUES ('13.179-160', '4814     ', 'R UM', 'JD MARTINS (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.179-150', '4814     ', 'R UM', 'VL DIVA (N VENEZA)            ');
INSERT INTO cd_cep_br VALUES ('13.179-132', '4814     ', 'AV UM', 'JD S GERONIMO (N VENEZA)      ');
INSERT INTO cd_cep_br VALUES ('13.179-070', '4814     ', 'R UM', 'JD MINEZOTTA (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.179-000', '4814     ', 'R UM', 'JD N TERRA (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.178-510', '4814     ', 'R UM', 'JD DULCE (N VENEZA)           ');
INSERT INTO cd_cep_br VALUES ('13.178-480', '4814     ', 'R UM', 'JD MINEAPOLIS (N VENEZA)      ');
INSERT INTO cd_cep_br VALUES ('13.178-470', '4814     ', 'R UM', 'PRQ IDEAL (N VENEZA)          ');
INSERT INTO cd_cep_br VALUES ('13.178-440', '4814     ', 'R UM', 'JD MANCHESTER (N VENEZA)      ');
INSERT INTO cd_cep_br VALUES ('13.178-420', '4814     ', 'R UM', 'PRQ INDUSTRIAS (N VENEZA)     ');
INSERT INTO cd_cep_br VALUES ('13.178-340', '4814     ', 'R UM', 'PRQ RES SALERNO (N VENEZA)    ');
INSERT INTO cd_cep_br VALUES ('13.178-320', '4814     ', 'R UM', 'JD VIEL                       ');
INSERT INTO cd_cep_br VALUES ('13.178-300', '4814     ', 'R UM', 'JD C NOVA (N VENEZA)          ');
INSERT INTO cd_cep_br VALUES ('13.178-280', '4814     ', 'R UM', 'PRQ ITALIA (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.177-450', '4814     ', 'R UM', 'PRQ FLORENCA                  ');
INSERT INTO cd_cep_br VALUES ('13.178-250', '4814     ', 'R UM', 'PRQ SEVILHA (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.177-442', '4814     ', 'EST UM', 'CH R ANHANGUERA (N VENEZA)    ');
INSERT INTO cd_cep_br VALUES ('13.178-195', '4814     ', 'R TREZE', 'JD S CAROLINA (N VENEZA)      ');
INSERT INTO cd_cep_br VALUES ('13.178-461', '4814     ', 'R TREZE', 'JD MANCHESTER (N VENEZA)      ');
INSERT INTO cd_cep_br VALUES ('13.178-361', '4814     ', 'R TREZE', 'PRQ RES SALERNO (N VENEZA)    ');
INSERT INTO cd_cep_br VALUES ('13.178-333', '4814     ', 'R TREZE', 'JD VIEL                       ');
INSERT INTO cd_cep_br VALUES ('13.178-273', '4814     ', 'R TREZE', 'PRQ SEVILHA (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.178-242', '4814     ', 'R TREZE', 'PRQ FLORELLY (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.178-215', '4814     ', 'R TREZE', 'JD VOLOBUEFF (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.177-403', '4814     ', 'R TREZE', 'PRQ S AZEVEDO (N VENEZA)      ');
INSERT INTO cd_cep_br VALUES ('13.177-371', '4814     ', 'R TREZE', 'PRQ AMIZADE (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.181-641', '4814     ', 'R TREZE', 'JD B RETIRO (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.181-771', '4814     ', 'R TREZE', 'PRQ BANDEIRANTES I (N VENEZA) ');
INSERT INTO cd_cep_br VALUES ('13.181-082', '4814     ', 'R TREZE', 'JD S FRANCISCO (N VENEZA)     ');
INSERT INTO cd_cep_br VALUES ('13.180-612', '4814     ', 'R TREZE', 'JD S J TADEU (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.174-585', '4814     ', 'R TREZE', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('13.174-373', '4814     ', 'R TREZE', 'JD V BASSO                    ');
INSERT INTO cd_cep_br VALUES ('13.173-310', '4814     ', 'R TREZE', 'JD BASILICATA                 ');
INSERT INTO cd_cep_br VALUES ('13.173-280', '4814     ', 'R TREZE', 'JD PICERNO I                  ');
INSERT INTO cd_cep_br VALUES ('13.173-232', '4814     ', 'R TREZE', 'JD R SILVA                    ');
INSERT INTO cd_cep_br VALUES ('13.181-534', '4814     ', 'R TREZE', 'PRQ S ANTONIO (N VENEZA)      ');
INSERT INTO cd_cep_br VALUES ('13.178-391', '4814     ', 'R TREZE', 'JD M ANTONIA (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.180-662', '4814     ', 'R TREZE', 'S J TADEU II                  ');
INSERT INTO cd_cep_br VALUES ('13.181-305', '4814     ', 'R TREZE', 'B ESPERANCA III               ');
INSERT INTO cd_cep_br VALUES ('13.178-652', '4814     ', 'R TREZE', 'JD AMELIA                     ');
INSERT INTO cd_cep_br VALUES ('13.178-662', '4814     ', 'R TREZE', 'JD AMELIA                     ');
INSERT INTO cd_cep_br VALUES ('13.176-312', '4814     ', 'R TREZE', 'PRQ D MARMIROLI               ');
INSERT INTO cd_cep_br VALUES ('13.176-412', '4814     ', 'R TREZE', 'CH PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.176-013', '4814     ', 'R TREZE', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('13.170-071', '4814     ', 'PC TREZE DE MAIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.181-724', '4814     ', 'R TRINTA', 'PRQ BANDEIRANTES I (N VENEZA) ');
INSERT INTO cd_cep_br VALUES ('13.181-470', '4814     ', 'R TRINTA', 'JD DENADAI (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.173-354', '4814     ', 'R TRINTA', 'JD PICERNO II                 ');
INSERT INTO cd_cep_br VALUES ('13.178-416', '4814     ', 'R TRINTA', 'JD M ANTONIA (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.181-781', '4814     ', 'R TRINTA E CINCO', 'PRQ BANDEIRANTES I (N VENEZA) ');
INSERT INTO cd_cep_br VALUES ('13.181-763', '4814     ', 'R TRINTA E DOIS', 'PRQ BANDEIRANTES I (N VENEZA) ');
INSERT INTO cd_cep_br VALUES ('13.179-095', '4814     ', 'R TRINTA E QUATRO', 'JD MINEZOTTA (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.181-780', '4814     ', 'R TRINTA E QUATRO', 'PRQ BANDEIRANTES I (N VENEZA) ');
INSERT INTO cd_cep_br VALUES ('13.181-782', '4814     ', 'R TRINTA E SEIS', 'PRQ BANDEIRANTES I (N VENEZA) ');
INSERT INTO cd_cep_br VALUES ('13.179-094', '4814     ', 'R TRINTA E TRES', 'JD MINEZOTTA (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.178-252', '4814     ', 'R TRES', 'PRQ SEVILHA (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.177-452', '4814     ', 'R TRES', 'PRQ FLORENCA                  ');
INSERT INTO cd_cep_br VALUES ('13.177-444', '4814     ', 'EST TRES', 'CH R ANHANGUERA (N VENEZA)    ');
INSERT INTO cd_cep_br VALUES ('13.178-223', '4814     ', 'R TRES', 'PRQ FLORELLY (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.177-422', '4814     ', 'R TRES', 'JD S MARIA (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.177-382', '4814     ', 'R TRES', 'JD S ELISA (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.177-332', '4814     ', 'R TRES', 'JD VITORIA (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.181-712', '4814     ', 'R TRES', 'PRQ BANDEIRANTES I (N VENEZA) ');
INSERT INTO cd_cep_br VALUES ('13.181-622', '4814     ', 'R TRES', 'JD B RETIRO (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.181-312', '4814     ', 'R TRES', 'JD D AZUL (N VENEZA)          ');
INSERT INTO cd_cep_br VALUES ('13.181-133', '4814     ', 'R TRES', 'PRQ NACOES (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.181-062', '4814     ', 'R TRES', 'JD S FRANCISCO (N VENEZA)     ');
INSERT INTO cd_cep_br VALUES ('13.181-002', '4814     ', 'R TRES', 'JD MARACANA (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.175-212', '4814     ', 'R TRES', 'JD NOVO PARANA                ');
INSERT INTO cd_cep_br VALUES ('13.180-171', '4814     ', 'AV TRES', 'JD OLIVEIRAS (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.175-631', '4814     ', 'R TRES', 'PRQ JATOBA (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.175-601', '4814     ', 'R TRES', 'PRQ VL VIEL                   ');
INSERT INTO cd_cep_br VALUES ('13.173-322', '4814     ', 'R TRES', 'JD PICERNO II                 ');
INSERT INTO cd_cep_br VALUES ('17.604-770', '4950     ', 'AV A', 'PRQ INDUSTRIAL II             ');
INSERT INTO cd_cep_br VALUES ('17.600-220', '4950     ', 'R ABEL FERREIRA LEITE- ATE 350/351', 'JD IDEAL                      ');
INSERT INTO cd_cep_br VALUES ('17.603-050', '4950     ', 'R ABEL FERREIRA LEITE- DE 352/353 AO FIM', 'VL T MIRIM II                 ');
INSERT INTO cd_cep_br VALUES ('18.114-281', '4930     ', 'R LAUREANO GARCIA', 'JD S ANTONIO II               ');
INSERT INTO cd_cep_br VALUES ('18.113-480', '4930     ', 'R LAURINDA BERNADETE DOLES ARANTES', 'N VOTORANTIM                  ');
INSERT INTO cd_cep_br VALUES ('18.115-690', '4930     ', 'R LAURINDA GOMES DA SILVA', 'VL RODRIGUES                  ');
INSERT INTO cd_cep_br VALUES ('18.116-060', '4930     ', 'R LAURIPEDES DE OLIVEIRA', 'VOSSOROCA                     ');
INSERT INTO cd_cep_br VALUES ('18.111-660', '4930     ', 'R LAZARA BUENO DE ARRUDA', 'VL A VIAL                     ');
INSERT INTO cd_cep_br VALUES ('18.117-360', '4930     ', 'R LAZARO ANTUNES DE OLIVEIRA', 'PRQ JATAI                     ');
INSERT INTO cd_cep_br VALUES ('18.112-340', '4930     ', 'R LAZARO RIBEIRO', 'JD M LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('18.113-235', '4930     ', 'R LEANDRO DE QUEIROZ', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('18.119-280', '4930     ', 'R LEANDRO DEL MORAL ARROYO', 'PRQ S MARCIA                  ');
INSERT INTO cd_cep_br VALUES ('18.113-510', '4930     ', 'R JOAQUIM NUNES DE ALMEIDA', 'N VOTORANTIM                  ');
INSERT INTO cd_cep_br VALUES ('18.113-170', '4930     ', 'R JOAQUIM RODRIGUES GONCALVES', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('18.117-610', '4930     ', 'R JOAQUIM SABOIA', 'VL PEDROSO                    ');
INSERT INTO cd_cep_br VALUES ('18.112-510', '4930     ', 'R JOAQUIM THIMOTEO', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('18.114-300', '4930     ', 'R JOHN BRONLEY', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('13.179-315', '4814     ', 'R SEIS', 'JD FANTINATTI (N VENEZA)      ');
INSERT INTO cd_cep_br VALUES ('13.179-290', '4814     ', 'R SEIS', 'JD S ROSA (N VENEZA)          ');
INSERT INTO cd_cep_br VALUES ('13.179-265', '4814     ', 'R SEIS', 'JD EUNICE (N VENEZA)          ');
INSERT INTO cd_cep_br VALUES ('13.179-240', '4814     ', 'R SEIS', 'PRQ RES REGINA (N VENEZA)     ');
INSERT INTO cd_cep_br VALUES ('13.178-184', '4814     ', 'R SEIS', 'JD S CAROLINA (N VENEZA)      ');
INSERT INTO cd_cep_br VALUES ('13.179-215', '4814     ', 'R SEIS', 'JD S CLARA (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.179-141', '4814     ', 'R SEIS', 'JD S GERONIMO (N VENEZA)      ');
INSERT INTO cd_cep_br VALUES ('13.179-011', '4814     ', 'R SEIS', 'JD N TERRA (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.178-520', '4814     ', 'R SEIS', 'JD DULCE (N VENEZA)           ');
INSERT INTO cd_cep_br VALUES ('13.178-503', '4814     ', 'R SEIS', 'JD TREVO (N VENEZA)           ');
INSERT INTO cd_cep_br VALUES ('13.178-485', '4814     ', 'R SEIS', 'JD MINEAPOLIS (N VENEZA)      ');
INSERT INTO cd_cep_br VALUES ('13.178-475', '4814     ', 'R SEIS', 'PRQ IDEAL (N VENEZA)          ');
INSERT INTO cd_cep_br VALUES ('13.178-445', '4814     ', 'R SEIS', 'JD MANCHESTER (N VENEZA)      ');
INSERT INTO cd_cep_br VALUES ('13.178-430', '4814     ', 'R SEIS', 'PRQ INDUSTRIAS (N VENEZA)     ');
INSERT INTO cd_cep_br VALUES ('13.178-345', '4814     ', 'R SEIS', 'PRQ RES SALERNO (N VENEZA)    ');
INSERT INTO cd_cep_br VALUES ('13.178-325', '4814     ', 'R SEIS', 'JD VIEL                       ');
INSERT INTO cd_cep_br VALUES ('13.178-305', '4814     ', 'R SEIS', 'JD C NOVA (N VENEZA)          ');
INSERT INTO cd_cep_br VALUES ('13.178-285', '4814     ', 'R SEIS', 'PRQ ITALIA (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.178-255', '4814     ', 'R SEIS', 'PRQ SEVILHA (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.178-225', '4814     ', 'R SEIS', 'PRQ FLORELLY (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.177-430', '4814     ', 'R SEIS', 'JD S MARIA (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.177-390', '4814     ', 'R SEIS', 'JD S ELISA (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.177-233', '4814     ', 'R SEIS', 'PRQ S AZEVEDO (N VENEZA)      ');
INSERT INTO cd_cep_br VALUES ('13.177-360', '4814     ', 'R SEIS', 'PRQ AMIZADE (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.177-335', '4814     ', 'R SEIS', 'JD VITORIA (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.181-631', '4814     ', 'R SEIS', 'JD B RETIRO (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.181-721', '4814     ', 'R SEIS', 'PRQ BANDEIRANTES I (N VENEZA) ');
INSERT INTO cd_cep_br VALUES ('13.181-070', '4814     ', 'R SEIS', 'JD S FRANCISCO (N VENEZA)     ');
INSERT INTO cd_cep_br VALUES ('13.181-012', '4814     ', 'R SEIS', 'JD MARACANA (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.180-541', '4814     ', 'TV SEIS', 'JD S J TADEU (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.180-260', '4814     ', 'R SAO DAMIAO', 'JD S TEREZINHA (N VENEZA)     ');
INSERT INTO cd_cep_br VALUES ('13.180-410', '4814     ', 'R SAO FELIPE', 'PRQ G OSORIO (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.180-030', '4814     ', 'R SAO FRANCISCO DE SALLES', 'JD LUCIA (N VENEZA)           ');
INSERT INTO cd_cep_br VALUES ('13.180-110', '4814     ', 'R SAO FRANCISCO XAVIER', 'JD N AURORA (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.180-473', '4814     ', 'R SAO GABRIEL ARCANJO', 'JD S OLIVIA (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.180-090', '4814     ', 'R SAO GREGORIO MAGNO', 'JD N AURORA (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.180-173', '4814     ', 'R SAO JERONIMO', 'JD OLIVEIRAS (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('12.020-000', '5286     ', 'R QUINZE DE NOVEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.091-520', '5286     ', 'R RACHEL KOTHER RESNICHENCO', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('12.030-540', '5286     ', 'R PROFESSOR JOSE EZEQUIEL DE SOUZA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.031-620', '5286     ', 'AV PROFESSOR JOSE JERONYMO DE SOUZA FILHO', 'CJ RES U UNIDAS               ');
INSERT INTO cd_cep_br VALUES ('12.080-600', '5286     ', 'R PROFESSOR JUVENAL DA COSTA E SILVA', 'JD M AUGUSTA                  ');
INSERT INTO cd_cep_br VALUES ('12.020-360', '5286     ', 'R PROFESSOR LUIS AUGUSTO DA SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.050-520', '5286     ', 'R PROFESSOR LUIZ GONZAGA DE CARVALHO', 'JD S ISABEL                   ');
INSERT INTO cd_cep_br VALUES ('12.070-220', '5286     ', 'R PROFESSOR MARIO BORDINI', 'JD A EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('12.010-440', '5286     ', 'R PROFESSOR MARIO CARDOSO FRANCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.053-340', '5286     ', 'R PROFESSOR MARIO CELSO DE ALMEIDA', 'RES S INES                    ');
INSERT INTO cd_cep_br VALUES ('12.061-370', '5286     ', 'AV PROFESSOR MIGUEL MELO CARVALHO', 'PRQ SABARA                    ');
INSERT INTO cd_cep_br VALUES ('12.030-070', '5286     ', 'AV PROFESSOR MOREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.010-700', '5286     ', 'R PROFESSOR NELSON CAMPELLO', 'JD HUMAITA                    ');
INSERT INTO cd_cep_br VALUES ('12.061-350', '5286     ', 'AV PROFESSOR OCTACILIO CARVALHO DE PAULA', 'PRQ SABARA                    ');
INSERT INTO cd_cep_br VALUES ('12.096-130', '5286     ', 'R PROFESSOR OTAVIO DE SOUZA AROUCA', 'CH S FELIX                    ');
INSERT INTO cd_cep_br VALUES ('12.082-590', '5286     ', 'AV PROFESSOR PAULO CAMILHER FLORENCANO', 'AT S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('12.081-050', '5286     ', 'R PROFESSOR PIO TELLES PEIXOTO', 'JARDIM SILVIA MARIA           ');
INSERT INTO cd_cep_br VALUES ('12.031-720', '5286     ', 'R PROFESSOR ROQUE DE CASTRO REIS', 'CJ RES U UNIDAS               ');
INSERT INTO cd_cep_br VALUES ('12.082-470', '5286     ', 'R PROFESSOR ROQUE PASSARELLI', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.043-102', '5286     ', 'R PROFESSOR ROSA MASSULO ALEXANDRE ROCHA', 'CJ RES G MINE                 ');
INSERT INTO cd_cep_br VALUES ('12.052-320', '5286     ', 'TV PROFESSOR THEODORO JOSE LUCCI', 'REC COQUEIRAIS                ');
INSERT INTO cd_cep_br VALUES ('12.045-080', '5286     ', 'AV PROFESSOR WALTER DE OLIVEIRA', 'JD S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('12.030-040', '5286     ', 'AV PROFESSOR WALTER THAUMATURGO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.051-680', '5286     ', 'R PROFESSOR WILLIAM ORTIZ', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('12.045-150', '5286     ', 'R PROFESSORA CARMEN MARINA DOTTA', 'JD S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('12.031-561', '5286     ', 'R PROFESSORA DOCELINA S DE CAMPOS COELHO', 'CJ RES U UNIDAS               ');
INSERT INTO cd_cep_br VALUES ('12.062-570', '5286     ', 'R PROFESSORA EMILIA DE MOURA M. DA SILVA', 'PRQ RES JD JARAGUA            ');
INSERT INTO cd_cep_br VALUES ('12.062-510', '5286     ', 'R PROFESSORA EMILIA DE MOURA M. DA SILVA', 'JD JARAGUA                    ');
INSERT INTO cd_cep_br VALUES ('12.091-050', '5286     ', 'R PROFESSORA ESCOLASTICA MARIA DE JESUS', 'JD EULALIA                    ');
INSERT INTO cd_cep_br VALUES ('12.031-340', '5286     ', 'R PROFESSORA ESCOLATICA BICUDO', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('12.061-670', '5286     ', 'R PROFESSORA HELOISA FERREIRA PINTO', 'JD ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('12.031-400', '5286     ', 'R PROFESSORA JULIETA ROCHA VASQUEZ', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('12.061-540', '5286     ', 'R PROFESSORA MARIA APARECIDA NASCIMENTO RIBEIRO', 'JD ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('12.040-210', '5286     ', 'AV PROFESSORA MAUD SA DE MIRANDA MONTEIRO', 'JD MARIETA                    ');
INSERT INTO cd_cep_br VALUES ('12.045-170', '5286     ', 'R PROFESSORA ODILA DE ALMEIDA CARVALHO', 'JD S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('12.051-400', '5286     ', 'R PROFESSORA ONIRA MARIA PEREIRA RIBEIRO', 'PRQ BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('12.045-280', '5286     ', 'R PROFESSORA TEREZINHA CANINEO KATER', 'JD S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('12.062-550', '5286     ', 'TV PROJETADA', 'JD JARAGUA                    ');
INSERT INTO cd_cep_br VALUES ('12.040-830', '5286     ', 'R PROJETADA', 'ESP INDEPENDENCIA             ');
INSERT INTO cd_cep_br VALUES ('12.060-380', '5286     ', 'R PROJETADA', 'VL N S GRACAS                 ');
INSERT INTO cd_cep_br VALUES ('12.050-070', '5286     ', 'EST PINHAO, DO', 'PRQ PIRATININGA               ');
INSERT INTO cd_cep_br VALUES ('12.040-150', '5286     ', 'R PINHEIROS, DOS', 'VL M PESADA                   ');
INSERT INTO cd_cep_br VALUES ('12.071-790', '5286     ', 'PC PINOCHIO', 'JD GURILANDIA                 ');
INSERT INTO cd_cep_br VALUES ('12.096-100', '5286     ', 'R MAJOR LUIZ EUGENIO SOARES', 'CH S FELIX                    ');
INSERT INTO cd_cep_br VALUES ('12.050-003', '5286     ', 'VL MAJOR MIGUEL', 'JD S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('12.080-060', '5286     ', 'R MAJOR ZANANI', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('12.061-070', '5286     ', 'R MALHADO ROSA', 'AREAO                         ');
INSERT INTO cd_cep_br VALUES ('12.072-220', '5286     ', 'R MAMA BENEDITA', 'RES S S ANTONIO               ');
INSERT INTO cd_cep_br VALUES ('18.274-620', '4876     ', 'R DOMINGOS PINTO', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('18.275-300', '4876     ', 'R DOMINGOS SANTOS', 'JD R GARCIA                   ');
INSERT INTO cd_cep_br VALUES ('18.270-008', '4876     ', 'R DOMINGOS SOUZA RODRIGUES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.273-032', '4876     ', 'R DONA ANA HOUGH BERNARDES', 'PRQ S MARIA                   ');
INSERT INTO cd_cep_br VALUES ('18.272-070', '4876     ', 'R DONA ELVIRA PEREIRA PEIXOTO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('18.279-580', '4876     ', 'R DONA GLADYS BERNARDES MINHOTO', 'JD TOKIO                      ');
INSERT INTO cd_cep_br VALUES ('18.272-100', '4876     ', 'R DONA MALVINA PAVANELLI MORONI', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('18.271-060', '4876     ', 'R DONA MARGARIDA CARRILHO IAZZETTI', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('18.272-120', '4876     ', 'R DONA MARIA JOAQUINA RODRIGUES', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('18.272-090', '4876     ', 'R DONA MARIETA A. L. MEIRELES', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('18.279-610', '4876     ', 'R DONA MARIETA DE ASSUNCAO TELLES', 'JD TOKIO                      ');
INSERT INTO cd_cep_br VALUES ('18.276-120', '4876     ', 'R DONATO FLORES', 'LOT MODENA                    ');
INSERT INTO cd_cep_br VALUES ('18.270-510', '4876     ', 'R DORIVAL CARNEIRO', 'VL JUREMA                     ');
INSERT INTO cd_cep_br VALUES ('08.695-070', '4973     ', 'R B', 'JD CARMEM                     ');
INSERT INTO cd_cep_br VALUES ('08.695-405', '4973     ', 'R B', 'JD GRAZIELA                   ');
INSERT INTO cd_cep_br VALUES ('08.695-085', '4973     ', 'R B', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('08.665-310', '4973     ', 'R BAHE MACEDO', 'C EDSON                       ');
INSERT INTO cd_cep_br VALUES ('08.655-145', '4973     ', 'R BALBINA GONCALVES DE OLIVEIRA', 'JD LEBLON                     ');
INSERT INTO cd_cep_br VALUES ('08.694-180', '4973     ', 'R BANDEIRANTES', 'JD REVISTA                    ');
INSERT INTO cd_cep_br VALUES ('08.674-080', '4973     ', 'R BARAO DE JACEGUAI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.675-030', '4973     ', 'R BARAO DO RIO BRANCO', 'VL COSTA                      ');
INSERT INTO cd_cep_br VALUES ('08.675-000', '4973     ', 'R BARUEL', 'VL COSTA                      ');
INSERT INTO cd_cep_br VALUES ('08.653-300', '4973     ', 'R BARUEL', 'BARUEL                        ');
INSERT INTO cd_cep_br VALUES ('08.675-160', '4973     ', 'R BASILIO VALENTE DE AGUIAR', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('08.665-010', '4973     ', 'R BASSAN HARATI', 'JD ANZAI                      ');
INSERT INTO cd_cep_br VALUES ('08.650-070', '4973     ', 'R BATISTA JOSE CARVALHO', 'VL BARROS                     ');
INSERT INTO cd_cep_br VALUES ('08.675-440', '4973     ', 'R BATISTA RENZI', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('08.663-140', '4973     ', 'R BECHARA JORGE ANTUN', 'JD C BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('08.640-120', '4973     ', 'R BEGONIAS, DAS', 'CH N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('08.635-120', '4973     ', 'R BELARMINO R. NOGUEIRA', 'REC O FINO                    ');
INSERT INTO cd_cep_br VALUES ('08.670-060', '4973     ', 'R BELEM', 'JD MTE CRISTO                 ');
INSERT INTO cd_cep_br VALUES ('08.625-230', '4973     ', 'AV BELEM', 'JD BELEM                      ');
INSERT INTO cd_cep_br VALUES ('08.625-350', '4973     ', 'AV BELEM', 'JD BELEM                      ');
INSERT INTO cd_cep_br VALUES ('08.675-480', '4973     ', 'R BENEDITA APARECIDA GONCALVES', 'SIT S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('08.664-630', '4973     ', 'R BENEDITA MARIA DE SOUZA', 'M CANTINHO                    ');
INSERT INTO cd_cep_br VALUES ('08.665-140', '4973     ', 'R BENEDITO BIANCHI D AVILA', 'JD SUZANO                     ');
INSERT INTO cd_cep_br VALUES ('08.695-360', '4973     ', 'R BENEDITO CARDOSO DOS SANTOS', 'JD CARMEM                     ');
INSERT INTO cd_cep_br VALUES ('08.610-090', '4973     ', 'R BENEDITO COSTA RAMOS', 'VL AMORIM                     ');
INSERT INTO cd_cep_br VALUES ('08.655-140', '4973     ', 'R BENEDITO DA SILVA', 'JD LEBLON                     ');
INSERT INTO cd_cep_br VALUES ('08.683-020', '4973     ', 'R ANTONIO JOSE DA CONCEICAO', 'PRQ M HELENA                  ');
INSERT INTO cd_cep_br VALUES ('08.664-150', '4973     ', 'R ANTONIO JOSE PEREIRA', 'JD REALCE                     ');
INSERT INTO cd_cep_br VALUES ('08.610-200', '4973     ', 'R ANTONIO MARIN', 'VL MAZZA                      ');
INSERT INTO cd_cep_br VALUES ('08.676-000', '4973     ', 'AV ANTONIO MARQUES FIGUEIRA', 'VL FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('08.674-310', '4973     ', 'R ANTONIO MAYER', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('08.676-270', '4973     ', 'R ANTONIO MIGUEL', 'JD LINCOLN                    ');
INSERT INTO cd_cep_br VALUES ('08.635-180', '4973     ', 'R ANTONIO PEREIRA DO NASCIMENTO', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('06.753-235', '4964     ', 'PC SUEZ', 'JD KUABARA                    ');
INSERT INTO cd_cep_br VALUES ('06.765-220', '4964     ', 'R TABATINGA', 'JD BEATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('06.764-190', '4964     ', 'R TABOAO DA SERRA', 'JD M ROSA                     ');
INSERT INTO cd_cep_br VALUES ('06.754-080', '4964     ', 'LRG TABOAO, DO', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('06.794-090', '4964     ', 'AL TALIA', 'COND IOLANDA                  ');
INSERT INTO cd_cep_br VALUES ('06.774-095', '4964     ', 'R TAMBORA', 'VL C GONCALVES                ');
INSERT INTO cd_cep_br VALUES ('06.770-070', '4964     ', 'R TAMEKISHI SHIRASAWA', 'JD CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('06.756-040', '4964     ', 'R TANZANIA', 'PRQ MTE ALEGRE                ');
INSERT INTO cd_cep_br VALUES ('06.775-410', '4964     ', 'R TARCILA DO AMARAL', 'PRQ S JOAQUIM                 ');
INSERT INTO cd_cep_br VALUES ('06.783-230', '4964     ', 'EST TENENTE JOSE MARIA DA CUNHA', 'JD RECORD                     ');
INSERT INTO cd_cep_br VALUES ('06.755-350', '4964     ', 'R TENENTE SEBASTIAO SOARES', 'JD MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('06.753-115', '4964     ', 'R TEODORO BAYMA', 'JD PAZINI                     ');
INSERT INTO cd_cep_br VALUES ('06.766-080', '4964     ', 'R TEODORO DE CAMPOS', 'PRQ MARABA                    ');
INSERT INTO cd_cep_br VALUES ('06.780-100', '4964     ', 'PC TEODORO FRANCO', 'A PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('06.765-307', '4964     ', 'R TEOFILO OTONI', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('06.783-005', '4964     ', 'AV TEOTONIO BRANDAO VILELA', 'JD TRIANGULO                  ');
INSERT INTO cd_cep_br VALUES ('06.794-100', '4964     ', 'AL TER PSICORE', 'COND IOLANDA                  ');
INSERT INTO cd_cep_br VALUES ('06.763-495', '4964     ', 'PC SANTA TEREZINHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.790-220', '4964     ', 'R SANTINA ALVES DE FRANCA', 'JD MIRNA                      ');
INSERT INTO cd_cep_br VALUES ('06.775-500', '4964     ', 'R SANTO ANTERO PORTO MARTINS', 'JD MITUZI                     ');
INSERT INTO cd_cep_br VALUES ('06.780-010', '4964     ', 'R SANTO ANTONIO', 'A PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('06.775-430', '4964     ', 'R SANTO ANTONIO', 'JD S SALVADOR                 ');
INSERT INTO cd_cep_br VALUES ('06.755-180', '4964     ', 'R SANTO ANTONIO DE PADUA', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('06.755-185', '4964     ', 'R SANTO ONOFRE', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('06.755-450', '4964     ', 'R SANTOS', 'PRQ RES MONICA                ');
INSERT INTO cd_cep_br VALUES ('06.785-030', '4964     ', 'R SANTOS DIAS', 'JD SCANDIA                    ');
INSERT INTO cd_cep_br VALUES ('06.753-105', '4964     ', 'R SANTOS DUMONT', 'JD PAZINI                     ');
INSERT INTO cd_cep_br VALUES ('06.764-290', '4964     ', 'EST SAO FRANCISCO', 'JD HENRIQUETA                 ');
INSERT INTO cd_cep_br VALUES ('06.775-460', '4964     ', 'R SAO FRANCISCO', 'JD S SALVADOR                 ');
INSERT INTO cd_cep_br VALUES ('06.765-000', '4964     ', 'EST SAO FRANCISCO- ATE 1954/1955', 'PRQ TABOAO                    ');
INSERT INTO cd_cep_br VALUES ('06.765-001', '4964     ', 'EST SAO FRANCISCO- DE 1956/1957 AO FIM', 'JD WANDA                      ');
INSERT INTO cd_cep_br VALUES ('06.780-020', '4964     ', 'R SAO GABRIEL', 'A PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('06.775-420', '4964     ', 'R SAO GERALDO', 'JD S SALVADOR                 ');
INSERT INTO cd_cep_br VALUES ('06.755-220', '4964     ', 'R SAO GERONIMO', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('06.755-170', '4964     ', 'R SAO GONCALO', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('06.775-480', '4964     ', 'R SAO JOSE', 'JD S SALVADOR                 ');
INSERT INTO cd_cep_br VALUES ('06.756-070', '4964     ', 'R SAO JOSE', 'PRQ MTE ALEGRE                ');
INSERT INTO cd_cep_br VALUES ('06.775-320', '4964     ', 'R SAO LUIZ', 'JD S SALVADOR                 ');
INSERT INTO cd_cep_br VALUES ('06.755-187', '4964     ', 'R SAO MARCOS', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('06.757-170', '4964     ', 'AV SAO PAULO', 'C INTERCAP                    ');
INSERT INTO cd_cep_br VALUES ('06.775-330', '4964     ', 'R SAO PAULO', 'JD S SALVADOR                 ');
INSERT INTO cd_cep_br VALUES ('06.775-400', '4964     ', 'R SAO PEDRO', 'JD S SALVADOR                 ');
INSERT INTO cd_cep_br VALUES ('06.784-060', '4964     ', 'R SAPIRANGA', 'JD RECORD                     ');
INSERT INTO cd_cep_br VALUES ('06.784-390', '4964     ', 'R SAPUCAIA DO SUL', 'JD RECORD                     ');
INSERT INTO cd_cep_br VALUES ('06.784-070', '4964     ', 'R SARANDI', 'JD RECORD                     ');
INSERT INTO cd_cep_br VALUES ('06.786-480', '4964     ', 'R SATI NAKAMURA', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('06.795-030', '4964     ', 'R SEBASTIAO DE SOUZA SILVA', 'PRQ LAGUNA                    ');
INSERT INTO cd_cep_br VALUES ('06.786-140', '4964     ', 'R SEBASTIAO FRANCISCO DOS SANTOS', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('06.773-060', '4964     ', 'R SEBASTIAO MORAES CAMARGO', 'JD SUINA                      ');
INSERT INTO cd_cep_br VALUES ('06.775-140', '4964     ', 'R SEBASTIAO PAULINO TEIXEIRA', 'JD ROBERTO                    ');
INSERT INTO cd_cep_br VALUES ('06.773-340', '4964     ', 'R SEBASTIAO TIBURCIO GONCALVES', 'JD S SAMPAIO                  ');
INSERT INTO cd_cep_br VALUES ('06.784-085', '4964     ', 'R SEBERI', 'JD RECORD                     ');
INSERT INTO cd_cep_br VALUES ('08.616-843', '4973     ', 'R NELSON TEIXEIRA CAMPOS', 'VL COLORADO                   ');
INSERT INTO cd_cep_br VALUES ('06.785-095', '4964     ', 'R MANOEL BENTO', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('06.754-230', '4964     ', 'PC JOSE SEVERINO MARQUES FILHO', 'PRQ S DUMONT                  ');
INSERT INTO cd_cep_br VALUES ('06.754-020', '4964     ', 'R JOSE SOARES DE AZEVEDO', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('06.770-020', '4964     ', 'R RINNOSSUKE TIBA', 'JD CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('06.780-240', '4964     ', 'R RIO CLARO', 'A PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('06.757-290', '4964     ', 'R RIO DE JANEIRO', 'C INTERCAP                    ');
INSERT INTO cd_cep_br VALUES ('06.775-390', '4964     ', 'R RIO DE JANEIRO', 'JD S SALVADOR                 ');
INSERT INTO cd_cep_br VALUES ('06.757-110', '4964     ', 'R RIO GRANDE DO SUL', 'C INTERCAP                    ');
INSERT INTO cd_cep_br VALUES ('06.786-160', '4964     ', 'R ROBERTO MARCIO TORRES', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('06.784-320', '4964     ', 'R ROBERTO PASCHOAL IGNACIO', 'JD F JUNIOR                   ');
INSERT INTO cd_cep_br VALUES ('06.756-060', '4964     ', 'R RODESIA', 'PRQ MTE ALEGRE                ');
INSERT INTO cd_cep_br VALUES ('06.764-320', '4964     ', 'R RODOLFO BALARINI', 'JD T IRMAOS                   ');
INSERT INTO cd_cep_br VALUES ('06.764-340', '4964     ', 'R RODOLFO SCHULT', 'PRQ ALBINA                    ');
INSERT INTO cd_cep_br VALUES ('06.783-360', '4964     ', 'R RODRIGUES ALVES', 'VL MAFALDA                    ');
INSERT INTO cd_cep_br VALUES ('06.764-460', '4964     ', 'R ROGERIO', 'JD HENRIQUETA                 ');
INSERT INTO cd_cep_br VALUES ('06.774-260', '4964     ', 'R ROGERIO NUVOLARA', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('06.784-210', '4964     ', 'R ROLANTE', 'JD RECORD                     ');
INSERT INTO cd_cep_br VALUES ('06.786-320', '4964     ', 'R RONALDO JESUS LENTISCO', 'JD ELIZABETE                  ');
INSERT INTO cd_cep_br VALUES ('06.757-150', '4964     ', 'R RONDONIA', 'C INTERCAP                    ');
INSERT INTO cd_cep_br VALUES ('08.695-520', '4973     ', 'R MARTINS', 'V JURUA                       ');
INSERT INTO cd_cep_br VALUES ('08.650-160', '4973     ', 'EST MATSUZAKI', 'VL CABRERA                    ');
INSERT INTO cd_cep_br VALUES ('08.685-140', '4973     ', 'R MAURICIO MARIANO', 'VL MALUF                      ');
INSERT INTO cd_cep_br VALUES ('08.680-050', '4973     ', 'R MERCEDES GARCIA', 'VL M MAGGI                    ');
INSERT INTO cd_cep_br VALUES ('08.625-330', '4973     ', 'R MERCEDES ROCHA CAMARGO', 'JD BELEM                      ');
INSERT INTO cd_cep_br VALUES ('08.665-590', '4973     ', 'R MERECIANA APARECIDA DE JESUS LOPES', 'C EDSON                       ');
INSERT INTO cd_cep_br VALUES ('08.664-680', '4973     ', 'LOT MEU CANTINHO', 'M CANTINHO                    ');
INSERT INTO cd_cep_br VALUES ('08.696-700', '4973     ', 'LOT MEU SOSSEGO', 'M SOSSEGO                     ');
INSERT INTO cd_cep_br VALUES ('08.620-420', '4973     ', 'R MEXICO', 'CH RCR INTERNACIONAL          ');
INSERT INTO cd_cep_br VALUES ('08.673-170', '4973     ', 'AL MEYER JOSEPH NIGRI', 'C C SUL                       ');
INSERT INTO cd_cep_br VALUES ('08.690-010', '4973     ', 'AV MIGUEL BADRA', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.690-012', '4973     ', 'R MIGUEL BADRA', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.660-050', '4973     ', 'R MIGUEL DO NASCIMENTO', 'CAXANGA                       ');
INSERT INTO cd_cep_br VALUES ('08.663-040', '4973     ', 'R MIGUEL DOS SANTOS', 'JD C BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('08.685-250', '4973     ', 'R MIGUEL FONTES', 'VL MALUF                      ');
INSERT INTO cd_cep_br VALUES ('08.616-790', '4973     ', 'R MIGUEL LOPOES DE ALMEIDA', 'VL COLORADO                   ');
INSERT INTO cd_cep_br VALUES ('08.674-330', '4973     ', 'R MILITAO RAMOS DA SILVA', 'VL BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('08.670-330', '4973     ', 'R MILTON DE CASTRO', 'JD SUZANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('08.664-050', '4973     ', 'R MILTON MAEKAWA', 'PRQ S ROSA                    ');
INSERT INTO cd_cep_br VALUES ('08.693-410', '4973     ', 'R MILTON PEREIRA VIDAL', 'SESC                          ');
INSERT INTO cd_cep_br VALUES ('08.620-130', '4973     ', 'R MIMOSA', 'JD MIMOSA                     ');
INSERT INTO cd_cep_br VALUES ('08.655-080', '4973     ', 'R MINISTERIO, DO', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('08.664-080', '4973     ', 'R MIOSOTIS, DOS', 'PRQ S ROSA                    ');
INSERT INTO cd_cep_br VALUES ('08.665-640', '4973     ', 'R MIQUILINA BELARMINA DE JESUS', 'C EDSON                       ');
INSERT INTO cd_cep_br VALUES ('08.674-130', '4973     ', 'R MIRAMBAVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.695-500', '4973     ', 'R MISSAWA', 'V JURUA                       ');
INSERT INTO cd_cep_br VALUES ('08.616-220', '4973     ', 'AV MISSIONARIA', 'JD CACIQUE                    ');
INSERT INTO cd_cep_br VALUES ('08.630-090', '4973     ', 'EST MIZUKAMI, DO', 'E AMERICANA                   ');
INSERT INTO cd_cep_br VALUES ('08.613-360', '4973     ', 'TV MOACIR', 'JD MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('08.664-570', '4973     ', 'R MODELOS, DOS', 'JD MODELO                     ');
INSERT INTO cd_cep_br VALUES ('08.673-010', '4973     ', 'AV MOGI DAS CRUZES', 'C C SUL                       ');
INSERT INTO cd_cep_br VALUES ('08.674-090', '4973     ', 'R MONSEHOR NUNO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.613-030', '4973     ', 'R MONTEIRO LOBATO', 'JD PORTUGALIA                 ');
INSERT INTO cd_cep_br VALUES ('06.770-190', '4964     ', 'R MARGARIDA CUSTODIA GUEDES', 'JD M LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('06.753-360', '4964     ', 'R MARGARIDAS, DAS', 'PRQ ASSUNCAO                  ');
INSERT INTO cd_cep_br VALUES ('06.764-030', '4964     ', 'R MARIA ABADIA DOS SANTOS', 'JD M ROSA                     ');
INSERT INTO cd_cep_br VALUES ('06.786-520', '4964     ', 'R MARIA ALICE BORGES GHION', 'JD MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('06.794-050', '4964     ', 'R MARIA APARECIDA NICOLETTI', 'COND IOLANDA                  ');
INSERT INTO cd_cep_br VALUES ('06.760-090', '4964     ', 'R MARIA APARECIDA PELEGRINO', 'JD S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('06.766-380', '4964     ', 'R MARIA BENEDITA TEIXEIRA LEITE', 'JD IRAPUA                     ');
INSERT INTO cd_cep_br VALUES ('06.757-140', '4964     ', 'R MARIA BENTO DE LEMOS', 'C INTERCAP                    ');
INSERT INTO cd_cep_br VALUES ('06.753-160', '4964     ', 'R MARIA BEU NUNES', 'JD KUABARA                    ');
INSERT INTO cd_cep_br VALUES ('06.775-060', '4964     ', 'R MARIA CANDIDA SILVA', 'JD ROBERTO                    ');
INSERT INTO cd_cep_br VALUES ('06.790-150', '4964     ', 'R MARIA CATARINA COMINO', 'JD T MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('06.764-090', '4964     ', 'R MARIA CELINA', 'JD M ROSA                     ');
INSERT INTO cd_cep_br VALUES ('06.767-120', '4964     ', 'R MARIA CONCESSA DE MEDEIROS', 'PRQ PINHEIROS                 ');
INSERT INTO cd_cep_br VALUES ('06.774-110', '4964     ', 'R MARIA DA COSTA FERREIRA', 'VL C GONCALVES                ');
INSERT INTO cd_cep_br VALUES ('06.757-050', '4964     ', 'R LEONOR LAGRECA FAYSANO', 'C INTERCAP                    ');
INSERT INTO cd_cep_br VALUES ('06.783-410', '4964     ', 'R LEOPOLIS', 'JD RECORD                     ');
INSERT INTO cd_cep_br VALUES ('06.763-170', '4964     ', 'R LEVI DE SOUZA E SILVA', 'JD B TEMPO                    ');
INSERT INTO cd_cep_br VALUES ('06.790-175', '4964     ', 'R LIBERTY', 'JD MIRNA                      ');
INSERT INTO cd_cep_br VALUES ('06.756-020', '4964     ', 'R LIBIA', 'PRQ MTE ALEGRE                ');
INSERT INTO cd_cep_br VALUES ('06.755-327', '4964     ', 'R LIMEIRA', 'PRQ RES MONICA                ');
INSERT INTO cd_cep_br VALUES ('06.755-440', '4964     ', 'AV LINS', 'PRQ RES MONICA                ');
INSERT INTO cd_cep_br VALUES ('06.754-170', '4964     ', 'TV LIRIOS, DOS', 'PRQ ASSUNCAO                  ');
INSERT INTO cd_cep_br VALUES ('06.786-040', '4964     ', 'R LISBOA', 'JD A TABOAO                   ');
INSERT INTO cd_cep_br VALUES ('06.765-130', '4964     ', 'R LOURDES MANDU DA SILVA', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('06.756-100', '4964     ', 'R LUANDA', 'PRQ MTE ALEGRE                ');
INSERT INTO cd_cep_br VALUES ('06.754-000', '4964     ', 'R LUCIANA MARI', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('06.765-340', '4964     ', 'R LUCIANO MARCOS SATURNINO', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('06.783-280', '4964     ', 'R LUIZ ANTONIO DE ANDRADE VIEIRA', 'JD TRIANON                    ');
INSERT INTO cd_cep_br VALUES ('06.770-110', '4964     ', 'R LUIZ BARTHOLOMEU ANTUNES', 'JD IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('06.787-020', '4964     ', 'R LUIZ BATINGA DE VASCONCELOS', 'JD M HELENA                   ');
INSERT INTO cd_cep_br VALUES ('06.775-240', '4964     ', 'R LUIZ CAMARA CASCUDO', 'JD GUACIARA                   ');
INSERT INTO cd_cep_br VALUES ('06.786-060', '4964     ', 'R LUIZ CARLOS FREITAS', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('06.784-262', '4964     ', 'R LUIZ CARLOS PRESTES', 'SIT MADRES                    ');
INSERT INTO cd_cep_br VALUES ('06.775-270', '4964     ', 'R LUIZ CARLOS VENTURA', 'JD MITUZI                     ');
INSERT INTO cd_cep_br VALUES ('06.774-280', '4964     ', 'R LUIZ CARMINE ARCIERI', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('06.787-240', '4964     ', 'R LUIZ DE CAMOES', 'JD S MORITZ                   ');
INSERT INTO cd_cep_br VALUES ('06.774-150', '4964     ', 'PC LUIZ GONZAGA', 'VL C GONCALVES                ');
INSERT INTO cd_cep_br VALUES ('06.786-000', '4964     ', 'R LUIZ JOSE DA PAIXAO', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('06.785-040', '4964     ', 'R LUIZ QUEIROZ', 'JD SCANDIA                    ');
INSERT INTO cd_cep_br VALUES ('06.773-190', '4964     ', 'AV LUIZ SANTOS SILVA', 'JD LEME                       ');
INSERT INTO cd_cep_br VALUES ('06.787-010', '4964     ', 'R LUIZ VAZ DE CAMOES', 'JD M HELENA                   ');
INSERT INTO cd_cep_br VALUES ('06.785-200', '4964     ', 'R LUPICINIO RODRIGUES', 'JD S ONOFRE                   ');
INSERT INTO cd_cep_br VALUES ('06.756-120', '4964     ', 'R MADAGASCAR', 'PRQ MTE ALEGRE                ');
INSERT INTO cd_cep_br VALUES ('06.784-240', '4964     ', 'R MADRE ABADESSA GERTRUDES CECILIA DA SILVA PRAD', 'SIT MADRES                    ');
INSERT INTO cd_cep_br VALUES ('06.784-250', '4964     ', 'R MADRE ABADESSA ROSA DE QUEIROZ FERREIRA', 'SIT MADRES                    ');
INSERT INTO cd_cep_br VALUES ('06.765-310', '4964     ', 'R MAFALDA DEOLINDA FRANCISCA DA SILVA', 'PRQ I OLIVEIRAS               ');
INSERT INTO cd_cep_br VALUES ('06.754-100', '4964     ', 'R MAGNOLIAS, DAS', 'PRQ ASSUNCAO                  ');
INSERT INTO cd_cep_br VALUES ('06.783-420', '4964     ', 'R MALLET', 'JD TRIANON                    ');
INSERT INTO cd_cep_br VALUES ('08.663-240', '4973     ', 'R JOAO BATISTELLE', 'JD C BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('08.664-210', '4973     ', 'R JOAO BIANCONI', 'JD REALCE                     ');
INSERT INTO cd_cep_br VALUES ('08.675-080', '4973     ', 'R JOAO BIO', 'VL COSTA                      ');
INSERT INTO cd_cep_br VALUES ('08.635-620', '4973     ', 'R CINCO', 'REC O FINO                    ');
INSERT INTO cd_cep_br VALUES ('08.635-670', '4973     ', 'R CINCO', 'RCR R BONITO                  ');
INSERT INTO cd_cep_br VALUES ('08.640-484', '4973     ', 'R CINCO', 'JD L MIRIM                    ');
INSERT INTO cd_cep_br VALUES ('08.640-534', '4973     ', 'R CINCO', 'VL N LAVRAS                   ');
INSERT INTO cd_cep_br VALUES ('06.773-360', '4964     ', 'R JOSE TIBURCIO DA CUNHA', 'JD SUINA                      ');
INSERT INTO cd_cep_br VALUES ('06.784-340', '4964     ', 'R JOSE TOBIAS COSTA', 'JD F JUNIOR                   ');
INSERT INTO cd_cep_br VALUES ('06.767-190', '4964     ', 'R JOSE VAZ DE OLIVEIRA', 'PRQ PINHEIROS                 ');
INSERT INTO cd_cep_br VALUES ('06.766-125', '4964     ', 'R JOSEFA MARIA DE JESUS', 'PRQ PINHEIROS                 ');
INSERT INTO cd_cep_br VALUES ('06.773-040', '4964     ', 'R JOSEFINA FONSECA', 'JD SUINA                      ');
INSERT INTO cd_cep_br VALUES ('06.763-140', '4964     ', 'R JOSEFINA LUIZE DE MORAES', 'JD M ROSA                     ');
INSERT INTO cd_cep_br VALUES ('06.755-300', '4964     ', 'R JOSEFINA SANTORO D AMICO', 'JD MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('06.754-200', '4964     ', 'R JOVINA DE CARVALHO DAU', 'PRQ S DUMONT                  ');
INSERT INTO cd_cep_br VALUES ('06.773-180', '4964     ', 'R JULIO CEZAR ACOSTA CHIMENEZ', 'JD LEME                       ');
INSERT INTO cd_cep_br VALUES ('06.773-170', '4964     ', 'R JULIO FERNANDES', 'JD LEME                       ');
INSERT INTO cd_cep_br VALUES ('06.780-260', '4964     ', 'R JUNDIAI', 'A PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('06.755-405', '4964     ', 'R JUNDIAI', 'PRQ RES MONICA                ');
INSERT INTO cd_cep_br VALUES ('06.794-040', '4964     ', 'AL JUPITER', 'COND IOLANDA                  ');
INSERT INTO cd_cep_br VALUES ('06.764-180', '4964     ', 'R JUQUIA', 'JD M ROSA                     ');
INSERT INTO cd_cep_br VALUES ('06.774-070', '4964     ', 'R JURANDIR CABELHO', 'JD MITUZI                     ');
INSERT INTO cd_cep_br VALUES ('08.620-000', '4973     ', 'ROD INDIO TIBIRICA- DE 6000/6001 A 11898/11899', 'IPELANDIA                     ');
INSERT INTO cd_cep_br VALUES ('08.620-370', '4973     ', 'R INGLATERRA', 'CH RCR INTERNACIONAL          ');
INSERT INTO cd_cep_br VALUES ('08.693-600', '4973     ', 'R IOLANDA S. SUDO', 'C B VISTA                     ');
INSERT INTO cd_cep_br VALUES ('08.615-060', '4973     ', 'R IPES', 'VL URUPES                     ');
INSERT INTO cd_cep_br VALUES ('08.664-030', '4973     ', 'R IPES, DOS', 'PRQ S ROSA                    ');
INSERT INTO cd_cep_br VALUES ('08.620-180', '4973     ', 'R IPES, DOS', 'RCR S RITA                    ');
INSERT INTO cd_cep_br VALUES ('08.675-180', '4973     ', 'R IPIRANGA', 'VL PAIVA                      ');
INSERT INTO cd_cep_br VALUES ('08.660-048', '4973     ', 'R IRACY UMBELINA DE JESUS', 'CAXANGA                       ');
INSERT INTO cd_cep_br VALUES ('08.613-260', '4973     ', 'R IRINEU CASSIANO DE FREITAS', 'JD MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('08.663-360', '4973     ', 'R ISABEL CASTANHEDA MAYER', 'PRQ RES C BRANCA              ');
INSERT INTO cd_cep_br VALUES ('08.683-230', '4973     ', 'R ISAURA TAVARES DE PAIVA', 'PRQ M HELENA                  ');
INSERT INTO cd_cep_br VALUES ('08.620-340', '4973     ', 'R ITALIA', 'CH RCR INTERNACIONAL          ');
INSERT INTO cd_cep_br VALUES ('08.693-210', '4973     ', 'AV ITAPETI', 'JD FERNANDES                  ');
INSERT INTO cd_cep_br VALUES ('08.694-320', '4973     ', 'R ITAPEVA', 'JD REVISTA                    ');
INSERT INTO cd_cep_br VALUES ('08.663-460', '4973     ', 'R ITAPOLIS', 'PRQ RES C BRANCA              ');
INSERT INTO cd_cep_br VALUES ('08.665-390', '4973     ', 'R ITAQUERA', 'C EDSON                       ');
INSERT INTO cd_cep_br VALUES ('08.663-480', '4973     ', 'R ITATIBA', 'PRQ RES C BRANCA              ');
INSERT INTO cd_cep_br VALUES ('08.615-250', '4973     ', 'R IVAN FLEURY MEIRELES', 'VL URUPES                     ');
INSERT INTO cd_cep_br VALUES ('08.616-780', '4973     ', 'R IVO MIGUEL DA SILVA', 'VL COLORADO                   ');
INSERT INTO cd_cep_br VALUES ('08.625-305', '4973     ', 'R GERALDA DE LIMA', 'JD ITAMARACA                  ');
INSERT INTO cd_cep_br VALUES ('08.694-010', '4973     ', 'R GERALDA ELIAS DE CARVALHO', 'JD REVISTA                    ');
INSERT INTO cd_cep_br VALUES ('08.676-290', '4973     ', 'R GERALDO CORREIA DE LIMA', 'JD LINCOLN                    ');
INSERT INTO cd_cep_br VALUES ('08.655-368', '4973     ', 'R GERALDO FELIPE DA CRUZ', 'T MARAJOARA                   ');
INSERT INTO cd_cep_br VALUES ('08.655-372', '4973     ', 'R GERALDO GOMES SANDIM', 'T MARAJOARA                   ');
INSERT INTO cd_cep_br VALUES ('08.635-380', '4973     ', 'R GERALDO JOSE DE ALMEIDA, JORNALISTA', 'C OFICIAIS                    ');
INSERT INTO cd_cep_br VALUES ('08.666-200', '4973     ', 'EST GERALDO MIRANDA', 'SIT SUISSO                    ');
INSERT INTO cd_cep_br VALUES ('08.693-520', '4973     ', 'R GERALDO N. SOUZA', 'C B VISTA                     ');
INSERT INTO cd_cep_br VALUES ('08.663-145', '4973     ', 'R GERALDO STANCIOLA', 'JD C BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('08.616-160', '4973     ', 'R GERMANO FIAMINI', 'VL COLORADO                   ');
INSERT INTO cd_cep_br VALUES ('08.616-540', '4973     ', 'R GILMA', 'JD A INTERNACIONAL            ');
INSERT INTO cd_cep_br VALUES ('08.655-630', '4973     ', 'R GINO MARQUES DA CUNHA', 'JD POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('08.655-560', '4973     ', 'R GINO MARQUES DA CUNHA', 'PRQ UMUARAMA                  ');
INSERT INTO cd_cep_br VALUES ('08.613-470', '4973     ', 'R DANIEL LAZZARESCHI', 'JD LAZZARESCHI                ');
INSERT INTO cd_cep_br VALUES ('08.690-315', '4973     ', 'R CINQUENTA E SETE', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.690-295', '4973     ', 'R CINQUENTA E TRES', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.690-285', '4973     ', 'R CINQUENTA E UM', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.653-020', '4973     ', 'R CIPRESTE', 'CH ETN PAULISTA               ');
INSERT INTO cd_cep_br VALUES ('08.616-290', '4973     ', 'R CLAUDEMAR OTAVIO OLIVEIRA', 'JD LUELA                      ');
INSERT INTO cd_cep_br VALUES ('08.633-305', '4973     ', 'R CLAUDIA', 'E T PRETO                     ');
INSERT INTO cd_cep_br VALUES ('08.655-285', '4973     ', 'R CLAUDIO JOAQUIM LOPES', 'CHS CERES                     ');
INSERT INTO cd_cep_br VALUES ('08.616-850', '4973     ', 'R CLEMENTE DIONIZIO PEREIRA', 'VL COLORADO                   ');
INSERT INTO cd_cep_br VALUES ('08.610-230', '4973     ', 'R CLOTILDE MARIA BARONE', 'VL MAZZA                      ');
INSERT INTO cd_cep_br VALUES ('08.693-330', '4973     ', 'R COELHO NETO', 'C B VISTA                     ');
INSERT INTO cd_cep_br VALUES ('08.630-060', '4973     ', 'R COLHEITA, DA', 'CHS S J TADEU                 ');
INSERT INTO cd_cep_br VALUES ('08.675-410', '4973     ', 'R CONCORDIA', 'VL AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('08.613-320', '4973     ', 'R CONCRETA', 'JD MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('08.670-020', '4973     ', 'AV CONDE DE MONTE CRISTO', 'JD MTE CRISTO                 ');
INSERT INTO cd_cep_br VALUES ('08.613-010', '4973     ', 'R CONDE DOMINGOS PAPAIZ', 'JD NATAL                      ');
INSERT INTO cd_cep_br VALUES ('08.683-090', '4973     ', 'R CONDE ROMARIZ', 'PRQ M HELENA                  ');
INSERT INTO cd_cep_br VALUES ('08.655-050', '4973     ', 'R CONSTITUICAO, DA', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('08.625-040', '4973     ', 'R COQUEIROS, DOS', 'CHS N S APARECIDA             ');
INSERT INTO cd_cep_br VALUES ('08.640-410', '4973     ', 'R CORDEIROS, DOS', 'E S LUIS                      ');
INSERT INTO cd_cep_br VALUES ('08.683-140', '4973     ', 'R CORIFEU DE AZEVEDO MARQUES', 'PRQ M HELENA                  ');
INSERT INTO cd_cep_br VALUES ('08.613-370', '4973     ', 'AV CORNING', 'JD MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('08.635-420', '4973     ', 'R CORONEL AGENOR C. OLIVEIRA', 'C OFICIAIS                    ');
INSERT INTO cd_cep_br VALUES ('08.666-030', '4973     ', 'R CORONEL ANTONIO NASCIMENTO', 'VL RUDGE                      ');
INSERT INTO cd_cep_br VALUES ('08.635-370', '4973     ', 'R CORONEL ARTUR DO MOTA BICUDO', 'C OFICIAIS                    ');
INSERT INTO cd_cep_br VALUES ('08.635-400', '4973     ', 'R CORONEL ATILIO G. OLIVEIRA', 'C OFICIAIS                    ');
INSERT INTO cd_cep_br VALUES ('08.635-390', '4973     ', 'R CORONEL BELTO BARROS FERRAZ', 'C OFICIAIS                    ');
INSERT INTO cd_cep_br VALUES ('08.635-410', '4973     ', 'R CORONEL BENEDITO A. CHAVES', 'C OFICIAIS                    ');
INSERT INTO cd_cep_br VALUES ('08.635-200', '4973     ', 'R CORONEL DAVID DA CRUZ MARIANO', 'C OFICIAIS                    ');
INSERT INTO cd_cep_br VALUES ('08.635-280', '4973     ', 'R CORONEL GERALDO R. FRANCA', 'C OFICIAIS                    ');
INSERT INTO cd_cep_br VALUES ('08.635-310', '4973     ', 'R CORONEL HELIO L. CARVALHO', 'C OFICIAIS                    ');
INSERT INTO cd_cep_br VALUES ('08.693-260', '4973     ', 'R CORONEL HILDEBERTO VIEIRA DE MELLO', 'C B VISTA                     ');
INSERT INTO cd_cep_br VALUES ('08.635-350', '4973     ', 'R CORONEL HUMAITA VILA NOVA', 'C OFICIAIS                    ');
INSERT INTO cd_cep_br VALUES ('08.635-240', '4973     ', 'R CORONEL INDIO DO BRASIL', 'C OFICIAIS                    ');
INSERT INTO cd_cep_br VALUES ('08.635-250', '4973     ', 'R CORONEL JOAQUIM R. BRANCO', 'C OFICIAIS                    ');
INSERT INTO cd_cep_br VALUES ('08.635-190', '4973     ', 'R CORONEL JOSE DE OLIVEIRA', 'C OFICIAIS                    ');
INSERT INTO cd_cep_br VALUES ('08.635-320', '4973     ', 'R CORONEL JOSE SOLEDADE NETO', 'C OFICIAIS                    ');
INSERT INTO cd_cep_br VALUES ('08.635-210', '4973     ', 'R CORONEL JULIO DINO DE ALMEIDA', 'C OFICIAIS                    ');
INSERT INTO cd_cep_br VALUES ('08.635-340', '4973     ', 'R CORONEL LAFAIETE M. FREIRE', 'C OFICIAIS                    ');
INSERT INTO cd_cep_br VALUES ('08.625-275', '4973     ', 'R CINCO', 'JD ITAMARACA                  ');
INSERT INTO cd_cep_br VALUES ('08.625-580', '4973     ', 'R CINCO', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('08.630-350', '4973     ', 'R CINCO', 'JD M EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('08.630-400', '4973     ', 'R CINCO', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('08.630-445', '4973     ', 'R CINCO', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('08.633-304', '4973     ', 'R CINCO', 'JD EUCALIPTOS                 ');
INSERT INTO cd_cep_br VALUES ('08.633-388', '4973     ', 'R CINCO', 'PRQ ASTURIAS                  ');
INSERT INTO cd_cep_br VALUES ('08.633-505', '4973     ', 'R CINCO', 'PRQ HEROISMO                  ');
INSERT INTO cd_cep_br VALUES ('08.633-660', '4973     ', 'R CINCO', 'E PIRATININGA                 ');
INSERT INTO cd_cep_br VALUES ('08.633-728', '4973     ', 'R CINCO', 'E ANGELINA                    ');
INSERT INTO cd_cep_br VALUES ('08.633-800', '4973     ', 'R CINCO', 'RCR B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.171-080', '4814     ', 'R DOMINGOS FRANKLIN NOGUEIRA', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('13.173-150', '4814     ', 'R DOMINGOS PROVEDEL', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('08.670-300', '4973     ', 'R ANTONIO BOCUZZI LOPES', 'JD SUZANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('08.664-415', '4973     ', 'R ANTONIO CAETANO CUNHA', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('08.664-410', '4973     ', 'R ANTONIO CAETANO DA CUNHA', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('08.616-270', '4973     ', 'R ANTONIO DA COSTA', 'JD CACIQUE                    ');
INSERT INTO cd_cep_br VALUES ('08.640-730', '4973     ', 'R CINCO', 'PRQ B AIRES                   ');
INSERT INTO cd_cep_br VALUES ('08.650-280', '4973     ', 'R CINCO', 'FAZ AYA                       ');
INSERT INTO cd_cep_br VALUES ('08.653-420', '4973     ', 'R CINCO', 'PRQ RES SAMAMBAIA             ');
INSERT INTO cd_cep_br VALUES ('08.653-540', '4973     ', 'R CINCO', 'BARUEL                        ');
INSERT INTO cd_cep_br VALUES ('08.625-544', '4973     ', 'R CINCO', 'VL R SANTISTA                 ');
INSERT INTO cd_cep_br VALUES ('08.696-320', '4973     ', 'R CINCO', 'JD ALTEROPOLIS                ');
INSERT INTO cd_cep_br VALUES ('08.696-160', '4973     ', 'R CINCO', 'JD VARAN                      ');
INSERT INTO cd_cep_br VALUES ('08.696-385', '4973     ', 'R CINCO', 'JD G AZUL                     ');
INSERT INTO cd_cep_br VALUES ('08.695-640', '4973     ', 'R CINCO', 'JD S BERNARDINO               ');
INSERT INTO cd_cep_br VALUES ('08.696-500', '4973     ', 'R CINCO', 'JD CH MEA                     ');
INSERT INTO cd_cep_br VALUES ('08.655-550', '4973     ', 'R CINCO', 'PRQ UMUARAMA                  ');
INSERT INTO cd_cep_br VALUES ('08.630-644', '4973     ', 'R CINCO', 'REC S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('08.690-195', '4973     ', 'R CINCO', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.690-035', '4973     ', 'R CINCO', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.615-550', '4973     ', 'R CINCO', 'JD RES SUZANO                 ');
INSERT INTO cd_cep_br VALUES ('08.690-280', '4973     ', 'R CINQUENTA', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('17.601-230', '4950     ', 'R EURICO DA SILVA MORAES- ATE 190/191', 'VL ABARCA                     ');
INSERT INTO cd_cep_br VALUES ('17.607-040', '4950     ', 'R EURICO DA SILVA MORAES- DE 192/193 AO FIM', 'JD RUBIACEA                   ');
INSERT INTO cd_cep_br VALUES ('17.603-560', '4950     ', 'R EURIPEDES SOARES DA ROCHA', 'CJ HAB CINQUENTENARIO         ');
INSERT INTO cd_cep_br VALUES ('17.603-510', '4950     ', 'R EVARISTO QUINQUIO', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('17.602-751', '4950     ', 'R FARMACEUTICO GILBER SILVERIO', 'CJ HAB D W PIMENTEL           ');
INSERT INTO cd_cep_br VALUES ('17.602-772', '4950     ', 'R FARMACEUTICO LUIZ MIGUITA', 'CJ HAB S F SILVA              ');
INSERT INTO cd_cep_br VALUES ('17.602-620', '4950     ', 'R FAUSTINO DANELUTTI', 'JD ARITANA                    ');
INSERT INTO cd_cep_br VALUES ('17.607-330', '4950     ', 'R FAUSTINO SANCHES', 'PRQ UNIVERSITARIO             ');
INSERT INTO cd_cep_br VALUES ('17.603-753', '4950     ', 'R FAUSTO FERNANDES DIAS', 'JD S ADELIA                   ');
INSERT INTO cd_cep_br VALUES ('17.602-083', '4950     ', 'R FELICIA DE ANGELO VELLINI', 'CH VELINI                     ');
INSERT INTO cd_cep_br VALUES ('17.602-400', '4950     ', 'R FELIPE BISPO', 'PRQ IBIRAPUERA                ');
INSERT INTO cd_cep_br VALUES ('17.604-250', '4950     ', 'R FERNAO DIAS', 'VL INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('17.602-752', '4950     ', 'R FERROVIARIO JOSE GARCIA RAMOS', 'CJ HAB D W PIMENTEL           ');
INSERT INTO cd_cep_br VALUES ('17.602-664', '4950     ', 'R FERROVIARIO JOSE JARDIM', 'CJ HAB J M GAMEIRO            ');
INSERT INTO cd_cep_br VALUES ('17.603-080', '4950     ', 'R FLORIANO DE BARROS', 'VL T MIRIM I                  ');
INSERT INTO cd_cep_br VALUES ('17.604-160', '4950     ', 'R FLORIANO SALES', 'VL INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('17.602-771', '4950     ', 'R COMERCIANTE ANTONIO MONTEIRO HADDAD', 'CJ HAB S F SILVA              ');
INSERT INTO cd_cep_br VALUES ('17.602-755', '4950     ', 'R COMERCIANTE CALOGERO PROVINZANO', 'CJ HAB D W PIMENTEL           ');
INSERT INTO cd_cep_br VALUES ('17.602-767', '4950     ', 'R COMERCIANTE SEBASTIAO DE OLIVEIRA', 'CJ HAB D W PIMENTEL           ');
INSERT INTO cd_cep_br VALUES ('17.601-550', '4950     ', 'R CONCEICAO PANNES PONCE', 'VL S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('17.600-010', '4950     ', 'R COROADOS- ATE 1600/1601', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.603-020', '4950     ', 'R COROADOS- DE 1602/1603 AO FIM', 'VL T MIRIM I                  ');
INSERT INTO cd_cep_br VALUES ('17.605-520', '4950     ', 'R CUBA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('17.602-610', '4950     ', 'R DANIEL APPARICIO', 'JD ARITANA                    ');
INSERT INTO cd_cep_br VALUES ('17.602-673', '4950     ', 'R DANTE MORCELLI', 'JD ITAIPU (L URBANIZADOS)     ');
INSERT INTO cd_cep_br VALUES ('17.605-130', '4950     ', 'R DARCI', 'VL VARGAS                     ');
INSERT INTO cd_cep_br VALUES ('17.602-853', '4950     ', 'R DARCI APARECIDO GARCIA', 'CJ HAB A P GASPAR             ');
INSERT INTO cd_cep_br VALUES ('17.603-120', '4950     ', 'R DAVID CARAN', 'VL T MIRIM I                  ');
INSERT INTO cd_cep_br VALUES ('17.603-160', '4950     ', 'R DECIO DE ALMEIDA MORAES', 'VL MARAJOARA                  ');
INSERT INTO cd_cep_br VALUES ('17.602-704', '4950     ', 'R DIAMANTINO ALVES', 'JD ARITANA                    ');
INSERT INTO cd_cep_br VALUES ('08.655-430', '4973     ', 'R ANTONIO PESSEGUEIRO', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('08.635-160', '4973     ', 'R ANTONIO PIRES', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('08.664-260', '4973     ', 'AV ANTONIO RACHID', 'JD C COOPER                   ');
INSERT INTO cd_cep_br VALUES ('08.675-350', '4973     ', 'R ANTONIO RENZI PRIMO', 'VL ADELINA                    ');
INSERT INTO cd_cep_br VALUES ('08.693-580', '4973     ', 'R ANTONIO RIZZATO', 'C B VISTA                     ');
INSERT INTO cd_cep_br VALUES ('08.676-020', '4973     ', 'R ANTONIO RODRIGUES DE ALMEIDA', 'VL FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('08.666-160', '4973     ', 'R ANTONIO RONZELLA', 'CHS N SUZANO                  ');
INSERT INTO cd_cep_br VALUES ('08.660-033', '4973     ', 'R ANTONIO SIMAO MOIA', 'CAXANGA                       ');
INSERT INTO cd_cep_br VALUES ('08.613-500', '4973     ', 'R ANUNCIATINA', 'JD LAZZARESCHI                ');
INSERT INTO cd_cep_br VALUES ('08.650-020', '4973     ', 'R APARECIDA', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('08.625-317', '4973     ', 'R AQUILINO DA SILVA PARANHOS', 'JD BELEM                      ');
INSERT INTO cd_cep_br VALUES ('08.620-220', '4973     ', 'R ARACAS', 'RCR S RITA                    ');
INSERT INTO cd_cep_br VALUES ('08.616-520', '4973     ', 'R ARACI', 'JD A INTERNACIONAL            ');
INSERT INTO cd_cep_br VALUES ('08.663-170', '4973     ', 'R ARARAQUARA', 'JD C BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('08.680-060', '4973     ', 'R AREAL', 'VL M MAGGI                    ');
INSERT INTO cd_cep_br VALUES ('08.613-050', '4973     ', 'EST AREIAO, DO', 'VL MTE SION                   ');
INSERT INTO cd_cep_br VALUES ('08.616-560', '4973     ', 'R AREIAO, DO', 'JD MAITE                      ');
INSERT INTO cd_cep_br VALUES ('08.620-300', '4973     ', 'R ARGENTINA', 'CH RCR INTERNACIONAL          ');
INSERT INTO cd_cep_br VALUES ('08.625-270', '4973     ', 'R ARISTEU ALVES SILVA', 'JD ITAMARACA                  ');
INSERT INTO cd_cep_br VALUES ('08.673-210', '4973     ', 'R ARMANDO ALCANTARA', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('08.673-000', '4973     ', 'AV ARMANDO SALES DE OLIVEIRA', 'PRQ SUZANO                    ');
INSERT INTO cd_cep_br VALUES ('08.663-580', '4973     ', 'R ARUJA', 'PRQ RES C BRANCA              ');
INSERT INTO cd_cep_br VALUES ('08.664-580', '4973     ', 'R ARVORES, DAS', 'JD MODELO                     ');
INSERT INTO cd_cep_br VALUES ('08.616-240', '4973     ', 'R ASSEMBLEIA DE DEUS', 'JD CACIQUE                    ');
INSERT INTO cd_cep_br VALUES ('08.616-230', '4973     ', 'R ASSEMBLEIAS DE DEUS, DAS', 'VL COLORADO                   ');
INSERT INTO cd_cep_br VALUES ('08.663-440', '4973     ', 'R ATIBAIA', 'PRQ RES C BRANCA              ');
INSERT INTO cd_cep_br VALUES ('08.694-240', '4973     ', 'AV ATLANTICA', 'JD REVISTA                    ');
INSERT INTO cd_cep_br VALUES ('08.694-250', '4973     ', 'R ATLANTIDA', 'JD REVISTA                    ');
INSERT INTO cd_cep_br VALUES ('08.675-420', '4973     ', 'R AURORA', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('08.676-260', '4973     ', 'R AURORA MARIA DO CORACAO', 'JD LINCOLN                    ');
INSERT INTO cd_cep_br VALUES ('08.663-490', '4973     ', 'R AVARE', 'PRQ RES C BRANCA              ');
INSERT INTO cd_cep_br VALUES ('08.680-110', '4973     ', 'TV ANAGNI', 'VL M MAGGI                    ');
INSERT INTO cd_cep_br VALUES ('08.663-065', '4973     ', 'R ANASTACIA MARIA DA CONCEICAO', 'JD C BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('08.613-340', '4973     ', 'R ANASTACIA SANCHES BANDO', 'JD MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('08.630-020', '4973     ', 'R ANDORINHAS', 'P S PAULO                     ');
INSERT INTO cd_cep_br VALUES ('08.663-090', '4973     ', 'R ANDRE MARCOLONGO', 'JD C BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('08.655-405', '4973     ', 'R ANGELA BALDIM', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('08.613-670', '4973     ', 'R ANGELA CARESSATO FINARDI', 'JD LEYMAR                     ');
INSERT INTO cd_cep_br VALUES ('08.655-450', '4973     ', 'R ANGELICA', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('08.663-050', '4973     ', 'R ANGELINA CALAMARI', 'JD C BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('08.655-460', '4973     ', 'R ANGELO BALDRIN', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('08.664-130', '4973     ', 'R ANGELO BIANCONI', 'JD REALCE                     ');
INSERT INTO cd_cep_br VALUES ('08.663-340', '4973     ', 'R ANGELO CREPALDI', 'PRQ RES C BRANCA              ');
INSERT INTO cd_cep_br VALUES ('08.620-010', '4973     ', 'R ANGELO GOMES DE SOUZA', 'IPELANDIA                     ');
INSERT INTO cd_cep_br VALUES ('08.620-170', '4973     ', 'R ANGICOS, DOS', 'RCR S RITA                    ');
INSERT INTO cd_cep_br VALUES ('08.613-240', '4973     ', 'R ANICIO TEODORO OLIVEIRA', 'JD NAZARETH                   ');
INSERT INTO cd_cep_br VALUES ('08.675-390', '4973     ', 'R ANITA FALCONE', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('08.683-060', '4973     ', 'R ANITA GARIBALDE', 'PRQ M HELENA                  ');
INSERT INTO cd_cep_br VALUES ('08.664-140', '4973     ', 'R ANTENOR PINTO MENDONCA', 'JD REALCE                     ');
INSERT INTO cd_cep_br VALUES ('08.676-190', '4973     ', 'R ANTONIO AUGUSTO CLARO', 'VL FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('08.683-260', '4973     ', 'R ANTONIO BEDA LOPES', 'PRQ M HELENA                  ');
INSERT INTO cd_cep_br VALUES ('08.633-510', '4973     ', 'R ANTONIO BENEDITO CANDIDO', 'PRQ HEROISMO                  ');
INSERT INTO cd_cep_br VALUES ('08.694-480', '4973     ', 'R ANTONIO BERTONHA', 'JD D BENTA                    ');
INSERT INTO cd_cep_br VALUES ('08.625-380', '4973     ', 'R ANTONIO BINOTI', 'JD AMAZONAS                   ');
INSERT INTO cd_cep_br VALUES ('18.078-010', '4929     ', 'R CHRISTIANO CAMPANINI', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('18.077-070', '4929     ', 'R CHRISTOVAN GARCIA MOLINA', 'JD A SILVANO                  ');
INSERT INTO cd_cep_br VALUES ('18.076-128', '4929     ', 'R CHRISTOVAN MUNHOZ MARTINS', 'JD M A PRADO                  ');
INSERT INTO cd_cep_br VALUES ('18.077-030', '4929     ', 'R CHRISTOVAN PERES', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('18.085-525', '4929     ', 'PC CIDADE DE ANYANG', 'JD MORUMBI III                ');
INSERT INTO cd_cep_br VALUES ('08.633-500', '4973     ', 'R QUATRO', 'PRQ HEROISMO                  ');
INSERT INTO cd_cep_br VALUES ('08.620-750', '4973     ', 'R QUATRO', 'JD MIMOSA                     ');
INSERT INTO cd_cep_br VALUES ('08.680-030', '4973     ', 'R PEDRO FAVALI', 'VL M MAGGI                    ');
INSERT INTO cd_cep_br VALUES ('08.674-290', '4973     ', 'R PEDRO JOSE PAPAIZ', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('08.655-356', '4973     ', 'R PEDRO PEREIRA LEITE FILHO', 'T MARAJOARA                   ');
INSERT INTO cd_cep_br VALUES ('08.676-390', '4973     ', 'R PEDRO SHIGUERO', 'JD S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('08.675-150', '4973     ', 'R PEDRO TALARICO', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('08.610-250', '4973     ', 'R PEDRO TRAWTEIN', 'VL MAZZA                      ');
INSERT INTO cd_cep_br VALUES ('08.670-160', '4973     ', 'R PEQUENA', 'JD MTE CRISTO                 ');
INSERT INTO cd_cep_br VALUES ('08.664-620', '4973     ', 'R PERCILIA RAMOS DANTAS', 'JD MODELO                     ');
INSERT INTO cd_cep_br VALUES ('08.625-300', '4973     ', 'R PERIMETRAL-2', 'VL R SANTISTA                 ');
INSERT INTO cd_cep_br VALUES ('08.670-170', '4973     ', 'R PEROLAS, DAS', 'JD MTE CRISTO                 ');
INSERT INTO cd_cep_br VALUES ('18.117-420', '4930     ', 'R JESUS RODRIGUES', 'PRQ JATAI                     ');
INSERT INTO cd_cep_br VALUES ('18.110-315', '4930     ', 'R JOANA FERA', 'JD ICATU                      ');
INSERT INTO cd_cep_br VALUES ('18.111-670', '4930     ', 'R JOANA MARTINEZ DE BRITO', 'JD ARCHILA                    ');
INSERT INTO cd_cep_br VALUES ('18.110-600', '4930     ', 'R JOANA MILANI', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('18.115-270', '4930     ', 'R JOANA MILANO PEREIRA', 'VL VOTOCEL                    ');
INSERT INTO cd_cep_br VALUES ('18.112-640', '4930     ', 'R JOANA NAVARRO CASTILHO', 'JD A CLAUDIA                  ');
INSERT INTO cd_cep_br VALUES ('18.110-220', '4930     ', 'R JOAO ALARCON', 'JD ICATU                      ');
INSERT INTO cd_cep_br VALUES ('18.119-270', '4930     ', 'R JOAO ANTONIO FERRAZ', 'PRQ S MARCIA                  ');
INSERT INTO cd_cep_br VALUES ('18.114-685', '4930     ', 'AV JOAO ANTUNES VIEIRA', 'CUBATAO                       ');
INSERT INTO cd_cep_br VALUES ('18.117-215', '4930     ', 'R GENTIL FERREIRA', 'VL PARDINI                    ');
INSERT INTO cd_cep_br VALUES ('18.119-255', '4930     ', 'R GEORGINA AIRES BERNARDI', 'PRQ S MARCIA                  ');
INSERT INTO cd_cep_br VALUES ('18.117-560', '4930     ', 'R GERTRUDES MARIA DE JESUS', 'VL PEDROSO                    ');
INSERT INTO cd_cep_br VALUES ('18.113-690', '4930     ', 'R GERTRUDES PINHEIROS', 'PRO-MORAR                     ');
INSERT INTO cd_cep_br VALUES ('18.115-633', '4930     ', 'R GERVASIO GOMES', 'JD SIMONI                     ');
INSERT INTO cd_cep_br VALUES ('18.110-445', '4930     ', 'R GIACOMO PANTAROTTI', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('18.117-500', '4930     ', 'R GILSON LUIZ NETO', 'VL PARDINI                    ');
INSERT INTO cd_cep_br VALUES ('18.113-050', '4930     ', 'R GINO COPELLI', 'R ACIMA                       ');
INSERT INTO cd_cep_br VALUES ('18.114-490', '4930     ', 'AV GINO GORI', 'JD ARAUJO                     ');
INSERT INTO cd_cep_br VALUES ('18.110-650', '4930     ', 'AV GISELI COSTANTINO', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('18.117-460', '4930     ', 'R GORFIM SANTUCCI', 'VL PEDROSO                    ');
INSERT INTO cd_cep_br VALUES ('18.116-012', '4930     ', 'R GREGORIA MARIA DE CAMARGO', 'VOSSOROCA                     ');
INSERT INTO cd_cep_br VALUES ('18.115-250', '4930     ', 'R GREGORIO DE AMORIM', 'VL VOTOCEL                    ');
INSERT INTO cd_cep_br VALUES ('18.117-134', '4930     ', 'R GREGORIO ROLIM DE OLIVEIRA', 'CJ HAB JD CERRANO             ');
INSERT INTO cd_cep_br VALUES ('18.117-090', '4930     ', 'R GREGORIO SEVILHA', 'PRQ S DUMONT                  ');
INSERT INTO cd_cep_br VALUES ('18.112-022', '4930     ', 'R GUIANAS', 'VL MERCEDES                   ');
INSERT INTO cd_cep_br VALUES ('18.110-245', '4930     ', 'R GUIDO PICOLOTO', 'JD ICATU                      ');
INSERT INTO cd_cep_br VALUES ('18.111-360', '4930     ', 'R GUILHERME DAMINI', 'VL INDIOS                     ');
INSERT INTO cd_cep_br VALUES ('18.116-450', '4930     ', 'R GUILHERME MAGANHATO', 'VL DOMINGUES                  ');
INSERT INTO cd_cep_br VALUES ('18.110-255', '4930     ', 'R GUILHERMINA GLORIA MONTEIRO RAMOS', 'JD ICATU                      ');
INSERT INTO cd_cep_br VALUES ('18.112-730', '4930     ', 'R GUMERCINDO VIEIRA SOARES', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('18.114-250', '4930     ', 'R GUSTAVO TEODORO BORMANN', 'VL DOMINGUINHO                ');
INSERT INTO cd_cep_br VALUES ('18.112-021', '4930     ', 'R HAVANA', 'VL MERCEDES                   ');
INSERT INTO cd_cep_br VALUES ('08.620-140', '4973     ', 'R MARGARIDAS, DAS', 'JD MIMOSA                     ');
INSERT INTO cd_cep_br VALUES ('08.676-300', '4973     ', 'R MARGINAL', 'JD LINCOLN                    ');
INSERT INTO cd_cep_br VALUES ('08.630-200', '4973     ', 'AV MARGINAL', 'E AMERICANA                   ');
INSERT INTO cd_cep_br VALUES ('08.660-080', '4973     ', 'AV MARGINAL', 'CAXANGA                       ');
INSERT INTO cd_cep_br VALUES ('08.660-209', '4973     ', 'AV MARGINAL', 'JD SAUDE                      ');
INSERT INTO cd_cep_br VALUES ('08.695-540', '4973     ', 'R MARGINAL', 'V JURUA                       ');
INSERT INTO cd_cep_br VALUES ('08.653-600', '4973     ', 'R MARGINAL DIREITA', 'BARUEL                        ');
INSERT INTO cd_cep_br VALUES ('08.650-050', '4973     ', 'AV MARGINAL ESQUERDA', 'VL BARROS                     ');
INSERT INTO cd_cep_br VALUES ('08.653-610', '4973     ', 'R MARGINAL ESQUERDA', 'BARUEL                        ');
INSERT INTO cd_cep_br VALUES ('08.616-460', '4973     ', 'R MARIA', 'JD A INTERNACIONAL            ');
INSERT INTO cd_cep_br VALUES ('08.663-230', '4973     ', 'R MARIA BATISTELLE', 'JD C BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('08.664-340', '4973     ', 'R MARIA CELESTE MONTEIRO', 'JD JOSUE                      ');
INSERT INTO cd_cep_br VALUES ('08.625-260', '4973     ', 'R MARIA DA GLORIA TEIXEIRA', 'JD ITAMARACA                  ');
INSERT INTO cd_cep_br VALUES ('08.625-351', '4973     ', 'R MARIA DA GLORIA TEIXEIRA', 'JD BELEM                      ');
INSERT INTO cd_cep_br VALUES ('08.665-020', '4973     ', 'R MARIA DE LOURDES F DE ALMEIDA', 'JD ANZAI                      ');
INSERT INTO cd_cep_br VALUES ('08.660-039', '4973     ', 'R MARIA DO CARMO NUNES FEITOSA', 'CAXANGA                       ');
INSERT INTO cd_cep_br VALUES ('08.676-310', '4973     ', 'R MARIA EDVAN DE OLIVEIRA INACIO', 'VL S NASCENTE                 ');
INSERT INTO cd_cep_br VALUES ('08.665-530', '4973     ', 'R MARIA ELIAS DUARTE', 'C EDSON                       ');
INSERT INTO cd_cep_br VALUES ('08.665-300', '4973     ', 'R MARIA EMILIA', 'JD C COOPER                   ');
INSERT INTO cd_cep_br VALUES ('08.664-310', '4973     ', 'R MARIA EMILIA R. DOMINGUES', 'JD C COOPER                   ');
INSERT INTO cd_cep_br VALUES ('08.665-305', '4973     ', 'R MARIA FAVOTT CUSMAMA', 'JD A SUZANO                   ');
INSERT INTO cd_cep_br VALUES ('08.630-220', '4973     ', 'R MARIA FERNANDES RAMOS', 'PRQ PALMEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('08.630-550', '4973     ', 'R MARIA FERNANDES RAMOS', 'PRQ PALMEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('08.690-055', '4973     ', 'R MARIA G. LINDEBERG', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.613-565', '4973     ', 'R MARIA GONCALVES DE RE', 'VL MANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('08.613-290', '4973     ', 'AV MARIA HELENA', 'JD MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('08.685-280', '4973     ', 'R MARIA JACINTHA INOCENCIO', 'VL MALUF                      ');
INSERT INTO cd_cep_br VALUES ('08.633-005', '4973     ', 'R MARIA JOAQUINA DA SILVA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('08.664-170', '4973     ', 'LOT MARIA JOSE BIANCHI DE AZEVEDO', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('08.655-362', '4973     ', 'R MARIA JOSE DE CAMPOS', 'T MARAJOARA                   ');
INSERT INTO cd_cep_br VALUES ('08.683-300', '4973     ', 'R MARIA LUIZA MOLINA VIEIRA', 'PRQ M HELENA                  ');
INSERT INTO cd_cep_br VALUES ('08.655-250', '4973     ', 'R MARIA MONTE FUSCO SOARES', 'CHS CERES                     ');
INSERT INTO cd_cep_br VALUES ('08.653-040', '4973     ', 'R MARIA MOREIRA DE A PEREIRA', 'CH ETN PAULISTA               ');
INSERT INTO cd_cep_br VALUES ('08.616-300', '4973     ', 'R MARIA PAULINO DA SILVA ROCHA', 'JD LUELA                      ');
INSERT INTO cd_cep_br VALUES ('08.690-085', '4973     ', 'R MARIA PAULO SPANDOLONZI', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.615-400', '4973     ', 'R MARIA RAQUEL COSTA REIS', 'JD URUPES                     ');
INSERT INTO cd_cep_br VALUES ('08.696-020', '4973     ', 'R MARINA', 'JD CH MEA                     ');
INSERT INTO cd_cep_br VALUES ('08.630-035', '4973     ', 'R MARINALDO FERNANDES', 'P S PAULO                     ');
INSERT INTO cd_cep_br VALUES ('08.630-250', '4973     ', 'R MAGOTANI TZACA', 'JD S MARCOS                   ');
INSERT INTO cd_cep_br VALUES ('08.693-360', '4973     ', 'R MAHATMA GANDHI', 'C B VISTA                     ');
INSERT INTO cd_cep_br VALUES ('08.680-000', '4973     ', 'AV MAJOR PINHEIRO FROES', 'VL M MAGGI                    ');
INSERT INTO cd_cep_br VALUES ('08.625-100', '4973     ', 'R MANACAS', 'RCR PALMAS                    ');
INSERT INTO cd_cep_br VALUES ('08.625-395', '4973     ', 'R MANAUS', 'JD AMAZONAS                   ');
INSERT INTO cd_cep_br VALUES ('08.650-120', '4973     ', 'R MANOEL BARBOSA', 'VL BARROS                     ');
INSERT INTO cd_cep_br VALUES ('08.683-270', '4973     ', 'R MANOEL BIO FILHO', 'PRQ M HELENA                  ');
INSERT INTO cd_cep_br VALUES ('08.650-150', '4973     ', 'R MANOEL CABRERA PARTICULAR', 'VL CABRERA                    ');
INSERT INTO cd_cep_br VALUES ('08.664-000', '4973     ', 'AV MANOEL CASANOVA', 'PRQ S ROSA                    ');
INSERT INTO cd_cep_br VALUES ('08.613-100', '4973     ', 'R MANOEL DA NOBREGA', 'VL BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('08.683-080', '4973     ', 'R MANOEL DA SILVA RIBEIRO', 'PRQ M HELENA                  ');
INSERT INTO cd_cep_br VALUES ('08.664-430', '4973     ', 'R MANOEL DOS SANTOS PAIVA', 'VL MIFUNE                     ');
INSERT INTO cd_cep_br VALUES ('08.660-230', '4973     ', 'R MANOEL FRANCISCO CARREIRA', 'JD SAUDE                      ');
INSERT INTO cd_cep_br VALUES ('13.178-253', '4814     ', 'R QUATRO', 'PRQ SEVILHA (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.177-423', '4814     ', 'R QUATRO', 'JD S MARIA (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('08.674-000', '4973     ', 'R GENERAL FRANCISCO GLICERIO- ATE 728 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.674-001', '4973     ', 'R GENERAL FRANCISCO GLICERIO- ATE 729 - LADO IMP', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.105-080', '4929     ', 'R CIEIRA', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('18.076-608', '4929     ', 'R CINCO', 'JD M CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('18.055-006', '4929     ', 'R CINCO', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('18.052-476', '4929     ', 'R CINCO', 'JD DIDITA                     ');
INSERT INTO cd_cep_br VALUES ('18.052-414', '4929     ', 'R CINCO', 'JD N MUNDO                    ');
INSERT INTO cd_cep_br VALUES ('18.052-546', '4929     ', 'R CINCO', 'JD TATIANA                    ');
INSERT INTO cd_cep_br VALUES ('18.081-307', '4929     ', 'R CINCO', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('18.087-285', '4929     ', 'R CINCO', 'JD N APARECIDA                ');
INSERT INTO cd_cep_br VALUES ('18.061-312', '4929     ', 'R CINCO', 'VL BARAO                      ');
INSERT INTO cd_cep_br VALUES ('18.065-654', '4929     ', 'R CINCO', 'JD L OLIVEIRA                 ');
INSERT INTO cd_cep_br VALUES ('18.071-127', '4929     ', 'R CINCO', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('18.072-738', '4929     ', 'R CINCO', 'CAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('18.066-559', '4929     ', 'R CINCO', 'JD ITAPEMIRIM                 ');
INSERT INTO cd_cep_br VALUES ('18.085-776', '4929     ', 'R CINCO', 'JD D CORACOES II              ');
INSERT INTO cd_cep_br VALUES ('18.017-393', '4929     ', 'R CINCO', 'GJA OLGA III                  ');
INSERT INTO cd_cep_br VALUES ('18.078-466', '4929     ', 'R CINCO', 'PRQ V REGIA                   ');
INSERT INTO cd_cep_br VALUES ('18.116-260', '4930     ', 'R ANTONIO EZECHIAS GONCALVES DA SILVEIRA', 'VL DOMINGUES                  ');
INSERT INTO cd_cep_br VALUES ('18.110-170', '4930     ', 'R ANTONIO FERNANDES', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('18.110-105', '4930     ', 'R ANTONIO FESTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.116-700', '4930     ', 'R ANTONIO JOSE COSMIM', 'JD CLARICE I                  ');
INSERT INTO cd_cep_br VALUES ('18.112-230', '4930     ', 'R ANTONIO LATRI', 'JD A CASSILLO                 ');
INSERT INTO cd_cep_br VALUES ('18.117-010', '4930     ', 'AV ANTONIO LOPES DOS SANTOS', 'PRQ S DUMONT                  ');
INSERT INTO cd_cep_br VALUES ('18.112-470', '4930     ', 'R ANTONIO MAGANHATO', 'JD COLINAS                    ');
INSERT INTO cd_cep_br VALUES ('18.116-420', '4930     ', 'R ANTONIO MARINONI', 'JD M OVNIS                    ');
INSERT INTO cd_cep_br VALUES ('18.111-340', '4930     ', 'R ANTONIO MENEGOCCI', 'R ACIMA                       ');
INSERT INTO cd_cep_br VALUES ('18.115-542', '4930     ', 'R ANTONIO MODENA', 'JD PALMIRA                    ');
INSERT INTO cd_cep_br VALUES ('18.113-390', '4930     ', 'R ANTONIO MOREIRA PAES FILHO', 'N VOTORANTIM                  ');
INSERT INTO cd_cep_br VALUES ('18.110-055', '4930     ', 'R ALFREDO ELLIS', 'MTE ALEGRE                    ');
INSERT INTO cd_cep_br VALUES ('18.114-100', '4930     ', 'R ALFREDO FILIPPIM', 'VL DOMINGUINHO                ');
INSERT INTO cd_cep_br VALUES ('18.110-275', '4930     ', 'R ALFREDO POPS', 'JD ICATU                      ');
INSERT INTO cd_cep_br VALUES ('18.112-500', '4930     ', 'R ALICE FERRARI', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('18.112-350', '4930     ', 'R ALIGUERI VETORAZZO', 'JD DEVITO                     ');
INSERT INTO cd_cep_br VALUES ('18.110-080', '4930     ', 'R ALMEIDA JUNIOR', 'MTE ALEGRE                    ');
INSERT INTO cd_cep_br VALUES ('18.117-020', '4930     ', 'R ALMIRO ANTONIO ZANIQUELLI', 'PRQ S DUMONT                  ');
INSERT INTO cd_cep_br VALUES ('18.116-320', '4930     ', 'R ALTAMIRO FERREIRA DA SILVA', 'VL DOMINGUES                  ');
INSERT INTO cd_cep_br VALUES ('18.117-695', '4930     ', 'R ALVARO DA SILVA', 'JD S LUCAS                    ');
INSERT INTO cd_cep_br VALUES ('18.117-070', '4930     ', 'R AMABILE MIOSSO', 'PRQ S DUMONT                  ');
INSERT INTO cd_cep_br VALUES ('18.111-520', '4930     ', 'R AMALIA DAVID TRINCA', 'JD ARCHILA                    ');
INSERT INTO cd_cep_br VALUES ('18.113-560', '4930     ', 'R AMALIA GALLAN', 'N VOTORANTIM                  ');
INSERT INTO cd_cep_br VALUES ('18.114-200', '4930     ', 'R AMALIA GALLI', 'VL DOMINGUINHO                ');
INSERT INTO cd_cep_br VALUES ('18.117-760', '4930     ', 'R AMAPA', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('18.115-710', '4930     ', 'R AMAURI BELTRAN', 'VL RODRIGUES                  ');
INSERT INTO cd_cep_br VALUES ('18.117-210', '4930     ', 'R AMAZILIO GOMES', 'VL GALLI                      ');
INSERT INTO cd_cep_br VALUES ('18.117-740', '4930     ', 'AV AMAZONAS', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('18.110-230', '4930     ', 'R AMELIA PISTELLI TERCIANI', 'JD ICATU                      ');
INSERT INTO cd_cep_br VALUES ('18.115-180', '4930     ', 'R AMELIA RIBEIRO AMORIM', 'VL AMORIM                     ');
INSERT INTO cd_cep_br VALUES ('18.113-660', '4930     ', 'R AMERICO MASCHETTO', 'PRO-MORAR                     ');
INSERT INTO cd_cep_br VALUES ('18.112-780', '4930     ', 'R AMIM CHAIM', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('08.640-045', '4973     ', 'R GIRASSOIS', 'JD IKEDA                      ');
INSERT INTO cd_cep_br VALUES ('08.640-600', '4973     ', 'R GOIABEIRAS', 'CHS CASEMIRO                  ');
INSERT INTO cd_cep_br VALUES ('08.693-310', '4973     ', 'R GREGORIO', 'C B VISTA                     ');
INSERT INTO cd_cep_br VALUES ('08.670-140', '4973     ', 'AV GUAIO', 'JD MTE CRISTO                 ');
INSERT INTO cd_cep_br VALUES ('08.674-150', '4973     ', 'TV GUAIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.675-200', '4973     ', 'R GUANABARA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('08.694-030', '4973     ', 'R GUARANI', 'JD REVISTA                    ');
INSERT INTO cd_cep_br VALUES ('08.663-100', '4973     ', 'R GUARUJA', 'JD C BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('08.620-410', '4973     ', 'R GUATEMALA', 'CH RCR INTERNACIONAL          ');
INSERT INTO cd_cep_br VALUES ('08.665-370', '4973     ', 'R GUAXUPE', 'C EDSON                       ');
INSERT INTO cd_cep_br VALUES ('08.615-110', '4973     ', 'R GUILHERME', 'VL URUPES                     ');
INSERT INTO cd_cep_br VALUES ('08.695-010', '4973     ', 'R GUILHERME CARIJO', 'JD S INES                     ');
INSERT INTO cd_cep_br VALUES ('08.680-180', '4973     ', 'R GUILHERME J. GUBEL', 'VL M MAGGI                    ');
INSERT INTO cd_cep_br VALUES ('08.675-260', '4973     ', 'R GUSTAVO EDUARDO RATHSAN', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('08.630-590', '4973     ', 'R H', 'PRQ PALMEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('08.633-028', '4973     ', 'R H', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('08.640-107', '4973     ', 'R H', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('08.696-665', '4973     ', 'R H', 'RCR SERTAOZINHO               ');
INSERT INTO cd_cep_br VALUES ('08.695-435', '4973     ', 'R H', 'JD GRAZIELA                   ');
INSERT INTO cd_cep_br VALUES ('08.695-115', '4973     ', 'R H', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('08.616-550', '4973     ', 'R HELENA', 'JD A INTERNACIONAL            ');
INSERT INTO cd_cep_br VALUES ('08.633-270', '4973     ', 'R HELIO', 'VLE SERRAS                    ');
INSERT INTO cd_cep_br VALUES ('08.680-040', '4973     ', 'R HILARIO F. FOZ', 'VL M MAGGI                    ');
INSERT INTO cd_cep_br VALUES ('08.693-560', '4973     ', 'R HILDA S. DO AMARAL', 'C B VISTA                     ');
INSERT INTO cd_cep_br VALUES ('08.633-360', '4973     ', 'EST HIROSHI TOBINAGA', 'PRQ HEROISMO                  ');
INSERT INTO cd_cep_br VALUES ('08.660-090', '4973     ', 'R FRANCISCA A. RIBEIRO', 'CAXANGA                       ');
INSERT INTO cd_cep_br VALUES ('08.660-212', '4973     ', 'R FRANCISCO ANTONIO RIBEIRO', 'JD SAUDE                      ');
INSERT INTO cd_cep_br VALUES ('08.683-170', '4973     ', 'R FRANCISCO ARO', 'PRQ M HELENA                  ');
INSERT INTO cd_cep_br VALUES ('08.676-280', '4973     ', 'R FRANCISCO CABRERA GOMES', 'JD LINCOLN                    ');
INSERT INTO cd_cep_br VALUES ('08.650-140', '4973     ', 'R FRANCISCO CABRERA PARTICULAR', 'VL CABRERA                    ');
INSERT INTO cd_cep_br VALUES ('08.660-215', '4973     ', 'R FRANCISCO CARLOS GONCALVES PERO', 'JD SAUDE                      ');
INSERT INTO cd_cep_br VALUES ('08.676-370', '4973     ', 'R FRANCISCO DE PAULA SOUZA ROSAS', 'VL FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('08.655-415', '4973     ', 'R FRANCISCO FELIPE DA CRUZ', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('08.676-160', '4973     ', 'R FRANCISCO FELISBERTO FILHO', 'VL FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('08.664-300', '4973     ', 'R FRANCISCO FREIRE', 'JD C COOPER                   ');
INSERT INTO cd_cep_br VALUES ('08.694-000', '4973     ', 'R FRANCISCO MARENGO', 'JD REVISTA                    ');
INSERT INTO cd_cep_br VALUES ('08.615-285', '4973     ', 'R FRANCISCO MARICONI', 'VL N AMORIM                   ');
INSERT INTO cd_cep_br VALUES ('08.693-100', '4973     ', 'R FRANCISCO MARTINHO', 'C B VISTA                     ');
INSERT INTO cd_cep_br VALUES ('08.675-170', '4973     ', 'R FRANCISCO QUADRA CASTRO', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('08.655-169', '4973     ', 'R FRANCISCO QUADRA SANCHES', 'JD LEBLON                     ');
INSERT INTO cd_cep_br VALUES ('08.694-090', '4973     ', 'EST FURUYAWA', 'C B VISTA                     ');
INSERT INTO cd_cep_br VALUES ('08.633-025', '4973     ', 'R G', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('08.640-106', '4973     ', 'R G', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('08.696-660', '4973     ', 'R G', 'RCR SERTAOZINHO               ');
INSERT INTO cd_cep_br VALUES ('08.696-043', '4973     ', 'R G', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('08.695-430', '4973     ', 'R G', 'JD GRAZIELA                   ');
INSERT INTO cd_cep_br VALUES ('08.695-110', '4973     ', 'R G', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('08.680-170', '4973     ', 'R GABRIEL CARDOSO FILHO', 'VL M MAGGI                    ');
INSERT INTO cd_cep_br VALUES ('08.664-460', '4973     ', 'R GABRIELA LOPES MONTEIRO', 'CH FAGGION                    ');
INSERT INTO cd_cep_br VALUES ('08.663-016', '4973     ', 'R GABRIELA LOPES MONTORO', 'JD C BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('08.613-385', '4973     ', 'R GASTAO DE ALMEIDA', 'JD LEYMAR                     ');
INSERT INTO cd_cep_br VALUES ('08.610-080', '4973     ', 'R GASTAO VIDIGAL', 'VL AMORIM                     ');
INSERT INTO cd_cep_br VALUES ('13.174-330', '4814     ', 'R LUIS DE SOUZA', 'JD V BASSO                    ');
INSERT INTO cd_cep_br VALUES ('13.175-603', '4814     ', 'R LUIS FERNANDO CUSTODIO DA SILVEIRA', 'PRQ VL VIEL                   ');
INSERT INTO cd_cep_br VALUES ('13.170-260', '4814     ', 'AV LUIS FRUTUOSO', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.175-312', '4814     ', 'R DEZESSEIS', 'JD L CIA                      ');
INSERT INTO cd_cep_br VALUES ('13.174-591', '4814     ', 'R DEZESSEIS', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('13.174-381', '4814     ', 'R DEZESSEIS', 'JD V BASSO                    ');
INSERT INTO cd_cep_br VALUES ('13.178-394', '4814     ', 'R DEZESSEIS', 'JD M ANTONIA (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('08.674-002', '4973     ', 'R GENERAL FRANCISCO GLICERIO- DE 0730 A 2024 - L', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.674-003', '4973     ', 'R GENERAL FRANCISCO GLICERIO- DE 0731 A 2033 - L', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.665-000', '4973     ', 'R GENERAL FRANCISCO GLICERIO- DE 2026/2035 AO FI', 'JD ANZAI                      ');
INSERT INTO cd_cep_br VALUES ('08.613-210', '4973     ', 'R GENERAL JOSE GALETTI', 'JD NAZARETH                   ');
INSERT INTO cd_cep_br VALUES ('08.635-300', '4973     ', 'R GENERAL MIGUEL COSTA', 'C OFICIAIS                    ');
INSERT INTO cd_cep_br VALUES ('08.610-280', '4973     ', 'R GEORGINA F DE FREITAS', 'VL MAZZA                      ');
INSERT INTO cd_cep_br VALUES ('08.674-250', '4973     ', 'R EXPEDICIONARIO JOAO DE CARVALHO', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('08.690-020', '4973     ', 'R EXPEDITO NOGUEIRA', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.655-185', '4973     ', 'R EZEQUIAS DIAS ROCHA', 'JD LEBLON                     ');
INSERT INTO cd_cep_br VALUES ('08.633-022', '4973     ', 'R F', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('08.633-050', '4973     ', 'R F', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('08.635-470', '4973     ', 'R F', 'JD A ROSA                     ');
INSERT INTO cd_cep_br VALUES ('08.635-477', '4973     ', 'R F', 'JD A ROSA                     ');
INSERT INTO cd_cep_br VALUES ('08.640-105', '4973     ', 'R F', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('13.220-370', '4910     ', 'R PEDRO POLONI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.220-520', '4910     ', 'R PEDRO ROCHA', 'JD M FATIMA                   ');
INSERT INTO cd_cep_br VALUES ('13.222-200', '4910     ', 'AV PEQUERI', 'JD AMERICA III                ');
INSERT INTO cd_cep_br VALUES ('13.225-210', '4910     ', 'R PERNAMBUCANO', 'VL POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('13.225-122', '4910     ', 'R PIAUI', 'VL POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('13.225-400', '4910     ', 'R PINDARE', 'PRQ GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('13.224-671', '4910     ', 'R PINDOBA', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.224-240', '4910     ', 'AV PINHEIRINHO, DO', 'N RES SATELITE                ');
INSERT INTO cd_cep_br VALUES ('13.224-800', '4910     ', 'EST PINHEIRINHO, DO', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('13.220-430', '4910     ', 'R PINUS', 'N RES SEQUOIA                 ');
INSERT INTO cd_cep_br VALUES ('13.222-280', '4910     ', 'R PIRAJU', 'JD AMERICA III                ');
INSERT INTO cd_cep_br VALUES ('13.224-700', '4910     ', 'R POASCHOAL GIANFRANCESCO', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.224-540', '4910     ', 'R POCONE', 'JD MIRANTE                    ');
INSERT INTO cd_cep_br VALUES ('13.223-300', '4910     ', 'R POLONIA', 'JD S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('13.222-090', '4910     ', 'R PORTO FELIZ', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.223-250', '4910     ', 'AV PORTUGAL', 'JD S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('13.225-090', '4910     ', 'R POTIGUARA', 'VL TUPI                       ');
INSERT INTO cd_cep_br VALUES ('13.220-409', '4910     ', 'PC PRIMAVERA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.225-750', '4910     ', 'R PRIMEIRO DE MAIO', 'JD BURITI                     ');
INSERT INTO cd_cep_br VALUES ('13.220-330', '4910     ', 'R PROFESSOR JOAQUIM CANDELARIO DE FREITAS', 'JD S GONCALO                  ');
INSERT INTO cd_cep_br VALUES ('13.225-092', '4910     ', 'AV PROJETADA', 'VL TUPI                       ');
INSERT INTO cd_cep_br VALUES ('13.220-211', '4910     ', 'R PROJETADA', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('13.223-400', '4910     ', 'R PRUDENTE DE MORAES', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('13.223-180', '4910     ', 'R MANOEL RODRIGUES DE OLIVEIRA', 'JD PROMECA                    ');
INSERT INTO cd_cep_br VALUES ('13.221-330', '4910     ', 'R MARABA', 'JD AMERICA I                  ');
INSERT INTO cd_cep_br VALUES ('13.224-630', '4910     ', 'R MARACAJU', 'JD MIRANTE                    ');
INSERT INTO cd_cep_br VALUES ('13.223-540', '4910     ', 'R MARACANA', 'CHS ARACARY                   ');
INSERT INTO cd_cep_br VALUES ('13.225-110', '4910     ', 'R MARANHAO', 'VL POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('13.223-370', '4910     ', 'R MARECHAL DEODORO DA FONSECA', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('13.222-800', '4910     ', 'AV MARGINAL RIO JUNDIAI', 'CHS S MARTHA                  ');
INSERT INTO cd_cep_br VALUES ('13.221-800', '4910     ', 'AV MARGINAL RIO JUNDIAI', 'A INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('13.220-090', '4910     ', 'R MARIA APARECIDA', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('13.220-130', '4910     ', 'R MARIA AUXILIADORA', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('13.220-050', '4910     ', 'R MARIA CELIA', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('17.603-131', '4950     ', 'PC DIAMANTINO RIBAS DE FREITAS', 'VL T MIRIM I                  ');
INSERT INTO cd_cep_br VALUES ('17.602-250', '4950     ', 'R DIMAS BASTOS', 'VL S INEZ                     ');
INSERT INTO cd_cep_br VALUES ('17.604-390', '4950     ', 'R DINAMARCA', 'VL EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('17.607-400', '4950     ', 'R DIRCE LAPLACA', 'PRQ UNIVERSITARIO             ');
INSERT INTO cd_cep_br VALUES ('17.602-834', '4950     ', 'AV DOIS', 'CJ HAB A P GASPAR             ');
INSERT INTO cd_cep_br VALUES ('17.606-385', '4950     ', 'R DOIS', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('17.600-041', '4950     ', 'PC DOM BOSCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.600-210', '4950     ', 'R DOM BOSCO- ATE 50/51', 'PRQ D BOSCO                   ');
INSERT INTO cd_cep_br VALUES ('17.602-070', '4950     ', 'R DOM BOSCO- DE 52/53 AO FIM', 'PRQ D BOSCO                   ');
INSERT INTO cd_cep_br VALUES ('17.602-000', '4950     ', 'AV DOM PEDRO', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('17.605-380', '4950     ', 'R DOM PEDRO II', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('17.602-660', '4950     ', 'R DOMINGOS DA COSTA LOPES', 'JD ITAIPU                     ');
INSERT INTO cd_cep_br VALUES ('17.607-190', '4950     ', 'R DOMINGOS HERMENEGILDO', 'JD RUBIACEA                   ');
INSERT INTO cd_cep_br VALUES ('17.603-200', '4950     ', 'R DOMINGOS PIVA', 'VL MARAJOARA                  ');
INSERT INTO cd_cep_br VALUES ('17.602-370', '4950     ', 'R DONA ADELIA', 'PRQ M CRISTINA                ');
INSERT INTO cd_cep_br VALUES ('17.602-060', '4950     ', 'R DONA PALMA', 'PRQ D BOSCO                   ');
INSERT INTO cd_cep_br VALUES ('17.602-840', '4950     ', 'R DOUTOR EDSON BERNARDI', 'CJ HAB A P GASPAR             ');
INSERT INTO cd_cep_br VALUES ('17.602-760', '4950     ', 'AV DOUTOR IZAIAS ELIAS BUENO FILHO', 'CJ HAB D W PIMENTEL           ');
INSERT INTO cd_cep_br VALUES ('17.606-360', '4950     ', 'R DOUTOR LIMA', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('17.603-803', '4950     ', 'RTN DOUTOR LUACIL RIBEIRO DA SILVA', 'CJ HAB CINQUENTENARIO         ');
INSERT INTO cd_cep_br VALUES ('17.604-350', '4950     ', 'R DOUTOR MONTANHA', 'VL EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('17.602-773', '4950     ', 'R DOUTOR QUIRINO RUGGIERI TRAVASSOS', 'CJ HAB S F SILVA              ');
INSERT INTO cd_cep_br VALUES ('17.603-758', '4950     ', 'R DOUTOR WALDEMAR BUFFULIN', 'JD S ADELIA                   ');
INSERT INTO cd_cep_br VALUES ('17.605-450', '4950     ', 'AV DRACENA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('17.607-000', '4950     ', 'R CAINGANGS- DE 592/593 AO FIM', 'PRQ UNIVERSITARIO             ');
INSERT INTO cd_cep_br VALUES ('17.603-630', '4950     ', 'AL CAMBRIDGE', 'VL INGLESA                    ');
INSERT INTO cd_cep_br VALUES ('17.606-170', '4950     ', 'R CAMELIAS, DAS', 'VL ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('17.602-530', '4950     ', 'R CAMPINAS', 'PRQ IPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('17.605-070', '4950     ', 'R CANADA- ATE 690/691', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('17.606-030', '4950     ', 'R CANADA- DE 692/693 AO FIM', 'PRQ D NACOES                  ');
INSERT INTO cd_cep_br VALUES ('17.602-430', '4950     ', 'R CANAL, DO', 'PRQ IBIRAPUERA                ');
INSERT INTO cd_cep_br VALUES ('17.602-420', '4950     ', 'R CAPITAO ALMEIDA', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('17.603-570', '4950     ', 'AL CARDIFF', 'VL INGLESA                    ');
INSERT INTO cd_cep_br VALUES ('17.601-010', '4950     ', 'R CARIJOS- ATE 780/781', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.600-150', '4950     ', 'R CARIJOS- DE 782/783 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.601-400', '4950     ', 'R CARLOS BERETA', 'VL S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('17.602-640', '4950     ', 'R CARLOS GOMES PATO', 'JD APOEMA                     ');
INSERT INTO cd_cep_br VALUES ('17.602-686', '4950     ', 'R CARLOS ROBERTO GOLDONI', 'JD ITAIPU (L URBANIZADOS)     ');
INSERT INTO cd_cep_br VALUES ('17.603-350', '4950     ', 'R CARMELO MORABITO', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('17.602-010', '4950     ', 'R CARMELO MORABITO', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('17.600-530', '4950     ', 'R CARMEM SERRALVO PEREGRINO SILVA', 'VL SEVILHA                    ');
INSERT INTO cd_cep_br VALUES ('17.607-200', '4950     ', 'R CARMINI CORTELINE', 'JD RUBIACEA                   ');
INSERT INTO cd_cep_br VALUES ('17.602-160', '4950     ', 'AL CARMO, DO', 'PRQ GUAIANASES                ');
INSERT INTO cd_cep_br VALUES ('17.602-390', '4950     ', 'R CASIMIRO DE ABREU', 'PRQ IBIRAPUERA                ');
INSERT INTO cd_cep_br VALUES ('17.607-150', '4950     ', 'R CECILIA DE ALVARENGA FREIRE PIMENTEL', 'VL ABARCA                     ');
INSERT INTO cd_cep_br VALUES ('17.602-330', '4950     ', 'R CECY CESAR LOPES TORRES', 'PRQ IBIRAPUERA                ');
INSERT INTO cd_cep_br VALUES ('17.602-570', '4950     ', 'AV CENTENARIO', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('17.601-290', '4950     ', 'R CEZARIO NOGUEIRA CABRAL', 'VL ABARCA                     ');
INSERT INTO cd_cep_br VALUES ('13.224-210', '4910     ', 'R URANO', 'N RES SATELITE                ');
INSERT INTO cd_cep_br VALUES ('12.071-820', '5286     ', 'R DOUTOR CARAMUJO', 'JD GURILANDIA                 ');
INSERT INTO cd_cep_br VALUES ('18.112-400', '4930     ', 'R SERVINA CARDOSO LUVISON', 'JD M LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('18.113-750', '4930     ', 'R SETE', 'PRO-MORAR                     ');
INSERT INTO cd_cep_br VALUES ('18.119-195', '4930     ', 'R SETE', 'JD TATIANA                    ');
INSERT INTO cd_cep_br VALUES ('18.119-350', '4930     ', 'R SETE', 'G VALLEY                      ');
INSERT INTO cd_cep_br VALUES ('18.112-698', '4930     ', 'R SETE', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('17.604-500', '4950     ', 'R CINCO (5)', 'PRQ TABAJARAS                 ');
INSERT INTO cd_cep_br VALUES ('17.607-250', '4950     ', 'R CLAUDIO DIAS RODGHER', 'PRQ UNIVERSITARIO             ');
INSERT INTO cd_cep_br VALUES ('17.602-730', '4950     ', 'R CLEMENTINO CAMPOS ROCHA', 'CJ HAB V J R PORTO            ');
INSERT INTO cd_cep_br VALUES ('17.602-480', '4950     ', 'R CLOVIS DE OLIVEIRA', 'JD ITAIPU                     ');
INSERT INTO cd_cep_br VALUES ('17.605-320', '4950     ', 'R COLOMBIA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('17.604-830', '4950     ', 'ROD COMANDANTE JOAO RIBEIRO DE BARROS- DO KM 525,6', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('17.606-490', '4950     ', 'ROD COMANDANTE JOAO RIBEIRO DE BARROS- DO KM 528,8', 'PRQ D NACOES                  ');
INSERT INTO cd_cep_br VALUES ('17.605-540', '4950     ', 'ROD COMANDANTE JOAO RIBEIRO DE BARROSDO KM 527,600', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('17.603-840', '4950     ', 'ROD COMANDANTE JOAO RIBEIRO DE BARROS DO KM525,000', 'VL INGLESA                    ');
INSERT INTO cd_cep_br VALUES ('17.602-762', '4950     ', 'R BANCARIO VENICIO VOLPE', 'CJ HAB D W PIMENTEL           ');
INSERT INTO cd_cep_br VALUES ('17.600-380', '4950     ', 'PC BANDEIRAS, DAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.604-280', '4950     ', 'R BAURU', 'VL INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('17.600-570', '4950     ', 'TV BEBEDOURO', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('17.603-700', '4950     ', 'AL BEDFORD', 'VL INGLESA                    ');
INSERT INTO cd_cep_br VALUES ('17.605-510', '4950     ', 'R BELEM', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.221-490', '4910     ', 'R ANGICOS', 'JD AMERICA II                 ');
INSERT INTO cd_cep_br VALUES ('13.225-423', '4910     ', 'R ANHAMBI', 'VL JERIVA                     ');
INSERT INTO cd_cep_br VALUES ('13.220-309', '4910     ', 'PC ANISIO RIBEIRO DE LIMA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.225-830', '4910     ', 'R ANTONIO CEOLIN', 'JD O MORO                     ');
INSERT INTO cd_cep_br VALUES ('13.225-700', '4910     ', 'R ANTONIO DE SANDO', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('13.224-020', '4910     ', 'R ANTONIO FERES SADA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.223-090', '4910     ', 'R ANTONIO JOSE ALVES DE MORAES', 'JD PROMECA                    ');
INSERT INTO cd_cep_br VALUES ('13.224-180', '4910     ', 'R ANTONIO LOURENCO LOPES', 'VL SOUZA                      ');
INSERT INTO cd_cep_br VALUES ('13.220-410', '4910     ', 'R ANTONIO LUIZ SUTTI', 'JD M FATIMA                   ');
INSERT INTO cd_cep_br VALUES ('13.225-820', '4910     ', 'R ANTONIO MANIA', 'JD ITAPOAN                    ');
INSERT INTO cd_cep_br VALUES ('13.224-412', '4910     ', 'R ANTONIO POVOA', 'JD C ALTA                     ');
INSERT INTO cd_cep_br VALUES ('13.220-470', '4910     ', 'R ANTONIO TESSARI', 'JD M FATIMA                   ');
INSERT INTO cd_cep_br VALUES ('13.225-281', '4910     ', 'R ANTURIOS, DOS', 'JD BERTIOGA                   ');
INSERT INTO cd_cep_br VALUES ('13.222-020', '4910     ', 'R APARECIDA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.225-351', '4910     ', 'R APIAI', 'RES AIMORE                    ');
INSERT INTO cd_cep_br VALUES ('13.225-352', '4910     ', 'R APORE', 'RES AIMORE                    ');
INSERT INTO cd_cep_br VALUES ('13.225-571', '4910     ', 'R ARACA', 'VL MARAJO                     ');
INSERT INTO cd_cep_br VALUES ('13.225-540', '4910     ', 'R ARACARI', 'PRQ GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('13.225-360', '4910     ', 'R ARACATI', 'RES AIMORE                    ');
INSERT INTO cd_cep_br VALUES ('13.225-422', '4910     ', 'R ARACI', 'VL JERIVA                     ');
INSERT INTO cd_cep_br VALUES ('13.224-680', '4910     ', 'R ARACURI', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.224-330', '4910     ', 'R ARAGUAIA', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.225-050', '4910     ', 'R ARAJA', 'VL TUPI                       ');
INSERT INTO cd_cep_br VALUES ('13.225-590', '4910     ', 'R ARAMA', 'PRQ GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('13.225-361', '4910     ', 'R ARANDU', 'RES AIMORE                    ');
INSERT INTO cd_cep_br VALUES ('13.224-310', '4910     ', 'R ARAPUA', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.225-362', '4910     ', 'R ARAPUA', 'RES AIMORE                    ');
INSERT INTO cd_cep_br VALUES ('13.222-400', '4910     ', 'R ARARAS', 'JD AMERICA IV                 ');
INSERT INTO cd_cep_br VALUES ('13.225-150', '4910     ', 'R ARARE', 'PRQ GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('13.225-561', '4910     ', 'R ARARI', 'VL MARAJO                     ');
INSERT INTO cd_cep_br VALUES ('13.226-500', '4910     ', 'AV ARARIVA', 'P PAINEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('13.225-580', '4910     ', 'R ARATA', 'PRQ GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('13.224-560', '4910     ', 'R ARAUCARIA', 'JD ALESSANDRA                 ');
INSERT INTO cd_cep_br VALUES ('13.273-053', '4815     ', 'R VITORIAS REGIAS, DAS', 'JD V REGIAS                   ');
INSERT INTO cd_cep_br VALUES ('13.275-616', '4815     ', 'R VITORIO BARON', 'JD FIGUEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('18.087-430', '4929     ', 'R TERCO, DO', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('18.052-200', '4929     ', 'R TERENCIO COSTA DIAS', 'JD M HEY                      ');
INSERT INTO cd_cep_br VALUES ('18.020-340', '4929     ', 'R TEREZA LOPES', 'A PONTE                       ');
INSERT INTO cd_cep_br VALUES ('18.078-648', '4929     ', 'R TEREZINHA DE OLIVEIRA FRANCO', 'S MARINA I                    ');
INSERT INTO cd_cep_br VALUES ('18.071-840', '4929     ', 'R TEREZINHA TROY GIRALDI', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('18.103-200', '4929     ', 'R TEREZIO GONCALVES DE CAMARGO', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('18.050-389', '4929     ', 'EST TERTULIANO RODRIGUES DOS SANTOS', 'JD IPATINGA                   ');
INSERT INTO cd_cep_br VALUES ('18.047-070', '4929     ', 'R TEXAS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('18.015-330', '4929     ', 'R THADEU GREMBECKI', 'JD P BARROS                   ');
INSERT INTO cd_cep_br VALUES ('18.071-090', '4929     ', 'R THEODOLINDA DEL SANTORO MOREIRA', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('18.086-179', '4929     ', 'AV THEODOLINDA LATORRE SOAVE', 'JD I PACO                     ');
INSERT INTO cd_cep_br VALUES ('18.077-089', '4929     ', 'R THEODORA CONSTANTINOV DUARTE', 'JD A SILVANO                  ');
INSERT INTO cd_cep_br VALUES ('18.055-700', '4929     ', 'R THEODORO GOGOLLA', 'R O FINO                      ');
INSERT INTO cd_cep_br VALUES ('18.030-311', '4929     ', 'R THEODORO SIMAO', 'JD FACULDADE                  ');
INSERT INTO cd_cep_br VALUES ('18.085-410', '4929     ', 'PC THEREZA COMPARINI STECCA', 'JD LEOCADIA                   ');
INSERT INTO cd_cep_br VALUES ('18.061-090', '4929     ', 'R THEREZA MORALLES HERNANDES GARCIA', 'JD ZULMIRA                    ');
INSERT INTO cd_cep_br VALUES ('18.044-310', '4929     ', 'R THIMOTEO RODRIGUES PACHECO', 'VL JARDINI                    ');
INSERT INTO cd_cep_br VALUES ('18.103-415', '4929     ', 'R THOMAS DELGADO PANIZA', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('18.080-300', '4929     ', 'R THOMAZ CORTEZ', 'VL JULIANA                    ');
INSERT INTO cd_cep_br VALUES ('18.031-100', '4929     ', 'R THOMAZ LAMARCA', 'JD EMILIA                     ');
INSERT INTO cd_cep_br VALUES ('18.025-220', '4929     ', 'R THOME DE SOUZA', 'VL ASSIS                      ');
INSERT INTO cd_cep_br VALUES ('18.015-220', '4929     ', 'R TIBURCIO GABRIEL TORRES MONTEIRO', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('18.060-490', '4929     ', 'R TIETE', 'VL TRUJILLO                   ');
INSERT INTO cd_cep_br VALUES ('18.095-280', '4929     ', 'R TIRADENTES', 'VL S RITA                     ');
INSERT INTO cd_cep_br VALUES ('18.051-120', '4929     ', 'R TOBIAS AVINO', 'C PRQ SOROCABA                ');
INSERT INTO cd_cep_br VALUES ('18.013-060', '4929     ', 'R TOBIAS BARRETO', 'VL SENGER                     ');
INSERT INTO cd_cep_br VALUES ('18.044-150', '4929     ', 'R TOCANTINS', 'VL JARDINI                    ');
INSERT INTO cd_cep_br VALUES ('18.085-045', '4929     ', 'PC TOM JOBIM', 'JD B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('18.030-220', '4929     ', 'R TOMAZ GONZAGA', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('18.020-610', '4929     ', 'R TOMAZ SANCHES ARTERO', 'VL COLORAU                    ');
INSERT INTO cd_cep_br VALUES ('18.103-470', '4929     ', 'R TOMEKITI NISHIDA', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('18.031-269', '4929     ', 'PC TRABALHADOR', 'JD SANDRA                     ');
INSERT INTO cd_cep_br VALUES ('18.056-560', '4929     ', 'R TRAJANO ATHAYDE', 'JD S MARCOS                   ');
INSERT INTO cd_cep_br VALUES ('18.046-320', '4929     ', 'R TRAJANO PIRES', 'JD GUADALAJARA                ');
INSERT INTO cd_cep_br VALUES ('18.055-034', '4929     ', 'R TREIS', 'JD ABATIA                     ');
INSERT INTO cd_cep_br VALUES ('18.077-544', '4929     ', 'R SONIA BERNUNCIO', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('18.051-010', '4929     ', 'R SONIA MARIA MARTINES DIAS', 'C PRQ SOROCABA                ');
INSERT INTO cd_cep_br VALUES ('18.044-390', '4929     ', 'AV SOROCABA', 'JD MAGNOLIAS                  ');
INSERT INTO cd_cep_br VALUES ('18.108-390', '4929     ', 'R SOROCABA', 'B TOBIAS                      ');
INSERT INTO cd_cep_br VALUES ('18.072-731', '4929     ', 'EST SOROCABA- IPERO', 'C FERRO                       ');
INSERT INTO cd_cep_br VALUES ('18.085-070', '4929     ', 'PC SOROCABANOS, DOS', 'JD SAIRA                      ');
INSERT INTO cd_cep_br VALUES ('18.074-480', '4929     ', 'R SOTERO JOSE DO BONFIM', 'JD M EUGENIA                  ');
INSERT INTO cd_cep_br VALUES ('18.020-490', '4929     ', 'R SOUZA FREIRE', 'VL CRISTAL                    ');
INSERT INTO cd_cep_br VALUES ('18.095-210', '4929     ', 'R SOUZA MORAES', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('18.010-320', '4929     ', 'R SOUZA PEREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.017-367', '4929     ', 'R STELLA LANCA CATTANI', 'GJA OLGA II                   ');
INSERT INTO cd_cep_br VALUES ('18.020-600', '4929     ', 'R STELLA RODINI MARQUES DE LIMA', 'JD YAYA                       ');
INSERT INTO cd_cep_br VALUES ('18.074-100', '4929     ', 'R SUBTENENTE JOSE CARLOS LOPES', 'JD L ANGELES                  ');
INSERT INTO cd_cep_br VALUES ('18.045-220', '4929     ', 'R SUECIA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.045-210', '4929     ', 'R SUICA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.071-025', '4929     ', 'AV SYLVIO BETTI', 'RCR SOROCABANOS               ');
INSERT INTO cd_cep_br VALUES ('18.047-210', '4929     ', 'R SYLVIO CAMPOLIM', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('18.078-341', '4929     ', 'R SYLVIO FERNANDES OLIVEIRA', 'PRQ V REGIA                   ');
INSERT INTO cd_cep_br VALUES ('13.273-266', '4815     ', 'R SETE', 'JD PORTUGAL                   ');
INSERT INTO cd_cep_br VALUES ('13.273-586', '4815     ', 'R SETE', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('13.278-361', '4815     ', 'R SETE', 'V V ITAMARACA                 ');
INSERT INTO cd_cep_br VALUES ('13.278-406', '4815     ', 'R SETE', 'VLE ITAMARACA                 ');
INSERT INTO cd_cep_br VALUES ('13.278-323', '4815     ', 'R SETE', 'SIT RCR CAFEZAIS              ');
INSERT INTO cd_cep_br VALUES ('13.276-030', '4815     ', 'AV INDEPENDENCIA- ATE 1175/1176', 'VL OLIVO                      ');
INSERT INTO cd_cep_br VALUES ('13.277-000', '4815     ', 'AV INDEPENDENCIA- DE 1177/1178 AO FIM', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('13.279-410', '4815     ', 'R INDUSTRIAS, DAS', 'MACUCO                        ');
INSERT INTO cd_cep_br VALUES ('13.271-450', '4815     ', 'AV INVERNADA', 'JD N SUICA                    ');
INSERT INTO cd_cep_br VALUES ('13.271-411', '4815     ', 'R IRLANDESES, DOS', 'JD N SUICA                    ');
INSERT INTO cd_cep_br VALUES ('13.272-114', '4815     ', 'R ISMAEL EVANGELISTA', 'JD AT B VISTA                 ');
INSERT INTO cd_cep_br VALUES ('13.276-209', '4815     ', 'PC ISOLINA ZANATA MARCHIORI', 'VL NEGRELLO                   ');
INSERT INTO cd_cep_br VALUES ('13.274-753', '4815     ', 'R ITAGUASSU', 'FAZ H S B RECREIO             ');
INSERT INTO cd_cep_br VALUES ('13.278-510', '4815     ', 'AL ITAHIM', 'JOAPIRANGA                    ');
INSERT INTO cd_cep_br VALUES ('13.274-756', '4815     ', 'R ITAIL', 'FAZ H S B RECREIO             ');
INSERT INTO cd_cep_br VALUES ('13.278-460', '4815     ', 'AL ITAIPAVA', 'JOAPIRANGA                    ');
INSERT INTO cd_cep_br VALUES ('13.278-500', '4815     ', 'AL ITAIPU', 'JOAPIRANGA                    ');
INSERT INTO cd_cep_br VALUES ('13.274-752', '4815     ', 'R ITAIPUS', 'FAZ H S B RECREIO             ');
INSERT INTO cd_cep_br VALUES ('18.279-370', '4876     ', 'R DORIVAL LEITE DA MOTA', 'VL S ADELIA                   ');
INSERT INTO cd_cep_br VALUES ('18.275-687', '4876     ', 'VLA DOSITEU RODRIGUES VILLANUEVA', 'AT S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('18.277-390', '4876     ', 'R DOUTOR ALBERTO QUINTINO LABRONICE', 'CJ HAB O L ALMEIDA            ');
INSERT INTO cd_cep_br VALUES ('18.270-710', '4876     ', 'R DOUTOR ALBERTO SEABRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.276-800', '4876     ', 'AV DOUTOR ALMIRIO DOS REIS', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('18.271-360', '4876     ', 'R DOUTOR ANIZ BONEDER', 'CECAP                         ');
INSERT INTO cd_cep_br VALUES ('18.277-140', '4876     ', 'R DOUTOR ANTONIO JARBAS VEIGA DE BARROS', 'JD LUCILA                     ');
INSERT INTO cd_cep_br VALUES ('18.270-160', '4876     ', 'R CONEGO DEMETRIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.270-540', '4876     ', 'AV CONEGO JOAO CLIMACO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.280-435', '4876     ', 'R CONFINS', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('18.280-415', '4876     ', 'R CONGONHAS', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('18.276-550', '4876     ', 'R CONSTRUTOR JUSTO DEL SANTORO', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('18.279-460', '4876     ', 'R CORNELIO MARTINS', 'PRQ MARAJOARA                 ');
INSERT INTO cd_cep_br VALUES ('18.270-030', '4876     ', 'R CORNELIO VIEIRA DE CAMARGO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.270-170', '4876     ', 'R CORONEL AURELIANO DE CAMARGO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.270-190', '4876     ', 'R CORONEL BENTO PIRES- ATE 736/737', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.275-040', '4876     ', 'R CORONEL BENTO PIRES- DE 738/739 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.271-080', '4876     ', 'R CORONEL EUCLIDES FIGUEIREDO', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('18.271-550', '4876     ', 'R CORONEL FERNANDO PRESTES', 'VL D LAURINDO                 ');
INSERT INTO cd_cep_br VALUES ('18.270-770', '4876     ', 'AV CORONEL FIRMO VIEIRA DE CAMARGO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.275-760', '4876     ', 'R CORONEL GUILHERME', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.270-240', '4876     ', 'R CORONEL LUCIO SEABRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.271-070', '4876     ', 'R CORONEL PALIMERCIO DE REZENDE', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('18.278-650', '4876     ', 'PC COSMO FAUSTINO ROSA', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('18.275-262', '4876     ', 'R CRISTINA DELAROLLE CAMARGO', 'JD R GARCIA                   ');
INSERT INTO cd_cep_br VALUES ('18.273-292', '4876     ', 'R CRISTINO ANTUNES', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('18.270-840', '4876     ', 'R CRUZEIRO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.280-425', '4876     ', 'R CUMBICA', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('18.273-420', '4876     ', 'R D', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('18.278-284', '4876     ', 'AL DALVA DE OLIVEIRA', 'N TATUI                       ');
INSERT INTO cd_cep_br VALUES ('18.114-060', '4930     ', 'R AMIRTES LUVISON', 'VL DOMINGUINHO                ');
INSERT INTO cd_cep_br VALUES ('18.112-520', '4930     ', 'R ANA BONOCHI', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('18.110-240', '4930     ', 'R ANA DE MELO', 'JD ICATU                      ');
INSERT INTO cd_cep_br VALUES ('18.117-140', '4930     ', 'R ANA MARINA DO ESPIRITO SANTO', 'JD SERRANO                    ');
INSERT INTO cd_cep_br VALUES ('18.111-760', '4930     ', 'R ANA RODRIGUES LEME', 'R ACIMA                       ');
INSERT INTO cd_cep_br VALUES ('18.113-160', '4930     ', 'R ANA ROSA DE PAULA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('18.117-670', '4930     ', 'R ANALIA PEREIRA', 'VL PEDROSO                    ');
INSERT INTO cd_cep_br VALUES ('18.112-026', '4930     ', 'R ANDES', 'VL MERCEDES                   ');
INSERT INTO cd_cep_br VALUES ('18.113-450', '4930     ', 'R ANDRE MORENO', 'N VOTORANTIM                  ');
INSERT INTO cd_cep_br VALUES ('18.110-335', '4930     ', 'R ANEZIA RAMOS', 'JD ICATU                      ');
INSERT INTO cd_cep_br VALUES ('18.110-350', '4930     ', 'R ANGELA GUGON RAMOS', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('18.110-145', '4930     ', 'R ANGELES MARTINEZ ESCANILHA', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('18.111-560', '4930     ', 'R ANGELINA RINALDI', 'JD ARCHILA                    ');
INSERT INTO cd_cep_br VALUES ('18.110-490', '4930     ', 'R ANGELINO FRANCISCO PARRI', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('18.113-110', '4930     ', 'R ANGELINO PARDINI', 'R ACIMA                       ');
INSERT INTO cd_cep_br VALUES ('18.112-220', '4930     ', 'R ANGELO BRICHES', 'JD A CASSILLO                 ');
INSERT INTO cd_cep_br VALUES ('18.117-510', '4930     ', 'R ANGELO BRUNO', 'VL PEDROSO                    ');
INSERT INTO cd_cep_br VALUES ('13.224-221', '4910     ', 'R VENUS', 'N RES SATELITE                ');
INSERT INTO cd_cep_br VALUES ('13.223-200', '4910     ', 'R VICTORIO SPINUCCI', 'JD PROMECA                    ');
INSERT INTO cd_cep_br VALUES ('13.224-430', '4910     ', 'R VIGARIO ALFONSO NIKRAKC', 'JD C ALTA                     ');
INSERT INTO cd_cep_br VALUES ('13.225-770', '4910     ', 'R VINTE E QUATRO DE OUTUBRO', 'JD BURITI                     ');
INSERT INTO cd_cep_br VALUES ('13.225-761', '4910     ', 'R VINTE E UM DE ABRIL', 'JD BURITI                     ');
INSERT INTO cd_cep_br VALUES ('13.223-350', '4910     ', 'AV VINTE E UM DE MARCO', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('13.221-240', '4910     ', 'R VOTUPORANGA', 'JD AMERICA I                  ');
INSERT INTO cd_cep_br VALUES ('13.225-020', '4910     ', 'R XAVANTES', 'VL TUPI                       ');
INSERT INTO cd_cep_br VALUES ('18.119-040', '4930     ', 'R ABILIO MAIA', 'JD N MUNDO                    ');
INSERT INTO cd_cep_br VALUES ('18.110-130', '4930     ', 'R ACACIO MILLER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.113-340', '4930     ', 'R ACACIO NUNES VIEIRA', 'N VOTORANTIM                  ');
INSERT INTO cd_cep_br VALUES ('18.110-085', '4930     ', 'R ACHILES LONGO', 'MTE ALEGRE                    ');
INSERT INTO cd_cep_br VALUES ('18.112-080', '4930     ', 'R ACHYLES DE TOLEDO', 'JD TOLEDO                     ');
INSERT INTO cd_cep_br VALUES ('18.114-540', '4930     ', 'R ADAIR MARINONI', 'JD ARAUJO                     ');
INSERT INTO cd_cep_br VALUES ('18.114-580', '4930     ', 'R ADALGIZA PONTES MUNIZ', 'JD ARAUJO                     ');
INSERT INTO cd_cep_br VALUES ('18.115-660', '4930     ', 'R ADELINA MONARI', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('18.110-225', '4930     ', 'R ADOLFO CAMPIONI', 'JD ICATU                      ');
INSERT INTO cd_cep_br VALUES ('18.117-692', '4930     ', 'R ADRIANA DO NASCIMENTO CORREA GONCALVES', 'JD S LUCAS                    ');
INSERT INTO cd_cep_br VALUES ('18.110-352', '4930     ', 'R AFONSO ERRA', 'JD ICATU II                   ');
INSERT INTO cd_cep_br VALUES ('18.114-180', '4930     ', 'R AFONSO FURTADO', 'VL DOMINGUINHO                ');
INSERT INTO cd_cep_br VALUES ('18.115-330', '4930     ', 'R AFONSO PINHO', 'VL VOTOCEL                    ');
INSERT INTO cd_cep_br VALUES ('18.111-740', '4930     ', 'R AGENOR AUGUSTO LINS', 'R ACIMA                       ');
INSERT INTO cd_cep_br VALUES ('18.117-702', '4930     ', 'R AGENOR THEODORO', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.112-310', '4930     ', 'R AGOSTINHO DEVITO', 'JD DEVITO                     ');
INSERT INTO cd_cep_br VALUES ('18.112-030', '4930     ', 'R AGOSTINHO FERNANDES PINTO', 'JD TOLEDO                     ');
INSERT INTO cd_cep_br VALUES ('18.110-290', '4930     ', 'R AGOSTINHO RINALDI', 'JD ICATU                      ');
INSERT INTO cd_cep_br VALUES ('18.113-670', '4930     ', 'R AILTON DE OLIVEIRA MELLO', 'PRO-MORAR                     ');
INSERT INTO cd_cep_br VALUES ('18.111-170', '4930     ', 'R ALAN KARDEC XAVIER DE PONTES', 'VL VASQUES                    ');
INSERT INTO cd_cep_br VALUES ('18.110-095', '4930     ', 'R ALBERTINA NASCIMENTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.113-210', '4930     ', 'R ALBERTINO RODRIGUES DE ALMEIDA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('18.110-265', '4930     ', 'R ALBERTO GIL MIGUEL', 'JD ICATU                      ');
INSERT INTO cd_cep_br VALUES ('18.111-090', '4930     ', 'R ALBERTO SOUB CASSAR', 'PROTESTANTES                  ');
INSERT INTO cd_cep_br VALUES ('13.270-292', '4815     ', 'R AMERICO CONTE', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.173-292', '4814     ', 'R TRES', 'JD BASILICATA                 ');
INSERT INTO cd_cep_br VALUES ('13.173-236', '4814     ', 'R TRES', 'JD R SILVA                    ');
INSERT INTO cd_cep_br VALUES ('13.173-213', '4814     ', 'R TRES', 'JD LUCELIA                    ');
INSERT INTO cd_cep_br VALUES ('13.172-641', '4814     ', 'R TRES', 'JD CONSTECA                   ');
INSERT INTO cd_cep_br VALUES ('13.171-173', '4814     ', 'R TRES', 'PRQ EMILIA                    ');
INSERT INTO cd_cep_br VALUES ('13.178-372', '4814     ', 'R TRES', 'JD M ANTONIA (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.179-272', '4814     ', 'R TRES', 'JD BARCELONA (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.221-321', '4910     ', 'R UBATA', 'JD AMERICA I                  ');
INSERT INTO cd_cep_br VALUES ('13.221-210', '4910     ', 'R UBATUBA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.224-440', '4910     ', 'R UM', 'P HORTENCIAS                  ');
INSERT INTO cd_cep_br VALUES ('13.223-450', '4910     ', 'R UM', 'RES FLORES                    ');
INSERT INTO cd_cep_br VALUES ('13.222-440', '4910     ', 'R UM', 'JD BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('13.221-410', '4910     ', 'R URAI', 'JD AMERICA II                 ');
INSERT INTO cd_cep_br VALUES ('13.221-441', '4910     ', 'R URANDI', 'JD AMERICA II                 ');
INSERT INTO cd_cep_br VALUES ('13.221-550', '4910     ', 'R V-01', 'C NOVA II                     ');
INSERT INTO cd_cep_br VALUES ('13.221-551', '4910     ', 'R V-02', 'C NOVA II                     ');
INSERT INTO cd_cep_br VALUES ('13.221-552', '4910     ', 'R V-03', 'C NOVA II                     ');
INSERT INTO cd_cep_br VALUES ('13.221-553', '4910     ', 'R V-04', 'C NOVA II                     ');
INSERT INTO cd_cep_br VALUES ('13.221-560', '4910     ', 'R V-05', 'C NOVA II                     ');
INSERT INTO cd_cep_br VALUES ('13.221-561', '4910     ', 'R V-06', 'C NOVA II                     ');
INSERT INTO cd_cep_br VALUES ('13.221-570', '4910     ', 'R V-07', 'C NOVA II                     ');
INSERT INTO cd_cep_br VALUES ('13.221-571', '4910     ', 'R V-08', 'C NOVA II                     ');
INSERT INTO cd_cep_br VALUES ('13.221-572', '4910     ', 'R V-09', 'C NOVA II                     ');
INSERT INTO cd_cep_br VALUES ('13.273-120', '4815     ', 'R D', 'JD ITAPUA                     ');
INSERT INTO cd_cep_br VALUES ('13.278-130', '4815     ', 'R D', 'E R S FERNANDO                ');
INSERT INTO cd_cep_br VALUES ('13.279-453', '4815     ', 'R D', 'MACUCO                        ');
INSERT INTO cd_cep_br VALUES ('13.278-210', '4815     ', 'EST D', 'D CORREGOS                    ');
INSERT INTO cd_cep_br VALUES ('13.274-189', '4815     ', 'PC DANTE PESSAGNO', 'VL D AGOSTINHO                ');
INSERT INTO cd_cep_br VALUES ('13.275-454', '4815     ', 'R DARCY MARCHIORI', 'JD ELIZA                      ');
INSERT INTO cd_cep_br VALUES ('13.272-561', '4815     ', 'R DEZ', 'CH FLORASA                    ');
INSERT INTO cd_cep_br VALUES ('13.272-758', '4815     ', 'R DEZ', 'SAMAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('13.273-269', '4815     ', 'R DEZ', 'JD PORTUGAL                   ');
INSERT INTO cd_cep_br VALUES ('13.273-592', '4815     ', 'R DEZ', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('13.278-364', '4815     ', 'R DEZ', 'V V ITAMARACA                 ');
INSERT INTO cd_cep_br VALUES ('13.278-410', '4815     ', 'R DEZ', 'VLE ITAMARACA                 ');
INSERT INTO cd_cep_br VALUES ('13.278-302', '4815     ', 'R DEZ', 'SIT RCR CAFEZAIS              ');
INSERT INTO cd_cep_br VALUES ('13.278-231', '4815     ', 'R DEZ', 'V S SOUCI                     ');
INSERT INTO cd_cep_br VALUES ('13.275-441', '4815     ', 'R DEZ', 'PRQ RES M BLANCHE             ');
INSERT INTO cd_cep_br VALUES ('13.278-062', '4815     ', 'EST DEZ', 'CHS S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('13.271-605', '4815     ', 'R CANARIOS, DOS', 'JD PAIQUERE                   ');
INSERT INTO cd_cep_br VALUES ('13.274-760', '4815     ', 'AL CAPELA', 'FAZ H S B RECREIO             ');
INSERT INTO cd_cep_br VALUES ('13.275-531', '4815     ', 'R CAPITAO JOSE MANOEL ROCHADEL', 'PRQ RES M BLANCHE             ');
INSERT INTO cd_cep_br VALUES ('13.276-540', '4815     ', 'R CAPIVARI', 'VL S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('13.274-724', '4815     ', 'AL CAQUIZEIROS', 'PRQ VALINHOS                  ');
INSERT INTO cd_cep_br VALUES ('13.274-703', '4815     ', 'AL CARAMBOLEIRAS, DAS', 'PRQ VALINHOS                  ');
INSERT INTO cd_cep_br VALUES ('13.273-063', '4815     ', 'R CARLOS ALBERTO BIANCHIN', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.270-295', '4815     ', 'R CARLOS COSTATO', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.274-550', '4815     ', 'AL CARLOS DE CARVALHO VIEIRA BRAGA', 'CHS ALPINA                    ');
INSERT INTO cd_cep_br VALUES ('13.272-476', '4815     ', 'R CARLOS GABETTA', 'JD JUREMA                     ');
INSERT INTO cd_cep_br VALUES ('13.271-050', '4815     ', 'R CARLOS GOMES', 'VL S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('13.272-042', '4815     ', 'R CARLOS LANDO', 'VL MOLLETA                    ');
INSERT INTO cd_cep_br VALUES ('13.270-120', '4815     ', 'R CARLOS MANARINI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.274-570', '4815     ', 'R CARLOS ORMENESE', 'C PINHEIROS                   ');
INSERT INTO cd_cep_br VALUES ('13.272-303', '4815     ', 'R CARLOS ORSI', 'JD AT COLINA                  ');
INSERT INTO cd_cep_br VALUES ('13.271-510', '4815     ', 'R CARLOS PENTEADO STEVENSON', 'JD RECANTO                    ');
INSERT INTO cd_cep_br VALUES ('13.270-270', '4815     ', 'R CARMELINA PREVITANI PERA', 'JD RIBEIRO                    ');
INSERT INTO cd_cep_br VALUES ('13.276-270', '4815     ', 'R CASIMIRO DE ABREU', 'VL COQUEIRO                   ');
INSERT INTO cd_cep_br VALUES ('13.271-020', '4815     ', 'R CASTRO ALVES', 'VL S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('13.224-120', '4910     ', 'R MARIA ELCE MARTINS BERTELLI', 'IEIRI                         ');
INSERT INTO cd_cep_br VALUES ('13.220-070', '4910     ', 'R MARIA INES', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('13.220-420', '4910     ', 'R MARIA STELA', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('13.224-231', '4910     ', 'R MARTE', 'N RES SATELITE                ');
INSERT INTO cd_cep_br VALUES ('13.225-730', '4910     ', 'R MATHIAS MUCHA', 'JD BURITI                     ');
INSERT INTO cd_cep_br VALUES ('13.225-200', '4910     ', 'R MATO GROSSO DO SUL', 'VL POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('13.224-230', '4910     ', 'R MERCURIO', 'N RES SATELITE                ');
INSERT INTO cd_cep_br VALUES ('13.220-490', '4910     ', 'R MERITORI MARTELETTI', 'JD M FATIMA                   ');
INSERT INTO cd_cep_br VALUES ('13.225-170', '4910     ', 'R MINAS GERAIS', 'VL POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('13.221-220', '4910     ', 'R MOGI DAS CRUZES', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.221-430', '4910     ', 'R MORUMBI', 'JD AMERICA II                 ');
INSERT INTO cd_cep_br VALUES ('13.226-200', '4910     ', 'EST MURSA, DO', 'SIT MURSA                     ');
INSERT INTO cd_cep_br VALUES ('13.221-350', '4910     ', 'R NAVIRAI', 'JD AMERICA II                 ');
INSERT INTO cd_cep_br VALUES ('13.223-100', '4910     ', 'R NAZARENO SPINUCCI', 'JD PROMECA                    ');
INSERT INTO cd_cep_br VALUES ('13.224-411', '4910     ', 'R NELSON ROCHA', 'JD C ALTA                     ');
INSERT INTO cd_cep_br VALUES ('13.224-220', '4910     ', 'R NETUNO', 'N RES SATELITE                ');
INSERT INTO cd_cep_br VALUES ('13.221-473', '4910     ', 'R NIPOA', 'JD AMERICA II                 ');
INSERT INTO cd_cep_br VALUES ('13.224-069', '4910     ', 'PC NOSSA SENHORA DA PIEDADE', 'VL PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.225-840', '4910     ', 'R OCTAVIO FELIX DE OLIVEIRA', 'JD O MORO                     ');
INSERT INTO cd_cep_br VALUES ('13.225-850', '4910     ', 'R OLIVIO MORO', 'JD O MORO                     ');
INSERT INTO cd_cep_br VALUES ('13.224-070', '4910     ', 'R OLIVIO RODER', 'VL PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.221-371', '4910     ', 'R ORINDIUVA', 'JD AMERICA II                 ');
INSERT INTO cd_cep_br VALUES ('13.221-380', '4910     ', 'R OROS', 'JD AMERICA II                 ');
INSERT INTO cd_cep_br VALUES ('13.224-613', '4910     ', 'R ORQUIDEAS', 'JD MIRANTE                    ');
INSERT INTO cd_cep_br VALUES ('13.221-420', '4910     ', 'R OSASCO', 'JD AMERICA II                 ');
INSERT INTO cd_cep_br VALUES ('13.223-440', '4910     ', 'R OSWALDO CRUZ', 'JD FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('13.222-310', '4910     ', 'AV OURICURI', 'JD AMERICA III                ');
INSERT INTO cd_cep_br VALUES ('13.222-710', '4910     ', 'R JOSE LEDRA', 'CHS S MARTHA                  ');
INSERT INTO cd_cep_br VALUES ('13.223-050', '4910     ', 'R JOSE MAFASSOLI', 'JD PROMECA                    ');
INSERT INTO cd_cep_br VALUES ('13.220-021', '4910     ', 'R JOSE PEDRO MUSSELI', 'VL C REDENTOR                 ');
INSERT INTO cd_cep_br VALUES ('13.223-190', '4910     ', 'R JOSE PINTO DE TOLEDO', 'JD PROMECA                    ');
INSERT INTO cd_cep_br VALUES ('13.225-100', '4910     ', 'R JOSE RABELLO PORTELA- DE 0667/0668 ATE 2063/20', 'PRQ GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('13.273-061', '4815     ', 'R CINCO', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.220-540', '4910     ', 'R JOSE RABELLO PORTELLA- ATE 0665/0666', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('13.225-240', '4910     ', 'R JOSE RABELLO PORTELLA- DE 2065/2066 AO FIM', 'JD BERTIOGA                   ');
INSERT INTO cd_cep_br VALUES ('13.224-181', '4910     ', 'R JOSE RINALDI', 'JD DIANA                      ');
INSERT INTO cd_cep_br VALUES ('13.220-301', '4910     ', 'R JOSE ROBERTO D ANDREA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.222-030', '4910     ', 'R JUNDIAI', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.224-272', '4910     ', 'R JUPIA', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.224-232', '4910     ', 'R JUPITER', 'N RES SATELITE                ');
INSERT INTO cd_cep_br VALUES ('13.222-360', '4910     ', 'R JUQUIA', 'JD AMERICA IV                 ');
INSERT INTO cd_cep_br VALUES ('13.224-600', '4910     ', 'R JURITI', 'JD ALESSANDRA                 ');
INSERT INTO cd_cep_br VALUES ('13.223-130', '4910     ', 'R JUSTINO DE CARVALHO', 'JD PROMECA                    ');
INSERT INTO cd_cep_br VALUES ('13.220-282', '4910     ', 'R KEMELL SAFFI', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.220-140', '4910     ', 'R LAGUNA, DA', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('13.223-401', '4910     ', 'R LEOPOLDINA', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('13.224-009', '4910     ', 'PC LIBERDADE, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.226-400', '4910     ', 'EST LIGACAO ESTRADA VELHA PARA SAO PAULO (SP-053/3', 'SIT MURSA                     ');
INSERT INTO cd_cep_br VALUES ('13.222-680', '4910     ', 'R LINDORIO ROCHA', 'CHS S MARTHA                  ');
INSERT INTO cd_cep_br VALUES ('13.221-472', '4910     ', 'R LUCIARA', 'JD AMERICA II                 ');
INSERT INTO cd_cep_br VALUES ('13.224-150', '4910     ', 'R LUIZ BARBOSA', 'JD DIANA                      ');
INSERT INTO cd_cep_br VALUES ('13.223-080', '4910     ', 'R LUIZ MARCELI', 'JD PROMECA                    ');
INSERT INTO cd_cep_br VALUES ('13.223-140', '4910     ', 'R LUIZ PRENHOLATO', 'JD PROMECA                    ');
INSERT INTO cd_cep_br VALUES ('13.222-720', '4910     ', 'R LUPERCIO DE CARLE', 'CHS S MARTHA                  ');
INSERT INTO cd_cep_br VALUES ('13.272-765', '4815     ', 'R VINTE E DOIS', 'SAMAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('13.273-282', '4815     ', 'R VINTE E DOIS', 'JD PORTUGAL                   ');
INSERT INTO cd_cep_br VALUES ('13.278-021', '4815     ', 'EST VINTE E DOIS', 'CHS S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('13.278-060', '4815     ', 'EST VINTE E NOVE', 'CHS S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('13.278-031', '4815     ', 'EST VINTE E OITO', 'CHS S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('17.602-484', '4950     ', 'R ABILIO MIGUEL SAPAG', 'JD ITAIPU                     ');
INSERT INTO cd_cep_br VALUES ('17.603-760', '4950     ', 'R ABUD GANTUS', 'JD S ADELIA                   ');
INSERT INTO cd_cep_br VALUES ('17.605-470', '4950     ', 'R ADAMANTINA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('17.602-683', '4950     ', 'R ADELINO CARLOS LOURENCO', 'JD ITAIPU (L URBANIZADOS)     ');
INSERT INTO cd_cep_br VALUES ('17.602-481', '4950     ', 'R ADELIO DA SILVA MOREIRA', 'JD ITAIPU                     ');
INSERT INTO cd_cep_br VALUES ('17.607-300', '4950     ', 'R ADOLPHO DANTAS', 'VL ABARCA                     ');
INSERT INTO cd_cep_br VALUES ('17.601-540', '4950     ', 'R AFONSO PONCE', 'VL S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('17.603-780', '4950     ', 'R AGENOR CARVALHO MOREIRA', 'JD CYBELLE                    ');
INSERT INTO cd_cep_br VALUES ('17.607-160', '4950     ', 'R AGOSTINHO MARQUES ASSUMPCAO', 'VL ABARCA                     ');
INSERT INTO cd_cep_br VALUES ('17.603-574', '4950     ', 'R AGOSTINHO SOLER GIMENES', 'JD JACANA                     ');
INSERT INTO cd_cep_br VALUES ('17.607-020', '4950     ', 'R AIMORES- ATE 0620/0621', 'JD RUBIACEA                   ');
INSERT INTO cd_cep_br VALUES ('17.601-020', '4950     ', 'R AIMORES- DE 0622/0623 A 1850/1851', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.600-160', '4950     ', 'R AIMORES- DE 1852/1853 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.604-070', '4950     ', 'R TIMBIRAS- DE 842/843 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.607-080', '4950     ', 'R TIMBORES', 'VL ESPANHA                    ');
INSERT INTO cd_cep_br VALUES ('17.601-040', '4950     ', 'R TIMBORES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.606-380', '4950     ', 'R RAPHAELA BARDELIN', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('17.605-220', '4950     ', 'R RAUL KALAFF BADIN', 'VL VARGAS                     ');
INSERT INTO cd_cep_br VALUES ('17.604-140', '4950     ', 'R RINOPOLIS', 'VL INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('17.602-500', '4950     ', 'R RIO CLARO', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('17.605-210', '4950     ', 'R RIO DE JANEIRO', 'VL VARGAS                     ');
INSERT INTO cd_cep_br VALUES ('17.604-590', '4950     ', 'R RIO GRANDE DO SUL', 'VL S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('17.603-576', '4950     ', 'R ROBERTO CORREA MACHADO', 'JD JACANA                     ');
INSERT INTO cd_cep_br VALUES ('17.606-450', '4950     ', 'R ROBERTO VICENTE REIS', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('17.603-810', '4950     ', 'R ROGER RODRIGUES', 'FREDYVILLE                    ');
INSERT INTO cd_cep_br VALUES ('17.607-490', '4950     ', 'R ROSA MAGI CONVENTO', 'VL ABARCA                     ');
INSERT INTO cd_cep_br VALUES ('17.606-210', '4950     ', 'R ROSAS, DAS', 'VL ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('17.605-370', '4950     ', 'R RUI BARBOSA', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('17.604-011', '4950     ', 'PC RUI BARBOSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.602-766', '4950     ', 'R RUI SERGIO QUINHONEIRO', 'CJ HAB D W PIMENTEL           ');
INSERT INTO cd_cep_br VALUES ('17.604-190', '4950     ', 'R RUI WAGNER GARCIA', 'VL INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('17.603-790', '4950     ', 'R SABINO PEREIRA PARDINHO', 'JD CYBELLE                    ');
INSERT INTO cd_cep_br VALUES ('17.602-120', '4950     ', 'R SADY DUTRA SARLO', 'PRQ IBIRAPUERA                ');
INSERT INTO cd_cep_br VALUES ('17.604-630', '4950     ', 'R SANTA CATARINA', 'VL S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('17.607-540', '4950     ', 'R SANTO AGOSTINHO', 'VL ABARCA                     ');
INSERT INTO cd_cep_br VALUES ('17.604-450', '4950     ', 'R SANTO ANTUNES DE MACEDO', 'PRQ TABAJARAS                 ');
INSERT INTO cd_cep_br VALUES ('17.602-736', '4950     ', 'R SANTO ZANONI', 'CJ HAB C E R CARVALHO         ');
INSERT INTO cd_cep_br VALUES ('17.606-080', '4950     ', 'R SANTOS DUMONT', 'VL AVIACAO                    ');
INSERT INTO cd_cep_br VALUES ('17.606-240', '4950     ', 'R SAO BENEDITO', 'JD N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('17.606-300', '4950     ', 'R SAO CARLOS', 'JD N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('17.606-260', '4950     ', 'R SAO CIPRIANO', 'JD N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('17.607-380', '4950     ', 'R SAO CIPRIANO', 'PRQ UNIVERSITARIO             ');
INSERT INTO cd_cep_br VALUES ('17.606-250', '4950     ', 'AV SAO FRANCISCO', 'JD N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('17.606-150', '4950     ', 'R SAO JOAO', 'JD N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('17.602-100', '4950     ', 'AV SAO JOAO', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('17.602-421', '4950     ', 'R SAO JOAO', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('17.606-290', '4950     ', 'R SAO JORGE', 'JD N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('13.272-024', '4815     ', 'R VITORIO BISSOTO', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('13.277-120', '4815     ', 'R VITORIO CAPELATTO', 'JD VALENCA                    ');
INSERT INTO cd_cep_br VALUES ('13.273-630', '4815     ', 'R VITORIO GOBATTO', 'PRQ COLINAS                   ');
INSERT INTO cd_cep_br VALUES ('13.272-106', '4815     ', 'R VITORIO RANDI', 'JD AT B VISTA                 ');
INSERT INTO cd_cep_br VALUES ('13.271-655', '4815     ', 'R WALDEMAR ALCIDES LOVIZARO', 'CHS SILVANIA                  ');
INSERT INTO cd_cep_br VALUES ('13.279-407', '4815     ', 'R WALDEMAR LAZARETTI', 'MACUCO                        ');
INSERT INTO cd_cep_br VALUES ('13.272-310', '4815     ', 'R WALDOMIRO AMARAL', 'JD AT COLINA                  ');
INSERT INTO cd_cep_br VALUES ('13.270-169', '4815     ', 'PC WASHINGTON LUIZ', 'JD RIBEIRO                    ');
INSERT INTO cd_cep_br VALUES ('13.275-630', '4815     ', 'R WASHINGTON LUIZ DE CASTRO BARROS', 'JD FIGUEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.275-621', '4815     ', 'R WILSON ROBERTO REZENDE', 'JD FIGUEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.275-622', '4815     ', 'R WILTON FERNANDO REZENDE', 'JD FIGUEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.272-503', '4815     ', 'R WILTON PECANHA', 'JD AMERICA II                 ');
INSERT INTO cd_cep_br VALUES ('13.225-280', '4910     ', 'R ACACIAS MIMOSA, DAS', 'JD BERTIOGA                   ');
INSERT INTO cd_cep_br VALUES ('13.223-710', '4910     ', 'R ACACIAS, DAS', 'CHS S GUIDO                   ');
INSERT INTO cd_cep_br VALUES ('13.225-570', '4910     ', 'R ACAI', 'VL MARAJO                     ');
INSERT INTO cd_cep_br VALUES ('13.225-290', '4910     ', 'R ACALIFAS, DAS', 'JD BERTIOGA                   ');
INSERT INTO cd_cep_br VALUES ('13.225-160', '4910     ', 'R ACRE', 'VL POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('13.222-370', '4910     ', 'R ADAMANTINA', 'JD AMERICA IV                 ');
INSERT INTO cd_cep_br VALUES ('13.220-242', '4910     ', 'R ADHERBAL DA COSTA MOREIRA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.224-090', '4910     ', 'R AFONSO SILVA', 'VL PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.225-270', '4910     ', 'R AGAPANTOS, DOS', 'JD BERTIOGA                   ');
INSERT INTO cd_cep_br VALUES ('13.221-324', '4910     ', 'R AGUAI', 'JD AMERICA I                  ');
INSERT INTO cd_cep_br VALUES ('13.223-711', '4910     ', 'R AGUAPES, DOS', 'CHS S GUIDO                   ');
INSERT INTO cd_cep_br VALUES ('13.225-120', '4910     ', 'R ALAGOAS', 'VL POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('13.224-420', '4910     ', 'R ALBERTO DE OLIVEIRA', 'JD C ALTA                     ');
INSERT INTO cd_cep_br VALUES ('13.223-120', '4910     ', 'R ALBERTO MARCELI', 'JD PROMECA                    ');
INSERT INTO cd_cep_br VALUES ('13.220-111', '4910     ', 'R ALBERTO SANTOS DUMONT', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('13.224-191', '4910     ', 'R ALCIDES LOPES', 'JD DIANA                      ');
INSERT INTO cd_cep_br VALUES ('13.225-320', '4910     ', 'R ALECRINS, DOS', 'JD BERTIOGA                   ');
INSERT INTO cd_cep_br VALUES ('13.223-260', '4910     ', 'R ALEMANHA', 'JD S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('13.223-030', '4910     ', 'R ALFREDO ANTONIO BENEDITO', 'JD PROMECA                    ');
INSERT INTO cd_cep_br VALUES ('13.225-300', '4910     ', 'R ALOCACIAS, DAS', 'JD BERTIOGA                   ');
INSERT INTO cd_cep_br VALUES ('13.225-261', '4910     ', 'R ALOES, DOS', 'JD BERTIOGA                   ');
INSERT INTO cd_cep_br VALUES ('13.225-430', '4910     ', 'R AMAMBAI', 'VL JERIVA                     ');
INSERT INTO cd_cep_br VALUES ('13.225-431', '4910     ', 'TV AMAMBAI', 'VL JERIVA                     ');
INSERT INTO cd_cep_br VALUES ('13.225-140', '4910     ', 'R AMAZONAS', 'VL POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('13.273-100', '4815     ', 'R VEREADOR GERMANO BRANDINI', 'JD ITAPUA                     ');
INSERT INTO cd_cep_br VALUES ('13.272-049', '4815     ', 'PC VEREADOR JOSE RIBEIRO DE OLIVEIRA', 'VL MOLLETA                    ');
INSERT INTO cd_cep_br VALUES ('13.273-060', '4815     ', 'R VEREADOR WALTER OBMER WOELZKE', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.277-503', '4815     ', 'R VERONICA GIAVONE', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('13.275-270', '4815     ', 'R VERONICA SABATINE TROMBETTA', 'CH N ERA                      ');
INSERT INTO cd_cep_br VALUES ('13.272-453', '4815     ', 'R VICENTE ANGELO BISSOTO', 'JD JUREMA                     ');
INSERT INTO cd_cep_br VALUES ('13.270-296', '4815     ', 'R VICENTE DE PAULA BAUMANN', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.277-603', '4815     ', 'R VICENTE PEDRO CACIATTO', 'JD MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('13.270-460', '4815     ', 'R VICENTE ROSSI', 'RES S LUIZ                    ');
INSERT INTO cd_cep_br VALUES ('13.273-070', '4815     ', 'R VICO LEVERO', 'JD MANACAS                    ');
INSERT INTO cd_cep_br VALUES ('13.276-480', '4815     ', 'R VINHEDO', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('13.272-763', '4815     ', 'R VINTE', 'SAMAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('13.273-280', '4815     ', 'R VINTE', 'JD PORTUGAL                   ');
INSERT INTO cd_cep_br VALUES ('13.278-020', '4815     ', 'EST VINTE', 'CHS S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('13.273-285', '4815     ', 'R VINTE E CINCO', 'JD PORTUGAL                   ');
INSERT INTO cd_cep_br VALUES ('17.604-270', '4950     ', 'R DUARTINA', 'VL INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('17.605-410', '4950     ', 'R DUQUE DE CAXIAS', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('13.275-618', '4815     ', 'R OLIVIO ANSELMI', 'JD FIGUEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.271-449', '4815     ', 'PC OMAR DE AMORIM', 'JD N SUICA                    ');
INSERT INTO cd_cep_br VALUES ('13.272-760', '4815     ', 'R ONZE', 'SAMAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('13.272-103', '4815     ', 'R ONZE', 'JD AT B VISTA                 ');
INSERT INTO cd_cep_br VALUES ('13.273-270', '4815     ', 'R ONZE', 'JD PORTUGAL                   ');
INSERT INTO cd_cep_br VALUES ('13.270-050', '4815     ', 'R VINTE E OITO DE MAIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.273-284', '4815     ', 'R VINTE E QUATRO', 'JD PORTUGAL                   ');
INSERT INTO cd_cep_br VALUES ('13.278-023', '4815     ', 'EST VINTE E QUATRO', 'CHS S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('13.278-025', '4815     ', 'EST VINTE E SEIS', 'CHS S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('13.278-032', '4815     ', 'EST VINTE E SETE', 'CHS S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('13.270-220', '4815     ', 'R VINTE E SETE DE JULHO', 'VL BISSOTO                    ');
INSERT INTO cd_cep_br VALUES ('13.273-283', '4815     ', 'R VINTE E TRES', 'JD PORTUGAL                   ');
INSERT INTO cd_cep_br VALUES ('13.278-022', '4815     ', 'EST VINTE E TRES', 'CHS S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('13.272-764', '4815     ', 'R VINTE E UM', 'SAMAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('13.273-281', '4815     ', 'R VINTE E UM', 'JD PORTUGAL                   ');
INSERT INTO cd_cep_br VALUES ('13.278-013', '4815     ', 'EST VINTE E UM', 'CHS S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('13.270-070', '4815     ', 'R VINTE E UM DE DEZEMBRO', 'VL BISSOTO                    ');
INSERT INTO cd_cep_br VALUES ('13.273-044', '4815     ', 'R VIOLETAS, DAS', 'JD N MUNDO                    ');
INSERT INTO cd_cep_br VALUES ('13.271-320', '4815     ', 'R VIRGINIO CREMASCO', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('12.050-000', '5286     ', 'R EDMUNDO MOREWOOD', 'VL EDMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('12.051-770', '5286     ', 'R EDUARDO BERBERE', 'PRQ PIRATININGA               ');
INSERT INTO cd_cep_br VALUES ('12.010-590', '5286     ', 'R EDUARDO JOSE PEREIRA', 'JD EULALIA                    ');
INSERT INTO cd_cep_br VALUES ('12.052-440', '5286     ', 'R EDUARDO RABELO SOBRINHO', 'JD C BORGES                   ');
INSERT INTO cd_cep_br VALUES ('12.010-460', '5286     ', 'R EDUARDO TEIXEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.010-463', '5286     ', 'TV EDUARDO TEIXEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.050-713', '5286     ', 'R EDVALDO MONTEIRO', 'PRQ FLORES                    ');
INSERT INTO cd_cep_br VALUES ('12.031-710', '5286     ', 'R EDY SANTANA DE FREITAS', 'CJ RES U UNIDAS               ');
INSERT INTO cd_cep_br VALUES ('12.082-430', '5286     ', 'R EGIDIO GOMES VIEIRA', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('12.031-470', '5286     ', 'R EGITO', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('12.060-660', '5286     ', 'R ELIAS BERBARE', 'VL MARLY                      ');
INSERT INTO cd_cep_br VALUES ('12.091-450', '5286     ', 'R ELIDE IGLESIAS ABRAMI', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('12.091-201', '5286     ', 'TV ELIZA CAPELETE', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('12.052-740', '5286     ', 'R ELPIDIO DOS SANTOS', 'JD MOURISCO                   ');
INSERT INTO cd_cep_br VALUES ('12.091-400', '5286     ', 'R EMBAIXADOR JOSE CARLOS DE MACEDO SOARES', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('12.040-190', '5286     ', 'R EMBARE', 'JD MARIETA                    ');
INSERT INTO cd_cep_br VALUES ('12.082-290', '5286     ', 'R EMBOABAS', 'AT S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('12.050-800', '5286     ', 'R EMILIA', 'CH VISCONDE                   ');
INSERT INTO cd_cep_br VALUES ('12.071-600', '5286     ', 'R EMILIA', 'JD GURILANDIA                 ');
INSERT INTO cd_cep_br VALUES ('12.061-150', '5286     ', 'R EMILIANO SCACHETTI', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('12.080-153', '5286     ', 'PC EMILIO AMADEI BERINGHS', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('12.062-540', '5286     ', 'R EMILIO AUGUSTO DE MATOS ORTIZ', 'JD JARAGUA                    ');
INSERT INTO cd_cep_br VALUES ('12.090-770', '5286     ', 'R EMILIO CADORINI', 'VL REGEDOR                    ');
INSERT INTO cd_cep_br VALUES ('12.070-180', '5286     ', 'R EMILIO ZALUAR', 'VL S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('12.050-261', '5286     ', 'R ENGENHEIRO AGRONOMO JOSE A LOPES VIEIRA', 'PRQ TABAETE                   ');
INSERT INTO cd_cep_br VALUES ('12.010-110', '5286     ', 'R ENGENHEIRO FERNANDO DE MATTOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.052-230', '5286     ', 'AV ENGENHEIRO MILTON DE ALVARENGA PEIXOTO', 'JD MONCOES                    ');
INSERT INTO cd_cep_br VALUES ('12.080-280', '5286     ', 'R ENGENHEIRO URBANO ALVES DE SOUZA PEREIRA', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('12.072-070', '5286     ', 'R ENGENHEIRO VIVALDO CASTILHO', 'RES S S ANTONIO               ');
INSERT INTO cd_cep_br VALUES ('12.030-470', '5286     ', 'R EQUADOR', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('12.072-180', '5286     ', 'R ERNANI BARROS MORGADO', 'RES S S ANTONIO               ');
INSERT INTO cd_cep_br VALUES ('18.116-390', '4930     ', 'R HELENA BOSCARIOL DOS SANTOS', 'JD M OVNIS                    ');
INSERT INTO cd_cep_br VALUES ('18.116-600', '4930     ', 'R HELENA CLORINDA TESCARO MENEGOCCI', 'JD CLARICE I                  ');
INSERT INTO cd_cep_br VALUES ('18.110-295', '4930     ', 'R HELENA ZANETTI', 'JD ICATU                      ');
INSERT INTO cd_cep_br VALUES ('18.113-180', '4930     ', 'R HELIO FERNANDES DE MATTOS', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('18.112-140', '4930     ', 'R HERMANTINA JULIA DE OLIVEIRA', 'JD TOLEDO                     ');
INSERT INTO cd_cep_br VALUES ('18.112-790', '4930     ', 'R HERMES JARRA SANCHES', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('18.111-395', '4930     ', 'R HERMINIO SALVESTRO', 'VL VASQUES                    ');
INSERT INTO cd_cep_br VALUES ('18.112-110', '4930     ', 'R HILARIO BERNARDI', 'JD TOLEDO                     ');
INSERT INTO cd_cep_br VALUES ('18.114-700', '4930     ', 'R HONORIA MARIA DE JESUS', 'FORNAZARI                     ');
INSERT INTO cd_cep_br VALUES ('18.112-090', '4930     ', 'R HORACIO VASCONCELOS LEITE', 'JD TOLEDO                     ');
INSERT INTO cd_cep_br VALUES ('18.111-410', '4930     ', 'R HORACIO VIEIRA PEDRICO', 'JD A R RODRIGUES              ');
INSERT INTO cd_cep_br VALUES ('18.112-540', '4930     ', 'R HORONDATES BARBA', 'JD A CLAUDIA                  ');
INSERT INTO cd_cep_br VALUES ('18.110-630', '4930     ', 'R HORTENCIA MACIEL DE CAMARGO', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('18.110-351', '4930     ', 'R HUMBERTO DELLA PACHE', 'JD ICATU II                   ');
INSERT INTO cd_cep_br VALUES ('18.113-550', '4930     ', 'R HUMBERTO GIOVANI REGINATO', 'N VOTORANTIM                  ');
INSERT INTO cd_cep_br VALUES ('18.112-630', '4930     ', 'R FELIPE ARNAL', 'JD A CLAUDIA                  ');
INSERT INTO cd_cep_br VALUES ('18.112-700', '4930     ', 'R FELIPE KALIL', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('18.111-060', '4930     ', 'R FELIPE NERI DE CAMPOS', 'PROTESTANTES                  ');
INSERT INTO cd_cep_br VALUES ('18.111-750', '4930     ', 'R FELISBERTO DE FREITAS', 'R ACIMA                       ');
INSERT INTO cd_cep_br VALUES ('18.111-110', '4930     ', 'R FERNANDO JOSE ARCURI', 'PROTESTANTES                  ');
INSERT INTO cd_cep_br VALUES ('18.119-302', '4930     ', 'R FERNANDO SILVA', 'CHS RES S MARIA               ');
INSERT INTO cd_cep_br VALUES ('18.119-306', '4930     ', 'R FERNANDO SILVA CHAVES', 'CHS RES S MARIA               ');
INSERT INTO cd_cep_br VALUES ('18.115-480', '4930     ', 'R FILOMENA CARDOSO', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('18.113-600', '4930     ', 'R FLAVIO SAMPAIO', 'N VOTORANTIM                  ');
INSERT INTO cd_cep_br VALUES ('18.114-170', '4930     ', 'R FLORA METIDIERI', 'VL DOMINGUINHO                ');
INSERT INTO cd_cep_br VALUES ('18.111-280', '4930     ', 'R FLORENCIO PICELLI', 'R ACIMA                       ');
INSERT INTO cd_cep_br VALUES ('18.111-160', '4930     ', 'R FLORENCIO VASQUES', 'VL VASQUES                    ');
INSERT INTO cd_cep_br VALUES ('18.117-142', '4930     ', 'R FLORIANO LOURENCO', 'JD SERRANO                    ');
INSERT INTO cd_cep_br VALUES ('18.110-452', '4930     ', 'R FLORINDO SCUDELER', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('18.114-740', '4930     ', 'R FLORIZA DE JESUS LARA DE ALMEIDA', 'VLE SOL                       ');
INSERT INTO cd_cep_br VALUES ('18.113-730', '4930     ', 'R FLORIZA LUIZA ROCHA', 'PRO-MORAR                     ');
INSERT INTO cd_cep_br VALUES ('18.110-345', '4930     ', 'R FRANCISCA FOGACA DE ALMEIDA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('18.110-450', '4930     ', 'R FRANCISCA LUCAS BONILHA', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('18.117-771', '4930     ', 'R FRANCISCO ALEIXO', 'VL O MARCO                    ');
INSERT INTO cd_cep_br VALUES ('18.117-122', '4930     ', 'R FRANCISCO ALVES DA ROCHA', 'CJ HAB JD CERRANO             ');
INSERT INTO cd_cep_br VALUES ('18.115-230', '4930     ', 'R FRANCISCO ANTONIO DE AMORIM', 'VL AMORIM                     ');
INSERT INTO cd_cep_br VALUES ('18.119-075', '4930     ', 'R FRANCISCO BATISTA FERREIRA', 'JD N MUNDO                    ');
INSERT INTO cd_cep_br VALUES ('18.114-380', '4930     ', 'R FRANCISCO CERETTA', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('18.113-460', '4930     ', 'R FRANCISCO COSTA', 'N VOTORANTIM                  ');
INSERT INTO cd_cep_br VALUES ('18.113-040', '4930     ', 'R FRANCISCO FEDELIS DA SILVA', 'R ACIMA                       ');
INSERT INTO cd_cep_br VALUES ('18.117-772', '4930     ', 'R FRANCISCO G. DA SILVA', 'VL O MARCO                    ');
INSERT INTO cd_cep_br VALUES ('18.114-480', '4930     ', 'R FRANCISCO JOSE DOS SANTOS', 'VL J RAMOS                    ');
INSERT INTO cd_cep_br VALUES ('18.115-550', '4930     ', 'R FRANCISCO LOPES DE ALMEIDA', 'JD PALMIRA                    ');
INSERT INTO cd_cep_br VALUES ('18.115-110', '4930     ', 'R FRANCISCO NUNES MENDES', 'VL AMORIM                     ');
INSERT INTO cd_cep_br VALUES ('18.110-060', '4930     ', 'R FRANCISCO PAULA SANTOS', 'MTE ALEGRE                    ');
INSERT INTO cd_cep_br VALUES ('18.111-790', '4930     ', 'R FRANCISCO SANCHES SOUTO', 'R ACIMA                       ');
INSERT INTO cd_cep_br VALUES ('18.115-720', '4930     ', 'R FRANCISCO VERDUGO', 'JD SERRANO                    ');
INSERT INTO cd_cep_br VALUES ('18.115-590', '4930     ', 'R ALDOVIR GORI', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('18.114-030', '4930     ', 'R ALEXANDRE GUSMAO', 'VL DOMINGUINHO                ');
INSERT INTO cd_cep_br VALUES ('18.117-590', '4930     ', 'R ALEXANDRE PARDINI', 'VL PEDROSO                    ');
INSERT INTO cd_cep_br VALUES ('18.117-124', '4930     ', 'R ALEXANDRE SENGER', 'CJ HAB JD CERRANO             ');
INSERT INTO cd_cep_br VALUES ('18.111-630', '4930     ', 'R ALEXANDRE TONCHE', 'JD ARCHILA                    ');
INSERT INTO cd_cep_br VALUES ('18.119-215', '4930     ', 'R GENARO HOMEM DE MELO', 'JD TATIANA                    ');
INSERT INTO cd_cep_br VALUES ('18.113-540', '4930     ', 'R EDJANE ANDREA BORGATO', 'N VOTORANTIM                  ');
INSERT INTO cd_cep_br VALUES ('18.110-090', '4930     ', 'R EDUARDO PRADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.119-318', '4930     ', 'R EDUARDO SOARES TEIXEIRA', 'CHS RES S MARIA               ');
INSERT INTO cd_cep_br VALUES ('18.112-600', '4930     ', 'R EFRAIM DA SILVEIRA', 'JD A CLAUDIA                  ');
INSERT INTO cd_cep_br VALUES ('18.116-200', '4930     ', 'R EGINO TERCIANE', 'VOSSOROCA                     ');
INSERT INTO cd_cep_br VALUES ('18.117-128', '4930     ', 'R EGYDIO RIBEIRO', 'CJ HAB JD CERRANO             ');
INSERT INTO cd_cep_br VALUES ('18.112-029', '4930     ', 'R ELDORADO', 'VL MERCEDES                   ');
INSERT INTO cd_cep_br VALUES ('18.115-640', '4930     ', 'R ELIAS RIBEIRO LOPES', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('18.113-740', '4930     ', 'R ELIZA DAVID MAGANHATO', 'PRO-MORAR                     ');
INSERT INTO cd_cep_br VALUES ('18.116-470', '4930     ', 'R ELIZA GREZZI VIOLINO', 'VL DOMINGUES                  ');
INSERT INTO cd_cep_br VALUES ('18.116-380', '4930     ', 'R ELOISA BISCAINO LOPES', 'JD M OVNIS                    ');
INSERT INTO cd_cep_br VALUES ('18.114-620', '4930     ', 'R ELPIDIO MARTINS', 'JD ARAUJO                     ');
INSERT INTO cd_cep_br VALUES ('18.117-485', '4930     ', 'R ELVIRA CORREA GOMES', 'VL PEDROSO                    ');
INSERT INTO cd_cep_br VALUES ('18.117-129', '4930     ', 'R ELZIR RIBEIRO', 'CJ HAB JD CERRANO             ');
INSERT INTO cd_cep_br VALUES ('18.017-447', '4929     ', 'R TRES', 'CAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('18.055-008', '4929     ', 'R TRES', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('18.022-160', '4929     ', 'R TRES', 'VL SABIA                      ');
INSERT INTO cd_cep_br VALUES ('18.045-505', '4929     ', 'VLA TRES', 'JD REFUGIO                    ');
INSERT INTO cd_cep_br VALUES ('18.052-478', '4929     ', 'R TRES', 'JD DIDITA                     ');
INSERT INTO cd_cep_br VALUES ('18.052-419', '4929     ', 'R TRES', 'JD N MUNDO                    ');
INSERT INTO cd_cep_br VALUES ('18.072-003', '4929     ', 'AV TRES', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.087-287', '4929     ', 'R TRES', 'JD N APARECIDA                ');
INSERT INTO cd_cep_br VALUES ('18.071-317', '4929     ', 'R TRES', 'JD L MARIA II                 ');
INSERT INTO cd_cep_br VALUES ('18.076-068', '4929     ', 'R TRES', 'JD M A PRADO                  ');
INSERT INTO cd_cep_br VALUES ('18.086-279', '4929     ', 'VLA TRES', 'JD I PACO                     ');
INSERT INTO cd_cep_br VALUES ('18.066-547', '4929     ', 'R TRES', 'JD L OLIVEIRA                 ');
INSERT INTO cd_cep_br VALUES ('18.071-023', '4929     ', 'R TRES', 'RCR SOROCABANOS               ');
INSERT INTO cd_cep_br VALUES ('18.071-124', '4929     ', 'R TRES', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('18.085-783', '4929     ', 'R TRES', 'JD C MATUCCI                  ');
INSERT INTO cd_cep_br VALUES ('18.066-557', '4929     ', 'R TRES', 'JD ITAPEMIRIM                 ');
INSERT INTO cd_cep_br VALUES ('18.061-373', '4929     ', 'R TRES', 'A LINHA                       ');
INSERT INTO cd_cep_br VALUES ('18.061-371', '4929     ', 'R TRES', 'VL AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('18.081-311', '4929     ', 'R TRES', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('18.061-376', '4929     ', 'R TRES', 'VL BARAO                      ');
INSERT INTO cd_cep_br VALUES ('18.071-694', '4929     ', 'R TRES', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('18.087-303', '4929     ', 'R TRES', 'JD JOSANE                     ');
INSERT INTO cd_cep_br VALUES ('18.078-403', '4929     ', 'R TRES', 'JD S CARVALHO                 ');
INSERT INTO cd_cep_br VALUES ('18.087-180', '4929     ', 'AV TRES DE MARCO', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('18.040-160', '4929     ', 'R TRES LAGOAS', 'VL BALBINA                    ');
INSERT INTO cd_cep_br VALUES ('18.077-358', '4929     ', 'R TREZE', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('18.055-015', '4929     ', 'R TREZE', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('18.071-065', '4929     ', 'R TREZE', 'I VILLE                       ');
INSERT INTO cd_cep_br VALUES ('18.071-705', '4929     ', 'R TREZE', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('18.074-664', '4929     ', 'R TREZE', 'JD S GUILHERME II             ');
INSERT INTO cd_cep_br VALUES ('18.053-464', '4929     ', 'R TREZE', 'JD MONTREAL                   ');
INSERT INTO cd_cep_br VALUES ('18.087-323', '4929     ', 'R TREZE', 'JD JOSANE                     ');
INSERT INTO cd_cep_br VALUES ('18.055-081', '4929     ', 'R TREZE', 'W VILLE II                    ');
INSERT INTO cd_cep_br VALUES ('18.035-150', '4929     ', 'R TREZE DE MAIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.047-090', '4929     ', 'R TRINIDAD', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('18.015-620', '4929     ', 'R TEODORO MENDES', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('18.016-730', '4929     ', 'R TEOTONIO DE ARAUJO', 'VL RODRIGUES                  ');
INSERT INTO cd_cep_br VALUES ('18.060-180', '4929     ', 'TV TERCEIRO CENTENARIO', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('13.274-761', '4815     ', 'AL CASUARINAS', 'FAZ H S B RECREIO             ');
INSERT INTO cd_cep_br VALUES ('13.274-090', '4815     ', 'R CEARA', 'JD CELANI                     ');
INSERT INTO cd_cep_br VALUES ('13.277-070', '4815     ', 'R CECILIA TREVISAN MILANEZE', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('13.272-047', '4815     ', 'R CELSO LUGLIO', 'VL MOLLETA                    ');
INSERT INTO cd_cep_br VALUES ('13.273-142', '4815     ', 'R CESAR FERRARI', 'VL CAPUAVA                    ');
INSERT INTO cd_cep_br VALUES ('13.273-034', '4815     ', 'R CESAR TRIVELATO', 'JD N MUNDO                    ');
INSERT INTO cd_cep_br VALUES ('13.278-550', '4815     ', 'EST CHACARAS, DAS', 'JOAPIRANGA                    ');
INSERT INTO cd_cep_br VALUES ('13.270-201', '4815     ', 'BSQ CHICO MENDES', 'VL BISSOTO                    ');
INSERT INTO cd_cep_br VALUES ('13.271-422', '4815     ', 'R CHILENOS, DOS', 'JD N SUICA                    ');
INSERT INTO cd_cep_br VALUES ('13.272-554', '4815     ', 'R CINCO', 'CH FLORASA                    ');
INSERT INTO cd_cep_br VALUES ('13.272-754', '4815     ', 'R CINCO', 'SAMAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('13.271-652', '4815     ', 'CAM CINCO', 'CHS SILVANIA                  ');
INSERT INTO cd_cep_br VALUES ('13.271-784', '4815     ', 'R CINCO', 'PRQ LAUSANNE                  ');
INSERT INTO cd_cep_br VALUES ('13.272-154', '4815     ', 'R CINCO', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.273-264', '4815     ', 'R CINCO', 'JD PORTUGAL                   ');
INSERT INTO cd_cep_br VALUES ('13.273-584', '4815     ', 'R CINCO', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('13.278-354', '4815     ', 'R CINCO', 'V V ITAMARACA                 ');
INSERT INTO cd_cep_br VALUES ('13.278-404', '4815     ', 'R CINCO', 'VLE ITAMARACA                 ');
INSERT INTO cd_cep_br VALUES ('13.275-150', '4815     ', 'AV B', 'JD B RETIRO                   ');
INSERT INTO cd_cep_br VALUES ('13.275-620', '4815     ', 'AV B', 'JD FIGUEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.278-112', '4815     ', 'R B', 'E R S FERNANDO                ');
INSERT INTO cd_cep_br VALUES ('13.276-620', '4815     ', 'R B', 'VL S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('13.275-433', '4815     ', 'R B', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('13.271-741', '4815     ', 'R B', 'JD SOLEIL                     ');
INSERT INTO cd_cep_br VALUES ('13.274-020', '4815     ', 'R BAHIA', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.274-723', '4815     ', 'AL BANANEIRAS', 'PRQ VALINHOS                  ');
INSERT INTO cd_cep_br VALUES ('13.271-160', '4815     ', 'R BANDEIRANTES, DOS', 'VL EMBARE                     ');
INSERT INTO cd_cep_br VALUES ('13.276-080', '4815     ', 'R BARAO DE MAUA', 'VL CLAYTON                    ');
INSERT INTO cd_cep_br VALUES ('13.276-250', '4815     ', 'R BARAO DO RIO BRANCO', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('13.272-512', '4815     ', 'R BENEDICTO CAMPOS', 'JD AMERICA II                 ');
INSERT INTO cd_cep_br VALUES ('13.275-613', '4815     ', 'R BENEDITA CHETA POLIDORO', 'JD FIGUEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.270-369', '4815     ', 'PC BIBLIA, DA', 'VL B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('13.270-379', '4815     ', 'PC BOA ESPERANCA', 'VL B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('13.271-400', '4815     ', 'R BOLIVIANOS, DOS', 'JD N SUICA                    ');
INSERT INTO cd_cep_br VALUES ('13.271-310', '4815     ', 'R BORTHOLO OLIVO', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('13.274-010', '4815     ', 'AV BRASIL', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.271-444', '4815     ', 'R BRASILEIROS, DOS', 'JD N SUICA                    ');
INSERT INTO cd_cep_br VALUES ('13.274-200', '4815     ', 'R BRASILIA', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('13.272-403', '4815     ', 'R BRAZILIANO PREVITALE', 'VL TEGANI                     ');
INSERT INTO cd_cep_br VALUES ('13.273-155', '4815     ', 'R C', 'VL CAPUAVA                    ');
INSERT INTO cd_cep_br VALUES ('13.273-121', '4815     ', 'R C', 'JD ITAPUA                     ');
INSERT INTO cd_cep_br VALUES ('13.278-110', '4815     ', 'R C', 'E R S FERNANDO                ');
INSERT INTO cd_cep_br VALUES ('13.272-703', '4815     ', 'R C', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('13.278-200', '4815     ', 'EST C', 'D CORREGOS                    ');
INSERT INTO cd_cep_br VALUES ('13.279-401', '4815     ', 'R C', 'MACUCO                        ');
INSERT INTO cd_cep_br VALUES ('13.274-470', '4815     ', 'R CAETANO BRANDINI', 'C PINHEIROS                   ');
INSERT INTO cd_cep_br VALUES ('13.270-384', '4815     ', 'R CAETANO CAPOVILLA', 'VL B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('13.272-470', '4815     ', 'R CAETANO FERRARI', 'JD JUREMA                     ');
INSERT INTO cd_cep_br VALUES ('13.276-350', '4815     ', 'R CAIEIRAS', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.278-401', '4815     ', 'AL CAIRU', 'VLE ITAMARACA                 ');
INSERT INTO cd_cep_br VALUES ('13.274-702', '4815     ', 'AL CAJUEIROS, DOS', 'PRQ VALINHOS                  ');
INSERT INTO cd_cep_br VALUES ('13.273-360', '4815     ', 'R CAMELIAS, DAS', 'PRQ CECAP                     ');
INSERT INTO cd_cep_br VALUES ('13.276-440', '4815     ', 'R CAMPINAS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('13.271-000', '4815     ', 'R CAMPOS SALLES- ATE 805/806', 'JD RIBEIRO                    ');
INSERT INTO cd_cep_br VALUES ('13.272-350', '4815     ', 'R CAMPOS SALLES- DE 807/808 AO FIM', 'VL FAUSTINA II                ');
INSERT INTO cd_cep_br VALUES ('12.050-620', '5286     ', 'R MAJOR JOAQUIM MONTEIRO PATTO', 'JD MONCOES                    ');
INSERT INTO cd_cep_br VALUES ('17.600-320', '4950     ', 'R PARECIS- DE 272/273 A 430/431', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.604-110', '4950     ', 'R PARECIS- DE 432/433 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.606-440', '4950     ', 'R PARIS', 'PRQ D NACOES                  ');
INSERT INTO cd_cep_br VALUES ('17.600-600', '4950     ', 'TV PARTICULAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.602-630', '4950     ', 'R PAULO DESSY JUAN', 'JD APOEMA                     ');
INSERT INTO cd_cep_br VALUES ('13.270-390', '4815     ', 'R ANTONIO PERSEGHETTI', 'VL B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('13.272-360', '4815     ', 'R ANTONIO SALLES PUPO', 'VL FAUSTINA II                ');
INSERT INTO cd_cep_br VALUES ('13.277-469', '4815     ', 'PC ANTONIO SPANHOLETO', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('13.273-020', '4815     ', 'R ANTONIO TASSI', 'JD N MUNDO                    ');
INSERT INTO cd_cep_br VALUES ('13.270-310', '4815     ', 'R ANTONIO TOFFOLI', 'VL S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('13.277-290', '4815     ', 'R ANTONIO VALENTE', 'VL PAGANO                     ');
INSERT INTO cd_cep_br VALUES ('13.273-430', '4815     ', 'R ANTURIOS, DOS', 'PRQ CECAP                     ');
INSERT INTO cd_cep_br VALUES ('13.271-606', '4815     ', 'R ARARAS, DAS', 'JD PAIQUERE                   ');
INSERT INTO cd_cep_br VALUES ('13.271-443', '4815     ', 'R ARGENTINOS, DOS', 'JD N SUICA                    ');
INSERT INTO cd_cep_br VALUES ('13.272-105', '4815     ', 'R ARMANDO BROLACCI', 'JD AT B VISTA                 ');
INSERT INTO cd_cep_br VALUES ('13.274-362', '4815     ', 'R ARMANDO CONCON', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('13.274-571', '4815     ', 'R ARMANDO PEDRO', 'C PINHEIROS                   ');
INSERT INTO cd_cep_br VALUES ('13.273-041', '4815     ', 'R ARMANDO ROVERI', 'JD N MUNDO                    ');
INSERT INTO cd_cep_br VALUES ('13.273-553', '4815     ', 'R ARNALDO LUIZ CAMARGO', 'JD M ROSA                     ');
INSERT INTO cd_cep_br VALUES ('06.767-140', '4964     ', 'R ROSA PROVENCIAL DELGADO', 'PRQ PINHEIROS                 ');
INSERT INTO cd_cep_br VALUES ('06.765-010', '4964     ', 'R ROSALINA SCHULTZ', 'JD BEATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('06.763-030', '4964     ', 'R ROSARIO INSERRA', 'CH AGRINDUS                   ');
INSERT INTO cd_cep_br VALUES ('06.753-437', '4964     ', 'R ROSAS, DAS', 'PRQ ASSUNCAO                  ');
INSERT INTO cd_cep_br VALUES ('06.774-330', '4964     ', 'R RUI BARBOSA', 'JD M COSTA                    ');
INSERT INTO cd_cep_br VALUES ('06.773-160', '4964     ', 'R RYOJO IDO', 'JD LEME                       ');
INSERT INTO cd_cep_br VALUES ('06.767-210', '4964     ', 'R SABIA', 'PRQ PINHEIROS                 ');
INSERT INTO cd_cep_br VALUES ('06.790-270', '4964     ', 'R SABIAS, DOS', 'PRQ CIGARREIRAS               ');
INSERT INTO cd_cep_br VALUES ('06.783-080', '4964     ', 'R SADAIACHI SATO', 'JD RECORD                     ');
INSERT INTO cd_cep_br VALUES ('06.756-180', '4964     ', 'R SAFIRA', 'PRQ MTE ALEGRE                ');
INSERT INTO cd_cep_br VALUES ('06.787-460', '4964     ', 'R SALETE', 'JD SALETE                     ');
INSERT INTO cd_cep_br VALUES ('06.783-140', '4964     ', 'R SALINAS', 'JD RECORD                     ');
INSERT INTO cd_cep_br VALUES ('06.760-100', '4964     ', 'R SALVADOR BRANCO DE ANDRADE', 'JD S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('06.755-010', '4964     ', 'R SALVADOR PELUSO BASILE', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('06.773-280', '4964     ', 'R SAMUEL WAINER', 'JD S SAMPAIO                  ');
INSERT INTO cd_cep_br VALUES ('06.757-100', '4964     ', 'R SANTA CATARINA', 'C INTERCAP                    ');
INSERT INTO cd_cep_br VALUES ('06.787-300', '4964     ', 'R SANTA LUZIA', 'JD SALETE                     ');
INSERT INTO cd_cep_br VALUES ('06.754-005', '4964     ', 'R SANTA LUZIA', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('06.774-050', '4964     ', 'R PEROBA', 'JD LOTEC                      ');
INSERT INTO cd_cep_br VALUES ('06.760-060', '4964     ', 'R PHILOMENA VIVILECHIO', 'JD S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('06.790-310', '4964     ', 'R PINTASSILGOS, DOS', 'PRQ CIGARREIRAS               ');
INSERT INTO cd_cep_br VALUES ('06.780-030', '4964     ', 'R PIRACICABA', 'A PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('06.780-150', '4964     ', 'R PIRASSUNUNGA', 'N RES ISABELA                 ');
INSERT INTO cd_cep_br VALUES ('06.794-080', '4964     ', 'AL POLIMIA', 'COND IOLANDA                  ');
INSERT INTO cd_cep_br VALUES ('06.765-480', '4964     ', 'R PORFIRIO HERDEIRO', 'PRQ I OLIVEIRAS               ');
INSERT INTO cd_cep_br VALUES ('06.767-250', '4964     ', 'R PORFIRIO JOSE DE MIRANDA RAMOS', 'PRQ PINHEIROS                 ');
INSERT INTO cd_cep_br VALUES ('06.763-430', '4964     ', 'PC PORTUGAL', 'JD M ROSA                     ');
INSERT INTO cd_cep_br VALUES ('06.787-280', '4964     ', 'R POXOREU', 'JD S MORITZ                   ');
INSERT INTO cd_cep_br VALUES ('06.785-170', '4964     ', 'R PRATA', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('06.765-160', '4964     ', 'R PRAZERES GONCALVES PEREIRA', 'PRQ MARABA                    ');
INSERT INTO cd_cep_br VALUES ('06.756-170', '4964     ', 'R PRECIOSA', 'PRQ MTE ALEGRE                ');
INSERT INTO cd_cep_br VALUES ('06.765-345', '4964     ', 'AV PRESIDENTE EPITACIO', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('06.775-395', '4964     ', 'R PRIMEIRO DE JANEIRO', 'JD S SALVADOR                 ');
INSERT INTO cd_cep_br VALUES ('17.606-280', '4950     ', 'R SAO JOSE', 'JD N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('17.607-360', '4950     ', 'R SAO JOSE', 'PRQ UNIVERSITARIO             ');
INSERT INTO cd_cep_br VALUES ('17.603-353', '4950     ', 'PC SAO JOSE', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('17.607-530', '4950     ', 'R SAO JUDAS TADEU', 'VL ABARCA                     ');
INSERT INTO cd_cep_br VALUES ('17.607-520', '4950     ', 'R SAO MIGUEL', 'VL ABARCA                     ');
INSERT INTO cd_cep_br VALUES ('17.606-160', '4950     ', 'R SAO PAULO', 'JD N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('17.606-140', '4950     ', 'R SAO PEDRO', 'JD N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('17.602-688', '4950     ', 'R PIONEIRO VICENTE RAMOM MARTINEZ', 'JD ITAIPU (L URBANIZADOS)     ');
INSERT INTO cd_cep_br VALUES ('17.600-330', '4950     ', 'R PIRAQUARAS- ATE 360/361', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.604-120', '4950     ', 'R PIRAQUARAS- DE 362/363 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.604-220', '4950     ', 'R PIRATININGA', 'VL INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('17.600-100', '4950     ', 'R PIRATININS- ATE 1450/1451', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.603-040', '4950     ', 'R PIRATININS- DE 1452/1453 AO FIM', 'VL T MIRIM II                 ');
INSERT INTO cd_cep_br VALUES ('17.602-540', '4950     ', 'R PLANALTO', 'PRQ IPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('17.603-690', '4950     ', 'AL PLYMOUTH', 'VL INGLESA                    ');
INSERT INTO cd_cep_br VALUES ('17.603-460', '4950     ', 'R POLICARPO BULGARELLI', 'CJ HAB CINQUENTENARIO         ');
INSERT INTO cd_cep_br VALUES ('17.604-420', '4950     ', 'R POLONIA', 'VL EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('17.604-180', '4950     ', 'R POMPEIA', 'VL INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('17.600-110', '4950     ', 'R POTIGUARAS- ATE 290/291', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.601-080', '4950     ', 'R POTIGUARAS- DE 292/293 A 760/761', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.600-120', '4950     ', 'R POTIGUARAS- DE 762/763 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.605-200', '4950     ', 'AV PRESIDENTE VARGAS', 'VL VARGAS                     ');
INSERT INTO cd_cep_br VALUES ('17.603-250', '4950     ', 'R PRIMEIRO DE MAIO', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('17.606-431', '4950     ', 'PC PRINCESA IZABEL', 'PRQ D NACOES                  ');
INSERT INTO cd_cep_br VALUES ('17.602-089', '4950     ', 'R PROFESSOR ALTINO MARTINEZ', 'CH VELINI                     ');
INSERT INTO cd_cep_br VALUES ('17.600-630', '4950     ', 'R PROFESSOR ANTONIO CARRILHO GARRIDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.602-665', '4950     ', 'R PROFESSOR PEDRO PEREZ', 'CJ HAB J M GAMEIRO            ');
INSERT INTO cd_cep_br VALUES ('17.602-841', '4950     ', 'R PROFESSOR RENATO ROGER RIBEIRO', 'CJ HAB A P GASPAR             ');
INSERT INTO cd_cep_br VALUES ('17.602-770', '4950     ', 'R PROFESSORA MARIA DE LOURDES CORREA MANZANO', 'CJ HAB S F SILVA              ');
INSERT INTO cd_cep_br VALUES ('17.602-750', '4950     ', 'AV PROFESSORA TEREZINHA MODESTO', 'CJ HAB D W PIMENTEL           ');
INSERT INTO cd_cep_br VALUES ('17.602-668', '4950     ', 'R PROFESSORA VANIA JESUINA PINHEIRO DE AZEVEDO', 'CJ HAB J M GAMEIRO            ');
INSERT INTO cd_cep_br VALUES ('17.606-370', '4950     ', 'R PROJETADA DEZ', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('17.606-470', '4950     ', 'R PROJETADA TRES', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('17.606-460', '4950     ', 'R PROJETADA UM', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('17.603-290', '4950     ', 'R PRUDENTE', 'JD IDEAL                      ');
INSERT INTO cd_cep_br VALUES ('17.603-140', '4950     ', 'R QUATORZE (XIV)', 'VL T MIRIM I                  ');
INSERT INTO cd_cep_br VALUES ('17.604-820', '4950     ', 'R QUINTANA', 'VL INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('17.605-350', '4950     ', 'R QUINZE DE NOVEMBRO', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('17.607-387', '4950     ', 'R QUITERIA DIAS DA SILVA', 'PRQ UNIVERSITARIO             ');
INSERT INTO cd_cep_br VALUES ('17.602-735', '4950     ', 'R RADIALISTA ARMANDO FONSECA AGUDO', 'CJ HAB C E R CARVALHO         ');
INSERT INTO cd_cep_br VALUES ('17.602-667', '4950     ', 'R RADIALISTA DORIVAL JORGE', 'CJ HAB J M GAMEIRO            ');
INSERT INTO cd_cep_br VALUES ('17.602-753', '4950     ', 'R RADIALISTA MURILO ARAUJO', 'CJ HAB D W PIMENTEL           ');
INSERT INTO cd_cep_br VALUES ('17.606-130', '4950     ', 'R RAMON TARIFA', 'VL S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('17.607-410', '4950     ', 'R RAPHAEL CARRION', 'PRQ UNIVERSITARIO             ');
INSERT INTO cd_cep_br VALUES ('17.607-290', '4950     ', 'R RAPHAEL UBEDA GONCALES', 'VL ABARCA                     ');
INSERT INTO cd_cep_br VALUES ('17.607-430', '4950     ', 'R PALMIRA MORESCHI TAYANO', 'PRQ UNIVERSITARIO             ');
INSERT INTO cd_cep_br VALUES ('17.605-280', '4950     ', 'R PANAMA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('17.604-610', '4950     ', 'R PARANA', 'VL S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('17.605-490', '4950     ', 'R PARAPUA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('17.603-070', '4950     ', 'R PARECIS- ATE 270/271', 'VL T MIRIM II                 ');
INSERT INTO cd_cep_br VALUES ('12.081-030', '5286     ', 'R DOUTOR CARMELIO RIBEIRO DI LORENZO', 'JARDIM SILVIA MARIA           ');
INSERT INTO cd_cep_br VALUES ('12.082-120', '5286     ', 'R DOUTOR DIAULAS DE ALMEIDA CASTRO', 'LOT D GOBBO                   ');
INSERT INTO cd_cep_br VALUES ('12.081-430', '5286     ', 'R DOUTOR EGBERTO ELOY SANTOS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.031-623', '5286     ', 'R DOUTOR ELIAS ABIFADEL', 'CJ RES U UNIDAS               ');
INSERT INTO cd_cep_br VALUES ('17.602-851', '4950     ', 'R PEDRO COCA CUESTA', 'CJ HAB A P GASPAR             ');
INSERT INTO cd_cep_br VALUES ('08.674-340', '4973     ', 'PC PIO XII', 'VL BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('17.604-670', '4950     ', 'R PEDRO MOLINA', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('17.602-710', '4950     ', 'R PEDRO PAVANELLI', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('17.604-560', '4950     ', 'AV PEDRO PEREIRA DE SOUZA', 'VL S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('17.601-240', '4950     ', 'R PEDRO SANCHES SERRANO- ATE 190/191', 'VL ABARCA                     ');
INSERT INTO cd_cep_br VALUES ('17.607-050', '4950     ', 'R PEDRO SANCHES SERRANO- DE 192/193 AO FIM', 'JD RUBIACEA                   ');
INSERT INTO cd_cep_br VALUES ('17.603-580', '4950     ', 'R PERIMETRAL NORTE', 'VL INGLESA                    ');
INSERT INTO cd_cep_br VALUES ('17.605-330', '4950     ', 'R PERU', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('17.602-410', '4950     ', 'R PERU', 'JD MARABA                     ');
INSERT INTO cd_cep_br VALUES ('17.602-800', '4950     ', 'R PERUIBE', 'PRQ M CRISTINA                ');
INSERT INTO cd_cep_br VALUES ('17.602-721', '4950     ', 'R PIONEIRO ABILIO PEDRO DE SOUZA', 'CJ HAB J M GAMEIRO            ');
INSERT INTO cd_cep_br VALUES ('17.602-765', '4950     ', 'R PIONEIRO ALDO MICALLI', 'CJ HAB D W PIMENTEL           ');
INSERT INTO cd_cep_br VALUES ('17.602-845', '4950     ', 'R PIONEIRO AMERICO SCANDIUZZI', 'CJ HAB A P GASPAR             ');
INSERT INTO cd_cep_br VALUES ('06.753-370', '4964     ', 'R JUSCELINO KUBITSCHEK DE OLIVEIRA', 'JD F GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('06.767-260', '4964     ', 'R JUSSANE CRISTINA LEITE', 'PRQ PINHEIROS                 ');
INSERT INTO cd_cep_br VALUES ('06.786-120', '4964     ', 'R KAORU MARUYAMA', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('06.774-250', '4964     ', 'R KATSUMI HOSHINO', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('06.775-510', '4964     ', 'R KIKU TAKEUTI', 'JD MITUZI                     ');
INSERT INTO cd_cep_br VALUES ('06.775-000', '4964     ', 'EST KIZAEMON TAKEUTI- ATE 900/901', 'JD CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('06.775-001', '4964     ', 'EST KIZAEMON TAKEUTI- DE 0902/0903 A 1501/1502', 'JD CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('06.775-002', '4964     ', 'EST KIZAEMON TAKEUTI- DE 1503/1504 A 2090/2091', 'JD GUACIARA                   ');
INSERT INTO cd_cep_br VALUES ('06.775-003', '4964     ', 'EST KIZAEMON TAKEUTI- DE 2092/2093 AO FIM', 'PRQ S JOAQUIM                 ');
INSERT INTO cd_cep_br VALUES ('06.775-160', '4964     ', 'R KOSSEI HAMATI', 'JD PIRAJUSSARA                ');
INSERT INTO cd_cep_br VALUES ('06.783-120', '4964     ', 'R KYO TSUNO', 'JD RECORD                     ');
INSERT INTO cd_cep_br VALUES ('06.790-130', '4964     ', 'R LAGES', 'JD T MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('06.785-230', '4964     ', 'R LAMARTINE BABO', 'JD S ONOFRE                   ');
INSERT INTO cd_cep_br VALUES ('06.770-140', '4964     ', 'R LAUDELINA PEREIRA DA SILVA', 'JD IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('06.770-100', '4964     ', 'R LAUDELINO GOMES RIBEIRO', 'JD IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('06.766-360', '4964     ', 'AV LAURITA ORTEGA MARI- ATE 1290/1291', 'VL OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('06.766-361', '4964     ', 'AV LAURITA ORTEGA MARI- DE 1292/1293 AO FIM', 'PRQ PINHEIROS                 ');
INSERT INTO cd_cep_br VALUES ('06.766-100', '4964     ', 'R LAURO DA SILVA', 'PRQ MARABA                    ');
INSERT INTO cd_cep_br VALUES ('06.767-240', '4964     ', 'R LAZARO COELHO DOS SANTOS', 'PRQ PINHEIROS                 ');
INSERT INTO cd_cep_br VALUES ('06.765-520', '4964     ', 'R LEONARDO JERONIMO DA SILVA', 'JD WANDA                      ');
INSERT INTO cd_cep_br VALUES ('06.766-030', '4964     ', 'R LEONOR FLORINDA BARUTTI', 'PRQ MARABA                    ');
INSERT INTO cd_cep_br VALUES ('06.764-390', '4964     ', 'R JOSE COPAZI', 'PRQ ALBINA                    ');
INSERT INTO cd_cep_br VALUES ('06.775-295', '4964     ', 'PC JOSE DA SILVA ZEZE', 'JD MITUZI                     ');
INSERT INTO cd_cep_br VALUES ('06.785-370', '4964     ', 'R JOSE DE ALENCAR', 'JD S ONOFRE                   ');
INSERT INTO cd_cep_br VALUES ('06.765-120', '4964     ', 'R JOSE DE CASTRO DE FARIA FILHO', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('06.786-440', '4964     ', 'R JOSE DE OLIVEIRA DIAS', 'VL INDIANA                    ');
INSERT INTO cd_cep_br VALUES ('06.795-010', '4964     ', 'R JOSE DE SOUZA COSTA', 'PRQ LAGUNA                    ');
INSERT INTO cd_cep_br VALUES ('06.755-060', '4964     ', 'R JOSE DIAS DOS SANTOS', 'JD O PRETO                    ');
INSERT INTO cd_cep_br VALUES ('06.763-015', '4964     ', 'AV JOSE DINI', 'CH AGRINDUS                   ');
INSERT INTO cd_cep_br VALUES ('06.765-100', '4964     ', 'R JOSE DOMINGUES DE MORAES', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('12.053-420', '5286     ', 'R ERNESTO FIRMO', 'RES S INES                    ');
INSERT INTO cd_cep_br VALUES ('12.072-010', '5286     ', 'AV DOUTOR JOSE ORTIZ PATTO', 'RES S S ANTONIO               ');
INSERT INTO cd_cep_br VALUES ('12.051-413', '5286     ', 'PC DOUTOR JOSE OTACILIO MOREIRA', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('12.060-030', '5286     ', 'TV DOUTOR JOSE TERRERE', 'VL IAPI                       ');
INSERT INTO cd_cep_br VALUES ('12.093-210', '5286     ', 'R DOUTOR JOSE VENCESLAU JUNIOR', 'M NOBRES                      ');
INSERT INTO cd_cep_br VALUES ('12.051-670', '5286     ', 'R DOUTOR JOSE VITOR DE MOURA RAMOS', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('12.093-000', '5286     ', 'AV DOUTOR JOSE WENCESLAU JUNIOR', 'M NOBRES                      ');
INSERT INTO cd_cep_br VALUES ('12.093-450', '5286     ', 'R DOUTOR LAURO AUGUSTO DE ALMEIDA', 'CHS CATAGUA                   ');
INSERT INTO cd_cep_br VALUES ('12.051-740', '5286     ', 'R DOUTOR LUIZ GIL MAZANTI AMBROGI', 'PRQ PIRATININGA               ');
INSERT INTO cd_cep_br VALUES ('12.061-570', '5286     ', 'AV DOUTOR LYCURGO BARBOSA QUERIDO', 'R GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('12.062-560', '5286     ', 'AV DOUTOR MARIO LUIZ PAULUCCI', 'PRQ RES JD JARAGUA            ');
INSERT INTO cd_cep_br VALUES ('12.050-240', '5286     ', 'R DOUTOR MARIO PENNA', 'JD S BENEDITO                 ');
INSERT INTO cd_cep_br VALUES ('12.040-280', '5286     ', 'R DOUTOR MAURICIO RODRIGUES TEIXEIRA', 'VL NEIDE                      ');
INSERT INTO cd_cep_br VALUES ('12.043-045', '5286     ', 'R DOUTOR MIGUEL PAULINO DA SILVA', 'CJ RES G MINE                 ');
INSERT INTO cd_cep_br VALUES ('12.071-020', '5286     ', 'R DOUTOR MIGUEL TEIXEIRA PINTO', 'JD A ROSA                     ');
INSERT INTO cd_cep_br VALUES ('12.052-730', '5286     ', 'R DOUTOR MIGUEL VIEIRA FERREIRA', 'JD MOURISCO                   ');
INSERT INTO cd_cep_br VALUES ('12.020-250', '5286     ', 'PC DOUTOR MONTEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.052-570', '5286     ', 'R DOUTOR MOYSES CALILE JUNIOR', 'ESP S TEREZINHA               ');
INSERT INTO cd_cep_br VALUES ('12.090-730', '5286     ', 'R DOUTOR OSWALDO ABIRACHED', 'JD JULIETA                    ');
INSERT INTO cd_cep_br VALUES ('12.010-050', '5286     ', 'PC DOUTOR PAULA DE TOLEDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.010-160', '5286     ', 'R DOUTOR PEDRO COSTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.060-670', '5286     ', 'AV DOUTOR PEREIRA BARBOSA', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('12.050-280', '5286     ', 'R DOUTOR QUIRINO', 'ESTIVA                        ');
INSERT INTO cd_cep_br VALUES ('12.081-190', '5286     ', 'R DOUTOR RAMIRO DE SOUZA GUIMARAES', 'JARDIM SANDRA MARIA           ');
INSERT INTO cd_cep_br VALUES ('12.093-440', '5286     ', 'R DOUTOR RAUL GUISARD', 'CHS CATAGUA                   ');
INSERT INTO cd_cep_br VALUES ('12.010-170', '5286     ', 'R DOUTOR REBOUCAS DE CARVALHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.080-410', '5286     ', 'R DOUTOR RENATO GRANADEIRO GUIMARAES', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('12.010-670', '5286     ', 'R DOUTOR RUBEN CAMARA LEAL BARROS', 'JD HUMAITA                    ');
INSERT INTO cd_cep_br VALUES ('12.010-310', '5286     ', 'R DOUTOR RUBENS CURSINO VIEIRA', 'JD HUMAITA                    ');
INSERT INTO cd_cep_br VALUES ('12.080-300', '5286     ', 'R DOUTOR SILVA BARROS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.081-160', '5286     ', 'R DOUTOR SILVINO CANUTO DE ABREU', 'JARDIM SANDRA MARIA           ');
INSERT INTO cd_cep_br VALUES ('12.051-720', '5286     ', 'R DOUTOR SINEZIO DA CUNHA BARBOSA', 'PRQ PIRATININGA               ');
INSERT INTO cd_cep_br VALUES ('12.020-030', '5286     ', 'R DOUTOR SOUZA ALVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.020-140', '5286     ', 'R DOUTOR URBANO FIGUEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.093-050', '5286     ', 'R DOUTOR WILSON ALVES DE CARVALHO', 'M NOBRES                      ');
INSERT INTO cd_cep_br VALUES ('12.092-030', '5286     ', 'R DOUTORA MARIA CRISTINA DOS S GIORDANO', 'CH B HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('12.095-230', '5286     ', 'R DOZE', 'JD M MIRANDA                  ');
INSERT INTO cd_cep_br VALUES ('12.096-040', '5286     ', 'R DOZE', 'CH S FELIX                    ');
INSERT INTO cd_cep_br VALUES ('12.070-250', '5286     ', 'R DOZE DE JUNHO', 'JD A EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('12.071-000', '5286     ', 'AV DOUTOR ASDRUBAL AUGUSTO DO NASCIMENTO NETTO', 'PRQ TAUBATEGUACU              ');
INSERT INTO cd_cep_br VALUES ('12.045-190', '5286     ', 'R DOUTOR ASPHANEU PEREIRA DE CAMPOS', 'JD S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('12.020-190', '5286     ', 'PRQ DOUTOR BARBOSA DE OLIVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.030-190', '5286     ', 'R DOUTOR BENEDITO CURSINO DOS SANTOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.062-340', '5286     ', 'R DOUTOR BENEDITO JULIO DE OLIVEIRA', 'PRQ ESPERANCA                 ');
INSERT INTO cd_cep_br VALUES ('15.503-341', '5248     ', 'R SAO CRISTOVAO', 'VL S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('15.500-010', '5248     ', 'R SAO PAULO', 'P NOVO                        ');
INSERT INTO cd_cep_br VALUES ('12.052-250', '5286     ', 'AV VILA VELHA', 'PRQ S CRISTOVAO               ');
INSERT INTO cd_cep_br VALUES ('12.095-030', '5286     ', 'R VINTE', 'JD M MIRANDA                  ');
INSERT INTO cd_cep_br VALUES ('12.061-050', '5286     ', 'R VINTE DE JANEIRO', 'AREAO                         ');
INSERT INTO cd_cep_br VALUES ('12.081-590', '5286     ', 'R VINTE E DOIS', 'JARDIM SILVIA MARIA           ');
INSERT INTO cd_cep_br VALUES ('12.062-350', '5286     ', 'R TRES', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('12.030-000', '5286     ', 'R DOUTOR EMILIO WINTHER- ATE 922/923', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.030-001', '5286     ', 'R DOUTOR EMILIO WINTHER- DE 924/925 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.010-210', '5286     ', 'PC DOUTOR EUZEBIO CAMARA LEAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.090-600', '5286     ', 'AV DOUTOR FELIX GUISARD FILHO', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('12.081-550', '5286     ', 'R DOUTOR FERNANDO CAMARGO NOGUEIRA FILHO', 'JARDIM SILVIA MARIA           ');
INSERT INTO cd_cep_br VALUES ('12.051-030', '5286     ', 'R DOUTOR FERNANDO MOTTA PELLEGRINI', 'CJ RES M A PEIXOTO            ');
INSERT INTO cd_cep_br VALUES ('12.093-130', '5286     ', 'R DOUTOR FLAIR CARLOS DE OLIVEIRA ARMANI', 'M NOBRES                      ');
INSERT INTO cd_cep_br VALUES ('12.091-590', '5286     ', 'R DOUTOR FLAVIO BELLEGARDE NUNES', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('12.052-630', '5286     ', 'R DOUTOR FRANCISCO ESMERALDO DE MELLO', 'ESP S TEREZINHA               ');
INSERT INTO cd_cep_br VALUES ('12.093-110', '5286     ', 'R DOUTOR FRANCISCO SOARES MEIRELLES', 'M NOBRES                      ');
INSERT INTO cd_cep_br VALUES ('12.020-080', '5286     ', 'R DOUTOR GASTAO CAMARA LEAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.690-305', '4973     ', 'R CINQUENTA E CINCO', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.690-290', '4973     ', 'R CINQUENTA E DOIS', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.690-325', '4973     ', 'R CINQUENTA E NOVE', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.690-320', '4973     ', 'R CINQUENTA E OITO', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.690-300', '4973     ', 'R CINQUENTA E QUATRO', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.690-310', '4973     ', 'R CINQUENTA E SEIS', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.690-595', '4973     ', 'R CENTO E TREZE', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.690-680', '4973     ', 'R CENTO E TRINTA', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.690-705', '4973     ', 'R CENTO E TRINTA CINCO', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.690-690', '4973     ', 'R CENTO E TRINTA DOIS', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.690-720', '4973     ', 'R CENTO E TRINTA E OITO', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.690-700', '4973     ', 'R CENTO E TRINTA E QUATRO', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.690-710', '4973     ', 'R CENTO E TRINTA E SEIS', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.690-715', '4973     ', 'R CENTO E TRINTA E SETE', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.690-695', '4973     ', 'R CENTO E TRINTA E TRES', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.690-685', '4973     ', 'R CENTO E TRINTA E UM', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.690-725', '4973     ', 'R CENTO E TRINTA NOVE', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.690-535', '4973     ', 'R CENTO E UM', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.690-630', '4973     ', 'R CENTO E VINTE', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.690-655', '4973     ', 'R CENTO E VINTE E CINCO', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.690-640', '4973     ', 'R CENTO E VINTE E DOIS', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.690-675', '4973     ', 'R CENTO E VINTE E NOVE', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.690-670', '4973     ', 'R CENTO E VINTE E OITO', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.690-650', '4973     ', 'R CENTO E VINTE E QUATRO', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.690-660', '4973     ', 'R CENTO E VINTE E SEIS', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.690-665', '4973     ', 'R CENTO E VINTE E SETE', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.690-645', '4973     ', 'R CENTO E VINTE E TRES', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.690-635', '4973     ', 'R CENTO E VINTE E UM', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.630-050', '4973     ', 'R CENTRO, DO', 'CHS S J TADEU                 ');
INSERT INTO cd_cep_br VALUES ('08.665-340', '4973     ', 'R CEREJEIRAS, DAS', 'C EDSON                       ');
INSERT INTO cd_cep_br VALUES ('08.640-540', '4973     ', 'R CEREJEIRAS, DAS', 'CHS CASEMIRO                  ');
INSERT INTO cd_cep_br VALUES ('08.653-060', '4973     ', 'LOT CHACARA ESTANCIA PAULISTA', 'CH ETN PAULISTA               ');
INSERT INTO cd_cep_br VALUES ('18.273-463', '4876     ', 'R DAMARCIO DO AMARAL', 'PRQ RES GUEDES                ');
INSERT INTO cd_cep_br VALUES ('18.278-305', '4876     ', 'R DARIO LISBOA', 'N TATUI                       ');
INSERT INTO cd_cep_br VALUES ('18.274-420', '4876     ', 'R DARIO MIRANDA', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('18.276-590', '4876     ', 'R DAVID ABRAMI', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('18.277-220', '4876     ', 'R DEMETRIO LUCIANO DE CAMPOS', 'JD XI AGOSTO                  ');
INSERT INTO cd_cep_br VALUES ('18.279-410', '4876     ', 'R DENTISTA HAMILTON PONTES DE ABREU', 'JD TERNURA                    ');
INSERT INTO cd_cep_br VALUES ('18.280-018', '4876     ', 'PC DEOCACIR DE OLIVEIRA E SILVA', 'VL S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('18.274-537', '4876     ', 'R DEOCACIR PEREIRA', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('18.276-465', '4876     ', 'R DEOCACYR SILVESTRE DOMINGUES', 'S J TADEU                     ');
INSERT INTO cd_cep_br VALUES ('18.279-110', '4876     ', 'R DEOCLECIO DE MORAES', 'VL S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('18.277-683', '4876     ', 'R DEOCLESIO MACHADO', 'P NOGUEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('18.275-350', '4876     ', 'R DEOLINDO ANTONIO DE SOUSA', 'JD R GARCIA                   ');
INSERT INTO cd_cep_br VALUES ('18.277-704', '4876     ', 'R DERMINO MARTINS', 'ENXOVIA                       ');
INSERT INTO cd_cep_br VALUES ('18.273-350', '4876     ', 'R DEZ DE MAIO', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('18.278-490', '4876     ', 'R DEZENOVE', 'N TATUI                       ');
INSERT INTO cd_cep_br VALUES ('18.280-455', '4876     ', 'R CAMPOS DOS PALMARES', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('18.273-780', '4876     ', 'R CANDIDO DE OLIVEIRA (CANDINHO)', 'PRQ RES S MARCOS              ');
INSERT INTO cd_cep_br VALUES ('18.270-420', '4876     ', 'R CANDIDO JOSE DE OLIVEIRA', 'VL J MENEZES                  ');
INSERT INTO cd_cep_br VALUES ('18.275-170', '4876     ', 'R CANDIDO SOUZA FREIRE', 'VL J MENEZES                  ');
INSERT INTO cd_cep_br VALUES ('18.275-690', '4876     ', 'R CAPITAO JOAO CIDADE', 'AT S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('18.270-070', '4876     ', 'R CAPITAO LISBOA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.272-230', '4876     ', 'R CARIDADE TERCEIRA', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('18.272-310', '4876     ', 'R CARLINO GAMBALI', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('18.276-560', '4876     ', 'R CARLOS ALBERTO PIEROTTI', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('18.278-297', '4876     ', 'PSG CARLOS DE CAMPOS', 'N TATUI                       ');
INSERT INTO cd_cep_br VALUES ('18.278-410', '4876     ', 'PC CARLOS GOMES', 'N TATUI                       ');
INSERT INTO cd_cep_br VALUES ('18.272-330', '4876     ', 'R CARLOS GRAZIANO JUNIOR', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('18.275-150', '4876     ', 'R CARLOS ORSI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.274-290', '4876     ', 'R CARLOS ORSI FILHO', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('18.278-400', '4876     ', 'PC CARMEM MIRANDA', 'N TATUI                       ');
INSERT INTO cd_cep_br VALUES ('18.276-790', '4876     ', 'R CARTEIRO PLINIO DE LIMA', 'JD SABA                       ');
INSERT INTO cd_cep_br VALUES ('18.276-455', '4876     ', 'R CASSIMIRO MARTINS SIQUEIRA', 'S J TADEU                     ');
INSERT INTO cd_cep_br VALUES ('18.278-003', '4876     ', 'R CECILIO BONEDER', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('18.277-600', '4876     ', 'R CELSO PATRICIO', 'JD WANDERLEY                  ');
INSERT INTO cd_cep_br VALUES ('18.271-690', '4876     ', 'R CESARIO DA SILVA FRANCO', 'VL D LAURINDO                 ');
INSERT INTO cd_cep_br VALUES ('18.270-040', '4876     ', 'PC CESARIO MOTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.278-150', '4876     ', 'R CESIRA DEL FIOL', 'CH P PRETA                    ');
INSERT INTO cd_cep_br VALUES ('18.270-080', '4876     ', 'R CEZARIO DOMINGUES', 'VL S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('18.278-040', '4876     ', 'R CHICO CATARINA', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('18.271-610', '4876     ', 'TV CHICO PEREIRA', 'VL D LAURINDO                 ');
INSERT INTO cd_cep_br VALUES ('18.273-000', '4876     ', 'R CHIQUINHA RODRIGUES', 'VL D LAURINDO                 ');
INSERT INTO cd_cep_br VALUES ('18.276-690', '4876     ', 'R CICERO DE ALMEIDA LINCOLN', 'JD A VILLE                    ');
INSERT INTO cd_cep_br VALUES ('18.277-150', '4876     ', 'AV CIENTISTA JOSE DE BARROS MAGALDI', 'JD LUCILA                     ');
INSERT INTO cd_cep_br VALUES ('18.278-240', '4876     ', 'R CINCO', 'JD GARCAS                     ');
INSERT INTO cd_cep_br VALUES ('18.273-610', '4876     ', 'R CINCO', 'JD PRIMAVERA II               ');
INSERT INTO cd_cep_br VALUES ('18.274-390', '4876     ', 'R CLAUDINEI DOS SANTOS ANDRE', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('18.277-235', '4876     ', 'PC CLAUDINO SOARES DA SILVA', 'JD XI AGOSTO                  ');
INSERT INTO cd_cep_br VALUES ('18.277-033', '4876     ', 'R CLAUDIO NATAL LORENZETTI', 'VL S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('18.274-554', '4876     ', 'R COLBERT MOREIRA ALVIN', 'JD GRAMADO                    ');
INSERT INTO cd_cep_br VALUES ('18.272-030', '4876     ', 'R COLETOR FLAVIO HOFFMANN', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('06.763-390', '4964     ', 'R PAULO SERGIO INACIO', 'JD M ROSA                     ');
INSERT INTO cd_cep_br VALUES ('06.784-300', '4964     ', 'R PAULO VI', 'JD F JUNIOR                   ');
INSERT INTO cd_cep_br VALUES ('06.790-120', '4964     ', 'R PEDERNEIRAS', 'JD T MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('06.765-410', '4964     ', 'R PEDRA CAVALHEIRO DA SILVA', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('18.275-055', '4876     ', 'TV ANTONIO FLORIANO', 'AT S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('18.274-070', '4876     ', 'R ANTONIO GLORIA DE OLIVEIRA', 'VL EZEQUIEL                   ');
INSERT INTO cd_cep_br VALUES ('18.278-000', '4876     ', 'R ANTONIO HENRIQUE DA SILVA', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('18.279-351', '4876     ', 'R ANTONIO JOAQUIM DA SILVA', 'VL S ADELIA                   ');
INSERT INTO cd_cep_br VALUES ('18.273-015', '4876     ', 'R ANTONIO JOSE DE CAMPOS', 'JD M ABREU                    ');
INSERT INTO cd_cep_br VALUES ('18.271-160', '4876     ', 'R ANTONIO LANZA', 'CH JUNQUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('18.276-430', '4876     ', 'R ANTONIO LUCIANO DE CAMPOS', 'VL PAULINA                    ');
INSERT INTO cd_cep_br VALUES ('18.273-025', '4876     ', 'R ANTONIO MANOEL DE OLIVEIRA FILHO', 'JD M ABREU                    ');
INSERT INTO cd_cep_br VALUES ('18.278-190', '4876     ', 'R ANTONIO MARTINS DE OLIVEIRA', 'JD GARCAS                     ');
INSERT INTO cd_cep_br VALUES ('18.276-840', '4876     ', 'R ANTONIO MOREIRA', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('18.274-080', '4876     ', 'R ANTONIO MORONI', 'VL EZEQUIEL                   ');
INSERT INTO cd_cep_br VALUES ('18.274-551', '4876     ', 'R ANTONIO ONOFRE DE MOURA', 'JD GRAMADO                    ');
INSERT INTO cd_cep_br VALUES ('18.275-261', '4876     ', 'R ANTONIO ORLANDO SALMASI', 'JD R GARCIA                   ');
INSERT INTO cd_cep_br VALUES ('18.279-020', '4876     ', 'R ANTONIO PEREIRA FIUZA', 'VL S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('08.663-110', '4973     ', 'R PERUIBE', 'JD C BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('08.615-300', '4973     ', 'R PICA-PAU', 'VL N AMORIM                   ');
INSERT INTO cd_cep_br VALUES ('08.694-170', '4973     ', 'R PINDORAMA', 'JD REVISTA                    ');
INSERT INTO cd_cep_br VALUES ('08.694-310', '4973     ', 'R PINHAL', 'JD REVISTA                    ');
INSERT INTO cd_cep_br VALUES ('08.663-400', '4973     ', 'R PINHAL', 'PRQ RES C BRANCA              ');
INSERT INTO cd_cep_br VALUES ('08.620-210', '4973     ', 'R PINHEIROS, DOS', 'RCR S RITA                    ');
INSERT INTO cd_cep_br VALUES ('08.633-460', '4973     ', 'R PINHEIROS, DOS', 'RCR B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('08.663-500', '4973     ', 'R PIRASSUNUNGA', 'PRQ RES C BRANCA              ');
INSERT INTO cd_cep_br VALUES ('08.693-320', '4973     ', 'R PIRATININGA', 'C B VISTA                     ');
INSERT INTO cd_cep_br VALUES ('08.633-340', '4973     ', 'EST PIRATININGA', 'E PIRATININGA                 ');
INSERT INTO cd_cep_br VALUES ('08.615-140', '4973     ', 'TV PITA', 'VL URUPES                     ');
INSERT INTO cd_cep_br VALUES ('08.620-200', '4973     ', 'R PIUVAS, DAS', 'RCR S RITA                    ');
INSERT INTO cd_cep_br VALUES ('08.694-200', '4973     ', 'R PLANALTO', 'JD REVISTA                    ');
INSERT INTO cd_cep_br VALUES ('08.655-110', '4973     ', 'R PLANALTO, DO', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('08.670-180', '4973     ', 'R PLATINA, DA', 'JD MTE CRISTO                 ');
INSERT INTO cd_cep_br VALUES ('08.655-410', '4973     ', 'R PLINIO GLOBBO', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('08.665-430', '4973     ', 'R POA', 'C EDSON                       ');
INSERT INTO cd_cep_br VALUES ('08.696-000', '4973     ', 'EST PORTAO DA RONDA, DO', 'B V PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('08.674-170', '4973     ', 'R PORTUGAL FLEIXO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.670-190', '4973     ', 'R PRATA, DA', 'JD MTE CRISTO                 ');
INSERT INTO cd_cep_br VALUES ('08.690-050', '4973     ', 'EST PREJU, DO', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.674-260', '4973     ', 'R PRESIDENTE GETULIO VARGAS', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('08.693-390', '4973     ', 'R PRESIDENTE JUSCELINO KUBITSCHEK DE OLIVEIRA', 'SESC                          ');
INSERT INTO cd_cep_br VALUES ('08.693-380', '4973     ', 'AV PRESIDENTE KENNEDY', 'SESC                          ');
INSERT INTO cd_cep_br VALUES ('08.674-270', '4973     ', 'R PRESIDENTE NEREU RAMOS', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('08.674-100', '4973     ', 'R PRESIDENTE RODRIGUES ALVES', 'VL CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('08.625-150', '4973     ', 'R PRIMAVERAS, DAS', 'CHS N S APARECIDA             ');
INSERT INTO cd_cep_br VALUES ('08.610-010', '4973     ', 'R PADRE EUSTAQUIO', 'VL AMORIM                     ');
INSERT INTO cd_cep_br VALUES ('08.640-470', '4973     ', 'R PADRE GERALDO', 'CHS HORTENCIAS                ');
INSERT INTO cd_cep_br VALUES ('08.620-290', '4973     ', 'R PAINEIRAS, DAS', 'RCR S RITA                    ');
INSERT INTO cd_cep_br VALUES ('08.655-090', '4973     ', 'R PALACIO, DO', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('08.630-190', '4973     ', 'R PALMAS', 'COND PALMAS                   ');
INSERT INTO cd_cep_br VALUES ('06.766-290', '4964     ', 'R PROCOPIO FERREIRA', 'PRQ PINHEIROS                 ');
INSERT INTO cd_cep_br VALUES ('06.780-300', '4964     ', 'R PROFESSOR DAIJIRO MATSUDA', 'A PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('06.764-100', '4964     ', 'R PROFESSOR JOAO D ELLA', 'JD M ROSA                     ');
INSERT INTO cd_cep_br VALUES ('06.763-070', '4964     ', 'R PRUDENCIA BARBOSA GROTTE', 'JD M ROSA                     ');
INSERT INTO cd_cep_br VALUES ('06.785-510', '4964     ', 'R QUATRO', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('06.764-250', '4964     ', 'R QUINTILIANO JOSE', 'JD M ROSA                     ');
INSERT INTO cd_cep_br VALUES ('06.753-110', '4964     ', 'PC QUINZE DE NOVEMBRO', 'JD PAZINI                     ');
INSERT INTO cd_cep_br VALUES ('06.775-360', '4964     ', 'R QUINZE DE NOVEMBRO', 'JD S SALVADOR                 ');
INSERT INTO cd_cep_br VALUES ('06.780-000', '4964     ', 'R QUINZE DE OUTUBRO', 'VL IASI                       ');
INSERT INTO cd_cep_br VALUES ('06.765-350', '4964     ', 'R RAFAEL DE MARCO', 'PRQ I OLIVEIRAS               ');
INSERT INTO cd_cep_br VALUES ('06.754-220', '4964     ', 'R RAFAEL JURADO NAVAS', 'PRQ S DUMONT                  ');
INSERT INTO cd_cep_br VALUES ('06.757-210', '4964     ', 'R RAIMUNDA NASCIMENTO DE OLIVEIRA', 'C INTERCAP                    ');
INSERT INTO cd_cep_br VALUES ('06.780-280', '4964     ', 'R RAPHAEL GIANNOTTI', 'JD BONANZA                    ');
INSERT INTO cd_cep_br VALUES ('06.787-160', '4964     ', 'R RECORD', 'JD S MORITZ                   ');
INSERT INTO cd_cep_br VALUES ('06.766-025', '4964     ', 'R REGENTE FEIJO', 'PRQ MARABA                    ');
INSERT INTO cd_cep_br VALUES ('06.768-000', '4964     ', 'ROD REGIS BITTENCOURT- DO KM 268,000 A 270,001', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.768-100', '4964     ', 'ROD REGIS BITTENCOURT- DO KM 270,002 AO 271,001', 'JD MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('06.768-200', '4964     ', 'ROD REGIS BITTENCOURT- DO KM 271,002 AO 272,001', 'C INTERCAP                    ');
INSERT INTO cd_cep_br VALUES ('06.793-000', '4964     ', 'ROD REGIS BITTENCOURT- DO KM 272,002 AO 273,001', 'JD MIRNA                      ');
INSERT INTO cd_cep_br VALUES ('06.793-100', '4964     ', 'ROD REGIS BITTENCOURT- DO KM 273,002 AO 274,001', 'JD T MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('06.793-200', '4964     ', 'ROD REGIS BITTENCOURT- DO KM 274,002 AO 275,001', 'JD SALETE                     ');
INSERT INTO cd_cep_br VALUES ('06.787-350', '4964     ', 'R REINALDO DA SILVA', 'JD SALETE                     ');
INSERT INTO cd_cep_br VALUES ('06.784-200', '4964     ', 'R RESTINGA SECA', 'JD RECORD                     ');
INSERT INTO cd_cep_br VALUES ('06.754-180', '4964     ', 'TV PALMAS, DAS', 'PRQ ASSUNCAO                  ');
INSERT INTO cd_cep_br VALUES ('06.756-460', '4964     ', 'R PANAMA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('06.753-205', '4964     ', 'PC PANAMA', 'JD KUABARA                    ');
INSERT INTO cd_cep_br VALUES ('06.775-290', '4964     ', 'AV PANORAMA', 'JD MITUZI                     ');
INSERT INTO cd_cep_br VALUES ('06.757-120', '4964     ', 'R PARA', 'C INTERCAP                    ');
INSERT INTO cd_cep_br VALUES ('06.756-390', '4964     ', 'R PARAGUAI', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('06.764-240', '4964     ', 'PC PARAGUAI', 'JD M ROSA                     ');
INSERT INTO cd_cep_br VALUES ('06.757-090', '4964     ', 'R PARANA', 'C INTERCAP                    ');
INSERT INTO cd_cep_br VALUES ('06.765-105', '4964     ', 'R PARANAGUA', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('06.783-430', '4964     ', 'R PARIQUERA-ACU', 'JD TRIANON                    ');
INSERT INTO cd_cep_br VALUES ('06.794-070', '4964     ', 'PC PARNASO', 'COND IOLANDA                  ');
INSERT INTO cd_cep_br VALUES ('06.766-120', '4964     ', 'R PASCHOAL ANTONIO POLITANO', 'PRQ PINHEIROS                 ');
INSERT INTO cd_cep_br VALUES ('06.790-300', '4964     ', 'R PATATIVAS, DAS', 'PRQ CIGARREIRAS               ');
INSERT INTO cd_cep_br VALUES ('06.786-090', '4964     ', 'R PATRIA, DA', 'JD MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('06.765-317', '4964     ', 'R PATRICIA LUCIA DE SOUZA', 'PRQ I OLIVEIRAS               ');
INSERT INTO cd_cep_br VALUES ('06.774-195', '4964     ', 'AV PAU BRASIL', 'PRQ JACARANDA                 ');
INSERT INTO cd_cep_br VALUES ('06.755-240', '4964     ', 'R PAULINA ORTEGA', 'JD MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('06.765-360', '4964     ', 'R PAULINO NUNES', 'PRQ I OLIVEIRAS               ');
INSERT INTO cd_cep_br VALUES ('06.786-070', '4964     ', 'R PAULO AUGUSTO DE ANDRADE', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('06.767-220', '4964     ', 'R PAULO AYRES', 'PRQ PINHEIROS                 ');
INSERT INTO cd_cep_br VALUES ('06.765-320', '4964     ', 'R PAULO CAMALIONTE', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('06.766-060', '4964     ', 'R PAULO DE ARAUJO', 'PRQ MARABA                    ');
INSERT INTO cd_cep_br VALUES ('06.773-140', '4964     ', 'R PAULO MANZANO CASTILHO', 'JD LEME                       ');
INSERT INTO cd_cep_br VALUES ('06.785-060', '4964     ', 'R PAULO MENEGUETTE', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('06.770-240', '4964     ', 'R PAULO OLIVEIRA', 'JD CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('08.664-400', '4973     ', 'R MANOEL GONCALVES REIGADO', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('08.683-110', '4973     ', 'R DUQUE DE CAXIAS', 'PRQ M HELENA                  ');
INSERT INTO cd_cep_br VALUES ('08.633-019', '4973     ', 'R E', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('08.635-464', '4973     ', 'R E', 'JD A ROSA                     ');
INSERT INTO cd_cep_br VALUES ('08.640-104', '4973     ', 'R E', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('08.696-650', '4973     ', 'R E', 'RCR SERTAOZINHO               ');
INSERT INTO cd_cep_br VALUES ('08.696-041', '4973     ', 'R E', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('06.763-290', '4964     ', 'R PEDRO BORBA', 'JD M ROSA                     ');
INSERT INTO cd_cep_br VALUES ('06.765-090', '4964     ', 'R PEDRO DVOLATKA', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('06.763-360', '4964     ', 'R PEDRO GOMES DA MOTA', 'JD M ROSA                     ');
INSERT INTO cd_cep_br VALUES ('06.760-000', '4964     ', 'R PEDRO GONCALVES', 'JD P GONCALVES                ');
INSERT INTO cd_cep_br VALUES ('06.754-150', '4964     ', 'R PEDRO MARI', 'PRQ ASSUNCAO                  ');
INSERT INTO cd_cep_br VALUES ('06.767-050', '4964     ', 'R PEDRO PAREJO ROJAS', 'PRQ PINHEIROS                 ');
INSERT INTO cd_cep_br VALUES ('06.766-295', '4964     ', 'R PEDRO PIO FERREIRA', 'PRQ PINHEIROS                 ');
INSERT INTO cd_cep_br VALUES ('06.787-170', '4964     ', 'R PERO VAZ DE CAMINHA', 'JD S MORITZ                   ');
INSERT INTO cd_cep_br VALUES ('06.765-240', '4964     ', 'R NEUSA DEMETRIO', 'JD S MATEUS                   ');
INSERT INTO cd_cep_br VALUES ('06.775-120', '4964     ', 'R NEUSA MOREIRA DOS SANTOS', 'JD ROBERTO                    ');
INSERT INTO cd_cep_br VALUES ('06.763-490', '4964     ', 'PC NICOLA VIVILECHIO', 'JD B TEMPO                    ');
INSERT INTO cd_cep_br VALUES ('06.770-300', '4964     ', 'R NICOLAU GENTILE', 'JD CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('06.763-230', '4964     ', 'R NICOLINO BENTIVEGNA', 'JD B TEMPO                    ');
INSERT INTO cd_cep_br VALUES ('06.756-300', '4964     ', 'R NIGERIA', 'PRQ MTE ALEGRE                ');
INSERT INTO cd_cep_br VALUES ('06.783-010', '4964     ', 'R NILO PECANHA', 'JD SAPORITO                   ');
INSERT INTO cd_cep_br VALUES ('06.765-400', '4964     ', 'R NILTON BERTANI DOS SANTOS', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('18.071-696', '4929     ', 'R CINCO', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('18.075-531', '4929     ', 'R CINCO', 'JD HUNGARES                   ');
INSERT INTO cd_cep_br VALUES ('18.087-084', '4929     ', 'R CINCO', 'JD PASSO                      ');
INSERT INTO cd_cep_br VALUES ('18.053-455', '4929     ', 'R CINCO', 'JD MONTREAL                   ');
INSERT INTO cd_cep_br VALUES ('18.077-405', '4929     ', 'R CINCO', 'JD JOSANE                     ');
INSERT INTO cd_cep_br VALUES ('18.061-338', '4929     ', 'R CINCO', 'JD N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('18.022-272', '4929     ', 'R CINCO', 'VL ZACARIAS                   ');
INSERT INTO cd_cep_br VALUES ('18.078-405', '4929     ', 'R CINCO', 'JD S CARVALHO                 ');
INSERT INTO cd_cep_br VALUES ('18.066-181', '4929     ', 'R CINCO', 'JD NOGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('18.055-055', '4929     ', 'R CINCO', 'W VILLE II                    ');
INSERT INTO cd_cep_br VALUES ('18.061-311', '4929     ', 'R CINCO A', 'VL BARAO                      ');
INSERT INTO cd_cep_br VALUES ('18.060-640', '4929     ', 'R CINCO DE OUTUBRO', 'VL BARAO                      ');
INSERT INTO cd_cep_br VALUES ('18.065-502', '4929     ', 'R CINQUENTA', 'VL BARAO                      ');
INSERT INTO cd_cep_br VALUES ('18.061-381', '4929     ', 'R CINQUENTA E DOIS', 'VL BARAO                      ');
INSERT INTO cd_cep_br VALUES ('18.072-680', '4929     ', 'R CINQUENTA E NOVE', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.072-057', '4929     ', 'R CENTO E ONZE', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.072-363', '4929     ', 'R CENTO E QUATORZE', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.072-008', '4929     ', 'R CENTO E QUATRO', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.072-365', '4929     ', 'R CENTO E QUINZE', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.072-362', '4929     ', 'R CENTO E SEIS', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.072-053', '4929     ', 'R CENTO E SETE', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.072-007', '4929     ', 'R CENTO E TRES', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.072-059', '4929     ', 'R CENTO E TREZE', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.072-395', '4929     ', 'R CENTO E TRINTA E CINCO', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.072-393', '4929     ', 'R CENTO E TRINTA E DOIS', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.072-398', '4929     ', 'R CENTO E TRINTA E OITO', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.072-397', '4929     ', 'R CENTO E TRINTA E SETE', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.072-391', '4929     ', 'R CENTO E TRINTA E UM', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.072-005', '4929     ', 'R CENTO E UM', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.072-375', '4929     ', 'R CENTO E VINTE', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.072-381', '4929     ', 'R CENTO E VINTE E CINCO', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.072-361', '4929     ', 'R CENTO E VINTE E DOIS', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.072-389', '4929     ', 'R CENTO E VINTE E NOVE', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('06.764-330', '4964     ', 'R JOSE FIRMO DE OLIVEIRA', 'JD T IRMAOS                   ');
INSERT INTO cd_cep_br VALUES ('06.765-080', '4964     ', 'R JOSE FRANCISCO DOS SANTOS', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('06.770-010', '4964     ', 'R JOSE FRANCISCO NEVES', 'JD CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('06.783-270', '4964     ', 'R JOSE GONCALVES DO ESPIRITO SANTO', 'JD TRIANON                    ');
INSERT INTO cd_cep_br VALUES ('06.787-230', '4964     ', 'R JOSE LINHARES', 'JD S MORITZ                   ');
INSERT INTO cd_cep_br VALUES ('06.786-450', '4964     ', 'R JOSE LINS DO REGO', 'VL INDIANA                    ');
INSERT INTO cd_cep_br VALUES ('06.767-360', '4964     ', 'R JOSE LOURENCO DE MORAES', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('06.764-040', '4964     ', 'R JOSE MACIEL NETO', 'JD M ROSA                     ');
INSERT INTO cd_cep_br VALUES ('06.754-140', '4964     ', 'R JOSE MARI', 'PRQ ASSUNCAO                  ');
INSERT INTO cd_cep_br VALUES ('06.786-350', '4964     ', 'R JOSE MARIA DE MELO', 'VL F REMEIKIS                 ');
INSERT INTO cd_cep_br VALUES ('06.787-030', '4964     ', 'R JOSE MARIA DE OLIVEIRA LIMA', 'JD M HELENA                   ');
INSERT INTO cd_cep_br VALUES ('06.766-230', '4964     ', 'R JOSE MARIA GULIAS FERNANDES', 'PRQ MARABA                    ');
INSERT INTO cd_cep_br VALUES ('06.763-150', '4964     ', 'R JOSE MARIA MAMBLONA', 'JD M ROSA                     ');
INSERT INTO cd_cep_br VALUES ('06.764-115', '4964     ', 'R JOSE MARIANO DE JESUS', 'JD M ROSA                     ');
INSERT INTO cd_cep_br VALUES ('06.763-380', '4964     ', 'R JOSE MENOTTI', 'JD M ROSA                     ');
INSERT INTO cd_cep_br VALUES ('06.787-380', '4964     ', 'R JOSE MICHELONI FILHO', 'JD SALETE                     ');
INSERT INTO cd_cep_br VALUES ('06.783-240', '4964     ', 'R JOSE MIELLE', 'JD TRIANON                    ');
INSERT INTO cd_cep_br VALUES ('06.770-320', '4964     ', 'R JOSE MIGUEL ARCANJO', 'JD CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('06.766-420', '4964     ', 'R JOSE MILANI', 'JD IRAPUA                     ');
INSERT INTO cd_cep_br VALUES ('06.753-070', '4964     ', 'R JOSE NUNES DE OLIVEIRA', 'JD S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('06.784-310', '4964     ', 'AV JOSE PARIS', 'JD F JUNIOR                   ');
INSERT INTO cd_cep_br VALUES ('06.790-200', '4964     ', 'R JOSE PAULINO ALMEIDA', 'JD MIRNA                      ');
INSERT INTO cd_cep_br VALUES ('06.775-280', '4964     ', 'R JOSE PEDRO NOGUEIRA FILHO', 'JD MITUZI                     ');
INSERT INTO cd_cep_br VALUES ('06.763-260', '4964     ', 'R JOSE PEDRO ROCHA', 'JD M ROSA                     ');
INSERT INTO cd_cep_br VALUES ('06.763-200', '4964     ', 'R JOSE PESTANA', 'JD M ROSA                     ');
INSERT INTO cd_cep_br VALUES ('06.775-130', '4964     ', 'R JOSE ROBERTO DE SOUZA', 'JD ROBERTO                    ');
INSERT INTO cd_cep_br VALUES ('06.786-500', '4964     ', 'R JOSE RODRIGUES FILHO', 'VL INDIANA                    ');
INSERT INTO cd_cep_br VALUES ('06.765-490', '4964     ', 'R JOSE RUSCITTO', 'VL OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('06.764-010', '4964     ', 'PC JOSE SALVADOR SILVA', 'JD M ROSA                     ');
INSERT INTO cd_cep_br VALUES ('06.753-400', '4964     ', 'R JOAO ANTONIO DE ANDRADE', 'JD F GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('06.766-073', '4964     ', 'R JOAO ANTONIO DOS SANTOS', 'PRQ MARABA                    ');
INSERT INTO cd_cep_br VALUES ('06.763-450', '4964     ', 'R JOAO BATISTA DE OLIVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.767-010', '4964     ', 'R JOAO BATISTA FONSECA', 'PRQ PINHEIROS                 ');
INSERT INTO cd_cep_br VALUES ('06.760-050', '4964     ', 'R JOAO CAFE FILHO', 'JD S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('06.763-130', '4964     ', 'R JOAO DE QUEIROZ', 'JD M ROSA                     ');
INSERT INTO cd_cep_br VALUES ('06.773-080', '4964     ', 'R JOAO DEL PORTO', 'JD SUINA                      ');
INSERT INTO cd_cep_br VALUES ('06.763-310', '4964     ', 'R JOAO DOMINGUES', 'JD M ROSA                     ');
INSERT INTO cd_cep_br VALUES ('06.765-510', '4964     ', 'R JOAO DUARTE', 'JD WANDA                      ');
INSERT INTO cd_cep_br VALUES ('06.786-330', '4964     ', 'R JOAO ESTRIBITA DE ALMEIDA', 'JD ELIZABETE                  ');
INSERT INTO cd_cep_br VALUES ('06.763-400', '4964     ', 'R JOAO FARIA LEITE', 'JD M ROSA                     ');
INSERT INTO cd_cep_br VALUES ('06.774-200', '4964     ', 'R JOAO FERNANDES', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('06.755-130', '4964     ', 'R JOAO FISCHER JUNIOR', 'JD GUAYANA                    ');
INSERT INTO cd_cep_br VALUES ('06.770-030', '4964     ', 'R JOAO FRANCISCO BARBOSA', 'JD CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('06.766-410', '4964     ', 'R JOAO JOSE CARREIRO', 'JD IRAPUA                     ');
INSERT INTO cd_cep_br VALUES ('06.766-280', '4964     ', 'R JOAO MONTEIRO DE BRITO', 'PRQ PINHEIROS                 ');
INSERT INTO cd_cep_br VALUES ('06.790-190', '4964     ', 'R JOAO PARMISSANO', 'JD MIRNA                      ');
INSERT INTO cd_cep_br VALUES ('06.790-240', '4964     ', 'R JOAO PIRES DE CAMARGO', 'JD MIRNA                      ');
INSERT INTO cd_cep_br VALUES ('08.615-070', '4973     ', 'R GATO CINZENTO', 'VL URUPES                     ');
INSERT INTO cd_cep_br VALUES ('08.635-469', '4973     ', 'R GE', 'JD A ROSA                     ');
INSERT INTO cd_cep_br VALUES ('08.690-080', '4973     ', 'R GENECI DE SOUZA', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.675-290', '4973     ', 'R CARLOS HENRIQUE RATHSAN', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('08.610-020', '4973     ', 'R CARLOS MOLTENI', 'VL AMORIM                     ');
INSERT INTO cd_cep_br VALUES ('08.685-220', '4973     ', 'R CARLOS NAVAJAS', 'VL MALUF                      ');
INSERT INTO cd_cep_br VALUES ('08.673-220', '4973     ', 'AL CARLOS REIS FILHO', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('18.080-490', '4929     ', 'R LAERCIO TEIXEIRA', 'VL BARAO                      ');
INSERT INTO cd_cep_br VALUES ('18.103-515', '4929     ', 'R LAERCIO TOSCANO', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('18.052-702', '4929     ', 'EST LAGOA, DA', 'V LAGOS                       ');
INSERT INTO cd_cep_br VALUES ('18.017-310', '4929     ', 'R LAILA GALLEP SAKER', 'JD ASTRO                      ');
INSERT INTO cd_cep_br VALUES ('18.053-070', '4929     ', 'R LAMARTINE BABO', 'CJ HAB J M FILHO              ');
INSERT INTO cd_cep_br VALUES ('18.021-228', '4929     ', 'R LANDULPHO LEITE', 'JD P BARROS                   ');
INSERT INTO cd_cep_br VALUES ('18.060-590', '4929     ', 'R LARANJEIRAS, DAS', 'VL BARAO                      ');
INSERT INTO cd_cep_br VALUES ('18.070-740', '4929     ', 'PC LAUDELINO AMARAL', 'VL N SOROCABA                 ');
INSERT INTO cd_cep_br VALUES ('18.087-316', '4929     ', 'R LAURA DIAS NETTO', 'JD JOSANE                     ');
INSERT INTO cd_cep_br VALUES ('18.016-270', '4929     ', 'PC LAURA DOS SANTOS ALBUQUERQUE', 'VL S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('18.060-430', '4929     ', 'R LAURA GOMES DA ROCHA', 'VL TRUJILLO                   ');
INSERT INTO cd_cep_br VALUES ('18.053-280', '4929     ', 'R JOSE VIRGILIO DA SILVA', 'CJ HAB J M FILHO              ');
INSERT INTO cd_cep_br VALUES ('18.076-135', '4929     ', 'R JOSEFA DA IMACULADA CONCEICAO SILVA', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('18.078-467', '4929     ', 'R JOSEFA RUBIO BASTIDA', 'PRQ V REGIA                   ');
INSERT INTO cd_cep_br VALUES ('08.696-655', '4973     ', 'R F', 'RCR SERTAOZINHO               ');
INSERT INTO cd_cep_br VALUES ('08.695-425', '4973     ', 'R F', 'JD GRAZIELA                   ');
INSERT INTO cd_cep_br VALUES ('08.695-105', '4973     ', 'R F', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('08.670-310', '4973     ', 'R FABIO JOSE DOS SANTOS', 'JD SUZANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('08.660-051', '4973     ', 'R FABIO TAKASHI HAGUIARA', 'CAXANGA                       ');
INSERT INTO cd_cep_br VALUES ('08.625-060', '4973     ', 'R FALCHI', 'RCR PALMAS                    ');
INSERT INTO cd_cep_br VALUES ('08.693-080', '4973     ', 'R FARMACEUTICO SEVERIANO GONCALVES', 'C B VISTA                     ');
INSERT INTO cd_cep_br VALUES ('08.650-010', '4973     ', 'EST FAZENDA AYA', 'FAZ AYA                       ');
INSERT INTO cd_cep_br VALUES ('08.674-030', '4973     ', 'R FELICIO DE CAMARGO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.625-370', '4973     ', 'R FELICIO MOREIRA', 'JD AMAZONAS                   ');
INSERT INTO cd_cep_br VALUES ('08.660-042', '4973     ', 'R FELIPE SANCHES', 'CAXANGA                       ');
INSERT INTO cd_cep_br VALUES ('08.675-280', '4973     ', 'R FELIX ROMANOS', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('08.690-048', '4973     ', 'R FERDINANDO A. RENZE', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.660-000', '4973     ', 'EST FERNANDES, DOS', 'PRQ S ROSA                    ');
INSERT INTO cd_cep_br VALUES ('08.663-260', '4973     ', 'R FERNANDES, DOS', 'JD C BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('08.673-260', '4973     ', 'AL FERNANDO COSTA', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('08.683-160', '4973     ', 'R FERNANDO FIAMINI', 'PRQ M HELENA                  ');
INSERT INTO cd_cep_br VALUES ('08.630-570', '4973     ', 'R FERNANDO ROGERIO GOMES', 'PRQ PALMEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('08.613-250', '4973     ', 'R FERNANDO SILVA MORORATTI', 'JD NAZARETH                   ');
INSERT INTO cd_cep_br VALUES ('08.693-170', '4973     ', 'R FERNAO DE MAGALHAES', 'C B VISTA                     ');
INSERT INTO cd_cep_br VALUES ('08.665-050', '4973     ', 'R FIGUEIRA', 'JD ANZAI                      ');
INSERT INTO cd_cep_br VALUES ('08.640-550', '4973     ', 'R FIGUEIRAS, DAS', 'CHS CASEMIRO                  ');
INSERT INTO cd_cep_br VALUES ('08.620-230', '4973     ', 'R FIGUEIRAS, DAS', 'RCR S RITA                    ');
INSERT INTO cd_cep_br VALUES ('08.676-110', '4973     ', 'R FIRMINO MARIANO DIAS', 'VL FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('08.660-236', '4973     ', 'R FLOR DE LINS', 'JD SAUDE                      ');
INSERT INTO cd_cep_br VALUES ('08.625-070', '4973     ', 'R FLORES, DAS', 'CHS N S APARECIDA             ');
INSERT INTO cd_cep_br VALUES ('08.694-360', '4973     ', 'R FLORESTA', 'JD REVISTA                    ');
INSERT INTO cd_cep_br VALUES ('08.620-280', '4973     ', 'R FONTE, DA', 'RCR S RITA                    ');
INSERT INTO cd_cep_br VALUES ('08.693-150', '4973     ', 'R FORMOSA', 'C B VISTA                     ');
INSERT INTO cd_cep_br VALUES ('08.620-440', '4973     ', 'R FRANCA', 'CH RCR INTERNACIONAL          ');
INSERT INTO cd_cep_br VALUES ('08.694-260', '4973     ', 'R EMA', 'JD REVISTA                    ');
INSERT INTO cd_cep_br VALUES ('08.663-120', '4973     ', 'R EMBU', 'JD C BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('08.664-360', '4973     ', 'R EMILIA DE SOUZA PEZZOAL', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('08.650-090', '4973     ', 'R EMILIO B. FROES', 'VL BARROS                     ');
INSERT INTO cd_cep_br VALUES ('08.635-750', '4973     ', 'LOT CHACARA OURO VERDE', 'CH O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('08.655-800', '4973     ', 'LOT CHACARA PRIMAVERA', 'CH PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('08.665-350', '4973     ', 'R CHACARAS, DAS', 'C EDSON                       ');
INSERT INTO cd_cep_br VALUES ('08.694-450', '4973     ', 'R CHICO MENDES', 'JD D BENTA                    ');
INSERT INTO cd_cep_br VALUES ('08.683-120', '4973     ', 'R CIDADE DE DIADEMA', 'PRQ M HELENA                  ');
INSERT INTO cd_cep_br VALUES ('08.690-000', '4973     ', 'R CIDADE MIGUEL BADRA', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.613-400', '4973     ', 'R CINCO', 'JD LEYMAR                     ');
INSERT INTO cd_cep_br VALUES ('08.613-575', '4973     ', 'R CINCO', 'VL MANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('08.616-580', '4973     ', 'R CINCO', 'JD MAITE                      ');
INSERT INTO cd_cep_br VALUES ('08.620-760', '4973     ', 'R CINCO', 'JD MIMOSA                     ');
INSERT INTO cd_cep_br VALUES ('08.620-788', '4973     ', 'R CINCO', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('08.620-840', '4973     ', 'R CINCO', 'CHS DUCHEN                    ');
INSERT INTO cd_cep_br VALUES ('08.690-590', '4973     ', 'R CENTO E DOZE', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.690-575', '4973     ', 'R CENTO E NOVE', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.690-570', '4973     ', 'R CENTO E OITO', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.690-585', '4973     ', 'R CENTO E ONZE', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.690-730', '4973     ', 'R CENTO E QUARENTA', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.690-755', '4973     ', 'R CENTO E QUARENTA E CINCO', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.690-740', '4973     ', 'R CENTO E QUARENTA E DOIS', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.690-775', '4973     ', 'R CENTO E QUARENTA E NOVE', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.690-770', '4973     ', 'R CENTO E QUARENTA E OITO', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.690-750', '4973     ', 'R CENTO E QUARENTA E QUATRO', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.690-760', '4973     ', 'R CENTO E QUARENTA E SEIS', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.690-765', '4973     ', 'R CENTO E QUARENTA E SETE', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.690-745', '4973     ', 'R CENTO E QUARENTA E TRES', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.690-735', '4973     ', 'R CENTO E QUARENTA E UM', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.690-600', '4973     ', 'R CENTO E QUATORZE', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.690-550', '4973     ', 'R CENTO E QUATRO', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.690-605', '4973     ', 'R CENTO E QUINZE', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.690-560', '4973     ', 'R CENTO E SEIS', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.690-820', '4973     ', 'R CENTO E SESSENTA', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.690-838', '4973     ', 'R CENTO E SESSENTA E CINCO', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.690-828', '4973     ', 'R CENTO E SESSENTA E DOIS', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.690-850', '4973     ', 'R CENTO E SESSENTA E NOVE', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.690-848', '4973     ', 'R CENTO E SESSENTA E OITO', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.690-834', '4973     ', 'R CENTO E SESSENTA E QUATRO', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.690-840', '4973     ', 'R CENTO E SESSENTA E SEIS', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.690-844', '4973     ', 'R CENTO E SESSENTA E SETE', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.690-830', '4973     ', 'R CENTO E SESSENTA E TRES', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.690-565', '4973     ', 'R CENTO E SETE', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.690-854', '4973     ', 'R CENTO E SETENTA', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.690-870', '4973     ', 'R CENTO E SETENTA E CINCO', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.690-860', '4973     ', 'R CENTO E SETENTA E DOIS', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.690-880', '4973     ', 'R CENTO E SETENTA E OITO', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.690-868', '4973     ', 'R CENTO E SETENTA E QUATRO', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.690-874', '4973     ', 'R CENTO E SETENTA E SEIS', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.690-878', '4973     ', 'R CENTO E SETENTA E SETE', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.690-864', '4973     ', 'R CENTO E SETENTA E TRES', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.690-858', '4973     ', 'R CENTO E SETENTA E UM', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.690-545', '4973     ', 'R CENTO E TRES', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.675-360', '4973     ', 'R CARLOS FELIPE', 'VL ADELINO                    ');
INSERT INTO cd_cep_br VALUES ('08.613-020', '4973     ', 'R CARLOS FREIRE', 'JD NATAL                      ');
INSERT INTO cd_cep_br VALUES ('13.174-190', '4814     ', 'R VIRGINIO BASSO', 'JD C BELO                     ');
INSERT INTO cd_cep_br VALUES ('13.175-460', '4814     ', 'R VIRGINIO CIA', 'A SUMARE                      ');
INSERT INTO cd_cep_br VALUES ('13.172-690', '4814     ', 'R VISCONDE DE MAUA', 'JD J PAULO II                 ');
INSERT INTO cd_cep_br VALUES ('13.172-663', '4814     ', 'R VISCONDE DE OURO PRETO', 'JD J PAULO II                 ');
INSERT INTO cd_cep_br VALUES ('08.610-110', '4973     ', 'R CARLOS RODRIGUES DE FARIAS', 'VL AMORIM                     ');
INSERT INTO cd_cep_br VALUES ('08.673-280', '4973     ', 'R CARLOS STENIO COSTA BARROS', 'JD NENA                       ');
INSERT INTO cd_cep_br VALUES ('08.664-160', '4973     ', 'R CARMO INACIO DA SILVA', 'PRQ S ROSA                    ');
INSERT INTO cd_cep_br VALUES ('08.666-020', '4973     ', 'R CARVALHO DE OLIVEIRA', 'VL RUDGE                      ');
INSERT INTO cd_cep_br VALUES ('08.663-300', '4973     ', 'AV CASA BRANCA', 'PRQ RES C BRANCA              ');
INSERT INTO cd_cep_br VALUES ('08.650-110', '4973     ', 'R CASEMIRO FERNANDES', 'VL BARROS                     ');
INSERT INTO cd_cep_br VALUES ('08.675-250', '4973     ', 'R CASSIA FRANCISCO', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('08.693-130', '4973     ', 'R CASTRO ALVES', 'C B VISTA                     ');
INSERT INTO cd_cep_br VALUES ('08.670-100', '4973     ', 'PC CASTRO ALVES', 'JD MTE CRISTO                 ');
INSERT INTO cd_cep_br VALUES ('08.616-280', '4973     ', 'R CATARINA PARENTE IRENTE', 'JD CACIQUE                    ');
INSERT INTO cd_cep_br VALUES ('08.663-130', '4973     ', 'R CAUQUEB ASSI ANTUN', 'JD C BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('08.660-100', '4973     ', 'LOT CAXANGA', 'CAXANGA                       ');
INSERT INTO cd_cep_br VALUES ('08.620-190', '4973     ', 'R CEDROS, DOS', 'RCR S RITA                    ');
INSERT INTO cd_cep_br VALUES ('17.604-380', '4950     ', 'R BELGICA', 'VL EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('17.601-270', '4950     ', 'R BENEDITO BENITES', 'VL ABARCA                     ');
INSERT INTO cd_cep_br VALUES ('17.604-640', '4950     ', 'R BENEDITO COSTA', 'VL S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('17.603-540', '4950     ', 'R BENEDITO ELIAS DE ANDRADE', 'CJ HAB V A CARAN              ');
INSERT INTO cd_cep_br VALUES ('17.606-120', '4950     ', 'R BENEDITO SILVA LEITE', 'VL NOVA II                    ');
INSERT INTO cd_cep_br VALUES ('17.602-844', '4950     ', 'R BENJAMIN VIEIRA', 'CJ HAB A P GASPAR             ');
INSERT INTO cd_cep_br VALUES ('17.605-440', '4950     ', 'R BEZERRA DE MENEZES', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('17.603-370', '4950     ', 'R BIAGIO FIORI', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('17.603-640', '4950     ', 'AL BLACKPOOL', 'VL INGLESA                    ');
INSERT INTO cd_cep_br VALUES ('17.606-100', '4950     ', 'R BOAVENTURA AVELAR CAMPOS', 'VL NOVA II                    ');
INSERT INTO cd_cep_br VALUES ('17.605-310', '4950     ', 'R BOLIVIA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('17.600-300', '4950     ', 'R BOREBIS- ATE 650/651', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.604-090', '4950     ', 'R BOREBIS- DE 652/653 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.600-020', '4950     ', 'R BOROROS- ATE 1730/1731', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.603-030', '4950     ', 'R BOROROS- DE 1732/1733 AO FIM', 'VL T MIRIM I                  ');
INSERT INTO cd_cep_br VALUES ('17.600-030', '4950     ', 'R BOTOCUDOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.602-820', '4950     ', 'R BRASIL', 'JD MARABA                     ');
INSERT INTO cd_cep_br VALUES ('17.607-090', '4950     ', 'R BRASIL- ATE 1270/1271', 'VL ESPANHA                    ');
INSERT INTO cd_cep_br VALUES ('17.606-050', '4950     ', 'R BRASIL- DE 1272/1273 A 1730/1731', 'VL NOVA II                    ');
INSERT INTO cd_cep_br VALUES ('17.605-010', '4950     ', 'R BRASIL- DE 1732/1733 AO FIM', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('17.601-440', '4950     ', 'R BRASILINA CONCEICAO MARONEZZI', 'VL NAIBRA                     ');
INSERT INTO cd_cep_br VALUES ('17.605-240', '4950     ', 'AV BRASILIO MACHADO NETO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('17.603-600', '4950     ', 'AL BRISTOL', 'VL INGLESA                    ');
INSERT INTO cd_cep_br VALUES ('17.601-460', '4950     ', 'R BRUNO GIOVANETTI', 'VL GIOVANETTI                 ');
INSERT INTO cd_cep_br VALUES ('17.603-430', '4950     ', 'R BRUNO ZONER', 'CJ HAB CINQUENTENARIO         ');
INSERT INTO cd_cep_br VALUES ('17.602-290', '4950     ', 'R CAETANO VIOLANTE', 'PRQ IPANEMA                   ');
INSERT INTO cd_cep_br VALUES ('17.601-150', '4950     ', 'R CAETES- ATE 780/781', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.600-410', '4950     ', 'R CAETES- DE 782/783 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.600-070', '4950     ', 'R CAINGANGS- ATE 1570/1571', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.600-080', '4950     ', 'R CAINGANGS- ATE 210/211', 'VL GIOVANETTI                 ');
INSERT INTO cd_cep_br VALUES ('17.603-010', '4950     ', 'R CAINGANGS- DE 1572/1573 AO FIM', 'VL T MIRIM I                  ');
INSERT INTO cd_cep_br VALUES ('17.601-430', '4950     ', 'R CAINGANGS- DE 212/213 A 590/591', 'VL S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('08.630-260', '4973     ', 'R PALMAS, DAS', 'COND PALMAS                   ');
INSERT INTO cd_cep_br VALUES ('08.625-140', '4973     ', 'R PALMAS, DAS', 'CHS N S APARECIDA             ');
INSERT INTO cd_cep_br VALUES ('08.640-080', '4973     ', 'R PALMAS, DAS', 'JD IKEDA                      ');
INSERT INTO cd_cep_br VALUES ('08.635-010', '4973     ', 'EST PALMEIRAS, DAS', 'P S PAULO                     ');
INSERT INTO cd_cep_br VALUES ('08.620-240', '4973     ', 'R PALMEIRAS, DAS', 'RCR S RITA                    ');
INSERT INTO cd_cep_br VALUES ('08.693-400', '4973     ', 'PC PAPA JOAO XXIII', 'SESC                          ');
INSERT INTO cd_cep_br VALUES ('08.610-140', '4973     ', 'R PAPA JOAO XXIII', 'VL AMORIM                     ');
INSERT INTO cd_cep_br VALUES ('08.693-420', '4973     ', 'R PARANA', 'C B VISTA                     ');
INSERT INTO cd_cep_br VALUES ('08.675-190', '4973     ', 'R PARANA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('08.630-100', '4973     ', 'R PARDAIS', 'P S PAULO                     ');
INSERT INTO cd_cep_br VALUES ('08.655-100', '4973     ', 'R PARLAMENTO, DO', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('08.664-480', '4973     ', 'R PARTICULAR', 'CH FAGGION                    ');
INSERT INTO cd_cep_br VALUES ('08.680-165', '4973     ', 'R PARTICULAR', 'VL M MAGGI                    ');
INSERT INTO cd_cep_br VALUES ('08.664-590', '4973     ', 'R PARTICULAR', 'JD MODELO                     ');
INSERT INTO cd_cep_br VALUES ('08.616-315', '4973     ', 'R PARTICULAR', 'JD CACIQUE                    ');
INSERT INTO cd_cep_br VALUES ('08.616-750', '4973     ', 'EST PASSA QUATRO', 'VL COLORADO                   ');
INSERT INTO cd_cep_br VALUES ('08.665-410', '4973     ', 'R PASSOS', 'C EDSON                       ');
INSERT INTO cd_cep_br VALUES ('08.665-420', '4973     ', 'R PAU-A-PIQUE', 'C EDSON                       ');
INSERT INTO cd_cep_br VALUES ('08.640-110', '4973     ', 'EST PAU-A-PIQUE', 'CH N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('08.680-010', '4973     ', 'AV PAUL PERCY HARRIS', 'VL M MAGGI                    ');
INSERT INTO cd_cep_br VALUES ('08.665-070', '4973     ', 'R PAULINO AYRES DE BARROS', 'JD MARCATO                    ');
INSERT INTO cd_cep_br VALUES ('08.670-000', '4973     ', 'AV PAULISTA', 'JD MTE CRISTO                 ');
INSERT INTO cd_cep_br VALUES ('08.675-240', '4973     ', 'R PAULO ALFREDO HILBERT', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('08.653-030', '4973     ', 'R PAULO GONCALVES CAPELLA', 'CH ETN PAULISTA               ');
INSERT INTO cd_cep_br VALUES ('08.676-080', '4973     ', 'R PAULO MORIYAMA', 'VL FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('08.620-500', '4973     ', 'R PAULO NUNES', 'JD DORA                       ');
INSERT INTO cd_cep_br VALUES ('08.675-230', '4973     ', 'AV PAULO PORTELA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('08.690-065', '4973     ', 'R PAULO RENZE', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.696-130', '4973     ', 'R PAULO SAMPAIO', 'JD VARAN                      ');
INSERT INTO cd_cep_br VALUES ('08.690-190', '4973     ', 'R PAULO SOARES', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.655-175', '4973     ', 'R PAULO YOSHIO', 'JD LEBLON                     ');
INSERT INTO cd_cep_br VALUES ('08.676-380', '4973     ', 'R PEDRO CIRILO SANCHES', 'VL FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('08.666-050', '4973     ', 'R PEDRO DE FARIA', 'VL RUDGE                      ');
INSERT INTO cd_cep_br VALUES ('08.633-535', '4973     ', 'R ONZE', 'PRQ HEROISMO                  ');
INSERT INTO cd_cep_br VALUES ('08.633-740', '4973     ', 'R ONZE', 'E ANGELINA                    ');
INSERT INTO cd_cep_br VALUES ('08.635-530', '4973     ', 'R ONZE', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('08.640-488', '4973     ', 'R ONZE', 'JD L MIRIM                    ');
INSERT INTO cd_cep_br VALUES ('08.640-705', '4973     ', 'R ONZE', 'JD LAVRAS                     ');
INSERT INTO cd_cep_br VALUES ('08.650-340', '4973     ', 'R ONZE', 'FAZ AYA                       ');
INSERT INTO cd_cep_br VALUES ('08.653-450', '4973     ', 'R ONZE', 'PRQ RES SAMAMBAIA             ');
INSERT INTO cd_cep_br VALUES ('08.655-280', '4973     ', 'R ONZE', 'CHS CERES                     ');
INSERT INTO cd_cep_br VALUES ('08.696-220', '4973     ', 'R ONZE', 'JD VARAN                      ');
INSERT INTO cd_cep_br VALUES ('08.695-700', '4973     ', 'R ONZE', 'JD S BERNARDINO               ');
INSERT INTO cd_cep_br VALUES ('08.690-884', '4973     ', 'R ONZE', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.674-420', '4973     ', 'R ORIENTE', 'JD JAPAO                      ');
INSERT INTO cd_cep_br VALUES ('08.694-460', '4973     ', 'R ORLANDO FAVA', 'JD D BENTA                    ');
INSERT INTO cd_cep_br VALUES ('08.613-305', '4973     ', 'R ORLANDO NOGUEIRA PAPAIZ', 'JD MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('08.675-110', '4973     ', 'R ORLANDO PORTELA', 'VL PAIVA                      ');
INSERT INTO cd_cep_br VALUES ('08.615-115', '4973     ', 'TV ORLANDO PORTELA', 'VL PAIVA                      ');
INSERT INTO cd_cep_br VALUES ('08.625-130', '4973     ', 'R ORQUIDEAS, DAS', 'CHS N S APARECIDA             ');
INSERT INTO cd_cep_br VALUES ('08.635-080', '4973     ', 'AV ORQUIDEAS, DAS', 'CHS VIRGINIA                  ');
INSERT INTO cd_cep_br VALUES ('08.640-050', '4973     ', 'R ORQUIDEAS, DAS', 'JD IKEDA                      ');
INSERT INTO cd_cep_br VALUES ('08.635-260', '4973     ', 'R OSCAR DE MELO GAYA', 'C OFICIAIS                    ');
INSERT INTO cd_cep_br VALUES ('08.650-080', '4973     ', 'R OSCAR SEBASTIAO', 'VL BARROS                     ');
INSERT INTO cd_cep_br VALUES ('08.616-800', '4973     ', 'R OSMAR SOBRINHO', 'VL COLORADO                   ');
INSERT INTO cd_cep_br VALUES ('08.664-350', '4973     ', 'R OSVALDO CRUZ', 'JD JOSUE                      ');
INSERT INTO cd_cep_br VALUES ('08.693-405', '4973     ', 'R OSWALDO ANGELO CICONE', 'SESC                          ');
INSERT INTO cd_cep_br VALUES ('08.663-310', '4973     ', 'R OSWALDO DE OLIVEIRA LIMA', 'PRQ RES C BRANCA              ');
INSERT INTO cd_cep_br VALUES ('08.680-070', '4973     ', 'R OSWALDO GUIMARAES LANZA', 'VL M MAGGI                    ');
INSERT INTO cd_cep_br VALUES ('08.625-265', '4973     ', 'R JOSE L ANDRADE', 'JD ITAMARACA                  ');
INSERT INTO cd_cep_br VALUES ('08.690-230', '4973     ', 'R JOSE LOPES', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.685-150', '4973     ', 'R JOSE LUIZ MOREIRA', 'VL MALUF                      ');
INSERT INTO cd_cep_br VALUES ('08.620-455', '4973     ', 'R JOSE MANOEL BORGES', 'P S PAULO                     ');
INSERT INTO cd_cep_br VALUES ('08.670-150', '4973     ', 'R OURO, DO', 'JD MTE CRISTO                 ');
INSERT INTO cd_cep_br VALUES ('08.655-290', '4973     ', 'R OZARIN ALUR TAVARES', 'CHS CERES                     ');
INSERT INTO cd_cep_br VALUES ('08.633-052', '4973     ', 'R P', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('08.695-155', '4973     ', 'R P', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('08.663-510', '4973     ', 'R PACAEMBU', 'PRQ RES C BRANCA              ');
INSERT INTO cd_cep_br VALUES ('08.693-470', '4973     ', 'PC PADRE CICERO', 'C B VISTA                     ');
INSERT INTO cd_cep_br VALUES ('08.640-330', '4973     ', 'R PADRE CICERO', 'VL FATIMA                     ');
INSERT INTO cd_cep_br VALUES ('08.640-320', '4973     ', 'R PADRE DONIZETE', 'VL FATIMA                     ');
INSERT INTO cd_cep_br VALUES ('08.690-475', '4973     ', 'R OITENTA E NOVE', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.690-470', '4973     ', 'R OITENTA E OITO', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.690-450', '4973     ', 'R OITENTA E QUATRO', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.690-460', '4973     ', 'R OITENTA E SEIS', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.690-465', '4973     ', 'R OITENTA E SETE', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('18.117-240', '4930     ', 'R JORGE DE GOES FOGACA', 'PRQ JATAI                     ');
INSERT INTO cd_cep_br VALUES ('18.117-570', '4930     ', 'R JORGE WINKLER', 'VL PEDROSO                    ');
INSERT INTO cd_cep_br VALUES ('18.111-620', '4930     ', 'R JOSE AGOSTINHO', 'JD ARCHILA                    ');
INSERT INTO cd_cep_br VALUES ('18.115-570', '4930     ', 'R JOSE ALAMINO JERONIMO', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('18.111-570', '4930     ', 'R JOSE ALARCON', 'JD ARCHILA                    ');
INSERT INTO cd_cep_br VALUES ('18.110-040', '4930     ', 'VLA JOSE ALVES PINTO', 'MTE ALEGRE                    ');
INSERT INTO cd_cep_br VALUES ('18.115-150', '4930     ', 'R JOSE ANTONIO DE MELLO', 'VL AMORIM                     ');
INSERT INTO cd_cep_br VALUES ('18.113-765', '4930     ', 'R JOSE ANTONIO RAMOS', 'PRO-MORAR                     ');
INSERT INTO cd_cep_br VALUES ('18.115-540', '4930     ', 'R JOSE APARECIDO TORGA', 'JD PALMIRA                    ');
INSERT INTO cd_cep_br VALUES ('18.117-696', '4930     ', 'R JOSE BARBOZA CONCEICAO', 'JD S LUCAS                    ');
INSERT INTO cd_cep_br VALUES ('18.116-650', '4930     ', 'R JOSE BARROSO', 'JD CLARICE I                  ');
INSERT INTO cd_cep_br VALUES ('18.110-360', '4930     ', 'R JOSE BELINI', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('18.115-680', '4930     ', 'R JOSE BENEDITO DAS NEVES', 'VL RODRIGUES                  ');
INSERT INTO cd_cep_br VALUES ('18.111-130', '4930     ', 'R JOSE CARLOS DE CAMPOS', 'VL VASQUES                    ');
INSERT INTO cd_cep_br VALUES ('18.112-160', '4930     ', 'R JOSE CASSILO', 'JD TOLEDO                     ');
INSERT INTO cd_cep_br VALUES ('18.112-210', '4930     ', 'R JOSE CASTILHO', 'JD A CASSILLO                 ');
INSERT INTO cd_cep_br VALUES ('18.117-040', '4930     ', 'R JOSE CONSANI', 'PRQ S DUMONT                  ');
INSERT INTO cd_cep_br VALUES ('18.117-700', '4930     ', 'R JOSE DAMACENO DE FREITAS', 'VL PEDROSO                    ');
INSERT INTO cd_cep_br VALUES ('18.116-710', '4930     ', 'R JOSE DOLLES', 'JD CLARICE I                  ');
INSERT INTO cd_cep_br VALUES ('18.114-090', '4930     ', 'PC JOSE ERMIRIO DE MORAES', 'VL DOMINGUINHO                ');
INSERT INTO cd_cep_br VALUES ('18.113-310', '4930     ', 'R JOSE FERREIRA', 'N VOTORANTIM                  ');
INSERT INTO cd_cep_br VALUES ('18.117-000', '4930     ', 'R JOSE GONCALVES DA SILVA', 'PRQ S DUMONT                  ');
INSERT INTO cd_cep_br VALUES ('18.113-060', '4930     ', 'R JOSE GORI', 'R ACIMA                       ');
INSERT INTO cd_cep_br VALUES ('18.110-235', '4930     ', 'R JOSE HERRERA HIGUERA', 'JD ICATU                      ');
INSERT INTO cd_cep_br VALUES ('18.117-132', '4930     ', 'R JOSE LAUREANO DE CAMARGO', 'CJ HAB JD CERRANO             ');
INSERT INTO cd_cep_br VALUES ('18.110-270', '4930     ', 'R JOSE LOPES SALINAS', 'JD ICATU                      ');
INSERT INTO cd_cep_br VALUES ('18.116-480', '4930     ', 'R JOSE MALAQUIAS', 'VL DOMINGUES                  ');
INSERT INTO cd_cep_br VALUES ('18.117-689', '4930     ', 'R JOSE MARIA DE BARROS', 'JD S LUCAS                    ');
INSERT INTO cd_cep_br VALUES ('18.112-060', '4930     ', 'R JOSE MARTINS RODRIGUES', 'JD TOLEDO                     ');
INSERT INTO cd_cep_br VALUES ('18.115-740', '4930     ', 'R JOSE MEIRA', 'JD UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('18.115-190', '4930     ', 'R JOSE MESSIAS DE CAMARGO', 'VL AMORIM                     ');
INSERT INTO cd_cep_br VALUES ('18.072-387', '4929     ', 'R CENTO E VINTE E OITO', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.072-380', '4929     ', 'R CENTO E VINTE E QUATRO', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.072-383', '4929     ', 'R CENTO E VINTE E SEIS', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.072-385', '4929     ', 'R CENTO E VINTE E SETE', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.072-379', '4929     ', 'R CENTO E VINTE E TRES', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.072-377', '4929     ', 'R CENTO E VINTE E UM', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.072-392', '4929     ', 'R CENTRO E TRINTA', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.072-394', '4929     ', 'R CENTRO E TRINTA E QUATRO', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.072-396', '4929     ', 'R CENTRO E TRINTA E SEIS', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.085-390', '4929     ', 'R CERQUILHO', 'JD LEOCADIA                   ');
INSERT INTO cd_cep_br VALUES ('18.025-230', '4929     ', 'R CERVANTES', 'VL ARTURA                     ');
INSERT INTO cd_cep_br VALUES ('18.020-572', '4929     ', 'R CESAR CHOCAIR', 'VL COLORAU                    ');
INSERT INTO cd_cep_br VALUES ('18.053-210', '4929     ', 'R CESARINO DE BARROS', 'CJ HAB J M FILHO              ');
INSERT INTO cd_cep_br VALUES ('18.015-580', '4929     ', 'R CESARIO DE AGUIAR', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('18.035-200', '4929     ', 'R CESARIO MOTA', 'VL CHIQUITA                   ');
INSERT INTO cd_cep_br VALUES ('18.044-440', '4929     ', 'R CESARPINO PIRES DOS SANTOS', 'JD MAGNOLIAS                  ');
INSERT INTO cd_cep_br VALUES ('18.087-378', '4929     ', 'R CEZARIO PEREIRA', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('18.040-140', '4929     ', 'PC CHERUBIM ROSA', 'JD FRATERNIDADE               ');
INSERT INTO cd_cep_br VALUES ('18.047-200', '4929     ', 'PC CHICAGO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('18.087-030', '4929     ', 'R CHICRI MALUF', 'IPORANGA                      ');
INSERT INTO cd_cep_br VALUES ('18.053-050', '4929     ', 'R CARMO BRENGA', 'CJ HAB J M FILHO              ');
INSERT INTO cd_cep_br VALUES ('18.066-520', '4929     ', 'R CARMO DE ANDRADE', 'JD M AUGUSTO                  ');
INSERT INTO cd_cep_br VALUES ('18.090-080', '4929     ', 'R CAROLINA BORGHI', 'JD S ROSALIA                  ');
INSERT INTO cd_cep_br VALUES ('18.017-250', '4929     ', 'R CAROLINA PETTAN BORGHESI', 'JD ASTRO                      ');
INSERT INTO cd_cep_br VALUES ('18.085-030', '4929     ', 'AL CASA BRANCA', 'JD SAIRA                      ');
INSERT INTO cd_cep_br VALUES ('18.030-090', '4929     ', 'R CASIMIRO DE ABREU', 'VL M DIAS                     ');
INSERT INTO cd_cep_br VALUES ('18.065-230', '4929     ', 'R CASTANHO TAQUES', 'JD A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('18.066-315', '4929     ', 'R CASTILHO ARIBERTI FAZZIO', 'JD TUPINAMBA                  ');
INSERT INTO cd_cep_br VALUES ('18.031-660', '4929     ', 'PC CASTRO ALVES', 'VL AMELIA                     ');
INSERT INTO cd_cep_br VALUES ('18.070-730', '4929     ', 'AV CATALDO LAMARCA NETO', 'VL N SOROCABA                 ');
INSERT INTO cd_cep_br VALUES ('18.020-430', '4929     ', 'R CATALUNHA', 'A PONTE                       ');
INSERT INTO cd_cep_br VALUES ('18.085-690', '4929     ', 'R CATANDUVA', 'JD IGUATEMI                   ');
INSERT INTO cd_cep_br VALUES ('18.052-620', '4929     ', 'R CATHARINA LAMBERTI PIGORETI', 'JD Q IMPERADOR I              ');
INSERT INTO cd_cep_br VALUES ('18.055-420', '4929     ', 'AL CATLEAS, DAS', 'JD SIMUS                      ');
INSERT INTO cd_cep_br VALUES ('18.044-160', '4929     ', 'R CATULO DA PAIXAO CEARENSE', 'VL JARDINI                    ');
INSERT INTO cd_cep_br VALUES ('18.071-048', '4929     ', 'R CECILIA LOPES SALVESTRO', 'JD BOTUCATU                   ');
INSERT INTO cd_cep_br VALUES ('18.055-490', '4929     ', 'R CECILIA MEIRELLES', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('18.105-230', '4929     ', 'R CELESTINO JOSE CAPELATTO', 'JD N CAJURU                   ');
INSERT INTO cd_cep_br VALUES ('18.065-340', '4929     ', 'R CELIA ASSE JACOB', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('18.044-340', '4929     ', 'AL CELIDONIO DO MONTE', 'JD MAGNOLIAS                  ');
INSERT INTO cd_cep_br VALUES ('18.017-390', '4929     ', 'R CELINA STELA CORRADI BEU', 'JD N ELDORADO                 ');
INSERT INTO cd_cep_br VALUES ('18.071-028', '4929     ', 'R CELIO MORAES LOBO', 'JD N IPANEMA                  ');
INSERT INTO cd_cep_br VALUES ('18.086-040', '4929     ', 'R CELSO ALBERTI', 'JD I PACO                     ');
INSERT INTO cd_cep_br VALUES ('18.105-320', '4929     ', 'R CELSO BENEDITO DE MADUREIRA MOREIRA', 'CH T MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('18.070-500', '4929     ', 'R CELSO FERRAZ', 'JD E MARQUES                  ');
INSERT INTO cd_cep_br VALUES ('18.017-363', '4929     ', 'R CELSO MORELLO', 'GJA OLGA                      ');
INSERT INTO cd_cep_br VALUES ('18.072-004', '4929     ', 'R CEM', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.070-260', '4929     ', 'R CENIRA LANDULPHO SANSON', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('18.072-009', '4929     ', 'R CENTO E CINCO', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.072-056', '4929     ', 'R CENTO E DEZ', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.072-373', '4929     ', 'R CENTO E DEZENOVE', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.072-367', '4929     ', 'R CENTO E DEZESSEIS', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('08.610-210', '4973     ', 'R MANOEL JOSE PEREIRA', 'VL MAZZA                      ');
INSERT INTO cd_cep_br VALUES ('08.610-240', '4973     ', 'R MANOEL MARTINS SAU', 'VL MAZZA                      ');
INSERT INTO cd_cep_br VALUES ('08.674-140', '4973     ', 'TV MANOEL MOREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.630-555', '4973     ', 'R MANOEL RAMOS', 'PRQ PALMEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('08.694-530', '4973     ', 'R MANOEL RODRIGUES DA SILVA', 'JD D BENTA                    ');
INSERT INTO cd_cep_br VALUES ('08.674-400', '4973     ', 'R JOSE MEDINA', 'JD JAPAO                      ');
INSERT INTO cd_cep_br VALUES ('08.685-270', '4973     ', 'R JOSE OSVALDO SANTANA', 'VL MALUF                      ');
INSERT INTO cd_cep_br VALUES ('08.613-080', '4973     ', 'R JOSE PAPAIZ', 'VL BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('08.660-064', '4973     ', 'R JOSE PELEGRINI', 'CAXANGA                       ');
INSERT INTO cd_cep_br VALUES ('08.613-310', '4973     ', 'R JOSE PEREIRA', 'JD MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('08.663-070', '4973     ', 'R JOSE PEREIRA CARDOSO', 'JD C BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('08.690-025', '4973     ', 'R JOSE PEREIRA DE AGUIAR', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.690-125', '4973     ', 'R JOSE PEREIRA PITA', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.683-030', '4973     ', 'R JOSE PEREIRA VIDAL', 'PRQ M HELENA                  ');
INSERT INTO cd_cep_br VALUES ('08.664-420', '4973     ', 'R JOSE PIZZOLITO', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('08.625-375', '4973     ', 'R JOSE RANGEL', 'JD AMAZONAS                   ');
INSERT INTO cd_cep_br VALUES ('08.664-230', '4973     ', 'R JOSE RENZI', 'JD REALCE                     ');
INSERT INTO cd_cep_br VALUES ('08.696-400', '4973     ', 'R JOSE RODRIGUES JUNIOR', 'JD G AZUL                     ');
INSERT INTO cd_cep_br VALUES ('08.695-530', '4973     ', 'R JOSE ROQUE', 'V JURUA                       ');
INSERT INTO cd_cep_br VALUES ('18.113-786', '4930     ', 'R BENEDITO DOS SANTOS FERREIRA', 'JD S MATHEUS                  ');
INSERT INTO cd_cep_br VALUES ('18.110-530', '4930     ', 'R BENEDITO ELPIRIO COSTA', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('18.115-750', '4930     ', 'R BENEDITO FERREIRA DOS SANTOS', 'VL GALLI                      ');
INSERT INTO cd_cep_br VALUES ('18.113-800', '4930     ', 'R BENEDITO GALERO', 'JD S MATHEUS                  ');
INSERT INTO cd_cep_br VALUES ('18.111-610', '4930     ', 'R BENEDITO HENRIQUE DE OLIVEIRA', 'JD ARCHILA                    ');
INSERT INTO cd_cep_br VALUES ('18.110-680', '4930     ', 'R BENEDITO ISSE', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('18.112-190', '4930     ', 'R BENEDITO KRAFECIK', 'JD A CASSILLO                 ');
INSERT INTO cd_cep_br VALUES ('18.111-500', '4930     ', 'R BENEDITO KRIGER', 'JD ARCHILA                    ');
INSERT INTO cd_cep_br VALUES ('18.110-690', '4930     ', 'R BENEDITO LAZARO', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('18.110-550', '4930     ', 'R BENJAMIN ADAMI', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('18.110-475', '4930     ', 'R BENJAMIN BELTRAN', 'VL MONTEIRO                   ');
INSERT INTO cd_cep_br VALUES ('18.117-120', '4930     ', 'R BENTO AMORIM', 'PRQ S DUMONT                  ');
INSERT INTO cd_cep_br VALUES ('18.115-130', '4930     ', 'R BENTO ANTONIO DE AMORIM', 'VL AMORIM                     ');
INSERT INTO cd_cep_br VALUES ('18.114-070', '4930     ', 'R BERNARDINO DE CAMPOS', 'VL DOMINGUINHO                ');
INSERT INTO cd_cep_br VALUES ('18.110-310', '4930     ', 'R BERNARDO TESCARO', 'JD ICATU                      ');
INSERT INTO cd_cep_br VALUES ('18.117-684', '4930     ', 'R BERTILIA LAUREANO', 'JD S LUCAS                    ');
INSERT INTO cd_cep_br VALUES ('18.111-440', '4930     ', 'TV BIAGIO CROCCIA', 'JD A R RODRIGUES              ');
INSERT INTO cd_cep_br VALUES ('18.115-040', '4930     ', 'PC BIBLIA, DA', 'CHAVE                         ');
INSERT INTO cd_cep_br VALUES ('18.114-330', '4930     ', 'R BOA VISTA', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('18.113-720', '4930     ', 'R BOAVENTURA MAGANHATO', 'PRO-MORAR                     ');
INSERT INTO cd_cep_br VALUES ('18.117-720', '4930     ', 'PC BRASIL', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('18.117-750', '4930     ', 'AV BRASILIA', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('18.114-260', '4930     ', 'R BRASILIO MAZZEI', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('18.119-230', '4930     ', 'R BRAZ JOSE ANHAIA', 'JD TATIANA                    ');
INSERT INTO cd_cep_br VALUES ('18.112-025', '4930     ', 'R BUENOS AIRES', 'VL MERCEDES                   ');
INSERT INTO cd_cep_br VALUES ('18.117-160', '4930     ', 'R CAETANO CORREA DA SILVA', 'JD SERRANO                    ');
INSERT INTO cd_cep_br VALUES ('18.110-405', '4930     ', 'R CANDIDO DOS SANTOS', 'PRQ MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('18.112-050', '4930     ', 'AV CANDIDO PRISCO DOS SANTOS', 'JD TOLEDO                     ');
INSERT INTO cd_cep_br VALUES ('18.117-170', '4930     ', 'R CANTIDIO DE SOUZA', 'VL GALLI                      ');
INSERT INTO cd_cep_br VALUES ('18.111-451', '4930     ', 'AV CARLITO DE GOES', 'JD RODRIGUES                  ');
INSERT INTO cd_cep_br VALUES ('18.112-320', '4930     ', 'R CARLOS CALDINI', 'JD D ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('08.685-030', '4973     ', 'R EMILIO DE RE', 'VL MALUF                      ');
INSERT INTO cd_cep_br VALUES ('08.666-040', '4973     ', 'R EMILIO FAGUNDES', 'VL RUDGE                      ');
INSERT INTO cd_cep_br VALUES ('08.680-100', '4973     ', 'R EMILIO FAVALLI', 'VL M MAGGI                    ');
INSERT INTO cd_cep_br VALUES ('08.613-350', '4973     ', 'R ENOQUE M. DA SILVA', 'JD MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('08.633-135', '4973     ', 'R EPHIGENIO', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('08.620-430', '4973     ', 'R EQUADOR', 'CH RCR INTERNACIONAL          ');
INSERT INTO cd_cep_br VALUES ('08.635-140', '4973     ', 'R ERICA', 'RCR R BONITO                  ');
INSERT INTO cd_cep_br VALUES ('08.683-010', '4973     ', 'R ERINA BASSE VALVERDE', 'PRQ M HELENA                  ');
INSERT INTO cd_cep_br VALUES ('08.655-020', '4973     ', 'R ERNESTO JOAQUIM DE SOUZA', 'JD LEBLON                     ');
INSERT INTO cd_cep_br VALUES ('08.613-490', '4973     ', 'R EROTIDES', 'JD LAZZARESCHI                ');
INSERT INTO cd_cep_br VALUES ('08.670-130', '4973     ', 'R ESMERALDAS, DAS', 'JD MTE CRISTO                 ');
INSERT INTO cd_cep_br VALUES ('08.650-030', '4973     ', 'R ESMERALDAS, DAS', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('08.610-050', '4973     ', 'R ESMERALDO JOSE DE OLIVEIRA', 'VL AMORIM                     ');
INSERT INTO cd_cep_br VALUES ('08.615-180', '4973     ', 'R ESPHINGES', 'VL URUPES                     ');
INSERT INTO cd_cep_br VALUES ('08.640-660', '4973     ', 'CAM ESPIGAO, DO', 'CHS MTE CARLO                 ');
INSERT INTO cd_cep_br VALUES ('08.620-400', '4973     ', 'AV ESTADOS UNIDOS', 'CH RCR INTERNACIONAL          ');
INSERT INTO cd_cep_br VALUES ('08.635-150', '4973     ', 'EST ESTADUAL BENEDITO FRANCISCO CASTILHO', 'C OFICIAIS                    ');
INSERT INTO cd_cep_br VALUES ('08.633-680', '4973     ', 'LOT ESTANCIA TIJUCO PRETO', 'E T PRETO                     ');
INSERT INTO cd_cep_br VALUES ('08.616-820', '4973     ', 'R ESTEFANO DE ROSA', 'VL COLORADO                   ');
INSERT INTO cd_cep_br VALUES ('08.625-050', '4973     ', 'R EUCALIPTOS, DOS', 'RCR PALMAS                    ');
INSERT INTO cd_cep_br VALUES ('08.693-120', '4973     ', 'R EUCLIDES DA CUNHA', 'C B VISTA                     ');
INSERT INTO cd_cep_br VALUES ('08.610-030', '4973     ', 'R EUCLIDES DAMIANI', 'VL AMORIM                     ');
INSERT INTO cd_cep_br VALUES ('08.633-240', '4973     ', 'R EUGENIA', 'VLE SERRAS                    ');
INSERT INTO cd_cep_br VALUES ('08.685-190', '4973     ', 'R EUGENIO GUMIEIRO', 'VL MALUF                      ');
INSERT INTO cd_cep_br VALUES ('08.616-360', '4973     ', 'R EULALIA ESCURSO', 'JD LUELA                      ');
INSERT INTO cd_cep_br VALUES ('08.693-540', '4973     ', 'R EURICO RIBEIRO', 'C B VISTA                     ');
INSERT INTO cd_cep_br VALUES ('08.696-120', '4973     ', 'R EVANGELINA SANTOS', 'JD VARAN                      ');
INSERT INTO cd_cep_br VALUES ('08.664-560', '4973     ', 'R EXISTENTE', 'JD MODELO                     ');
INSERT INTO cd_cep_br VALUES ('08.675-010', '4973     ', 'PC EXPEDICIONARIO', 'VL COSTA                      ');
INSERT INTO cd_cep_br VALUES ('08.675-100', '4973     ', 'R EXPEDICIONARIO ABILIO FERNANDES', 'VL PAIVA                      ');
INSERT INTO cd_cep_br VALUES ('08.675-105', '4973     ', 'TV EXPEDICIONARIO ABILIO FERNANDES', 'VL PAIVA                      ');
INSERT INTO cd_cep_br VALUES ('08.610-160', '4973     ', 'R EXPEDICIONARIO ADELINO AMERICO PEDROSO', 'VL AMORIM                     ');
INSERT INTO cd_cep_br VALUES ('08.674-190', '4973     ', 'R EXPEDICIONARIO CABO KATSUO MIYAZATO', 'VL SUELY                      ');
INSERT INTO cd_cep_br VALUES ('08.610-170', '4973     ', 'R EXPEDICIONARIO EMILIO RODRIGUES DA SILVA', 'VL AMORIM                     ');
INSERT INTO cd_cep_br VALUES ('08.675-140', '4973     ', 'R DOUTOR KIYOSHI TAKABATAKE', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('08.694-520', '4973     ', 'R DOUTOR LIBONATI', 'JD REVISTA                    ');
INSERT INTO cd_cep_br VALUES ('08.613-060', '4973     ', 'R DOUTOR MARIO SAO THIAGO', 'VL MTE SION                   ');
INSERT INTO cd_cep_br VALUES ('08.673-250', '4973     ', 'AV DOUTOR ODILON DE SOUZA', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('08.683-100', '4973     ', 'R DOUTOR OSWALDO CRUZ', 'PRQ M HELENA                  ');
INSERT INTO cd_cep_br VALUES ('08.693-340', '4973     ', 'R DOUTOR PAPATERRA LINONGI', 'C B VISTA                     ');
INSERT INTO cd_cep_br VALUES ('08.613-070', '4973     ', 'R DOUTOR WILLEIM SCHEELE', 'JD NATAL                      ');
INSERT INTO cd_cep_br VALUES ('08.616-615', '4973     ', 'R DOZE', 'JD MAITE                      ');
INSERT INTO cd_cep_br VALUES ('08.630-480', '4973     ', 'R DOZE', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('08.633-742', '4973     ', 'R DOZE', 'E ANGELINA                    ');
INSERT INTO cd_cep_br VALUES ('08.635-533', '4973     ', 'R DOZE', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('08.650-350', '4973     ', 'R DOZE', 'FAZ AYA                       ');
INSERT INTO cd_cep_br VALUES ('08.653-455', '4973     ', 'R DOZE', 'PRQ RES SAMAMBAIA             ');
INSERT INTO cd_cep_br VALUES ('08.655-163', '4973     ', 'R DOZE', 'JD LEBLON                     ');
INSERT INTO cd_cep_br VALUES ('08.696-260', '4973     ', 'R DOZE', 'JD VARAN                      ');
INSERT INTO cd_cep_br VALUES ('08.695-710', '4973     ', 'R DOZE', 'JD S BERNARDINO               ');
INSERT INTO cd_cep_br VALUES ('13.170-040', '4814     ', 'AV JOSE MANCINI', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('13.170-330', '4814     ', 'R JOSE MARIA BARROCA- ATE 463/464', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.103-350', '4929     ', 'R HERCULES FRANCISCHINI', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('18.013-230', '4929     ', 'R HERCULES TAVARES', 'VL ARRUDA                     ');
INSERT INTO cd_cep_br VALUES ('18.071-387', '4929     ', 'R HERMINIA SEGATINO', 'JD RODRIGO                    ');
INSERT INTO cd_cep_br VALUES ('08.696-315', '4973     ', 'R MANOEL RODRIGUES DE ALMEIDA', 'JD ALTEROPOLIS                ');
INSERT INTO cd_cep_br VALUES ('08.664-380', '4973     ', 'R MANOEL SARMIENTO', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('08.683-190', '4973     ', 'R MANOEL TEIXEIRA', 'PRQ M HELENA                  ');
INSERT INTO cd_cep_br VALUES ('08.685-120', '4973     ', 'R MANOEL TEIXEIRA', 'VL MALUF                      ');
INSERT INTO cd_cep_br VALUES ('08.665-540', '4973     ', 'R MANOELINO DE MATTOS', 'C EDSON                       ');
INSERT INTO cd_cep_br VALUES ('08.630-080', '4973     ', 'R MARACUJA', 'CHS S J TADEU                 ');
INSERT INTO cd_cep_br VALUES ('08.694-330', '4973     ', 'R MARAVILHAS, DAS', 'JD REVISTA                    ');
INSERT INTO cd_cep_br VALUES ('08.616-810', '4973     ', 'R MARCILIO ALVES DE CARVALHO', 'VL COLORADO                   ');
INSERT INTO cd_cep_br VALUES ('08.640-100', '4973     ', 'R MARCILIO G PEREIRA', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('08.615-240', '4973     ', 'R MARCONS, DOS', 'JD S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('08.680-150', '4973     ', 'TV MARCOS FAVALLI', 'VL M MAGGI                    ');
INSERT INTO cd_cep_br VALUES ('08.694-150', '4973     ', 'EST MARCOS FITIBALDI', 'R ABAIXO                      ');
INSERT INTO cd_cep_br VALUES ('08.665-110', '4973     ', 'R MARCOS PRADO DE ALMEIDA', 'JD SUZANO                     ');
INSERT INTO cd_cep_br VALUES ('08.674-070', '4973     ', 'R MARECHAL DEODORO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.664-270', '4973     ', 'R MARECHAL MASCARENHA DE MORAES', 'JD C COOPER                   ');
INSERT INTO cd_cep_br VALUES ('17.607-270', '4950     ', 'R ALBERTO BERETA', 'PRQ UNIVERSITARIO             ');
INSERT INTO cd_cep_br VALUES ('17.602-088', '4950     ', 'R ALBERTO FLUMIGNAN', 'CH VELINI                     ');
INSERT INTO cd_cep_br VALUES ('17.607-210', '4950     ', 'R ALBINO FRIAS', 'VL FRIAS                      ');
INSERT INTO cd_cep_br VALUES ('17.603-470', '4950     ', 'R ALCIDES MUNIZ', 'CJ HAB CINQUENTENARIO         ');
INSERT INTO cd_cep_br VALUES ('17.603-180', '4950     ', 'R ALEIXO CORREA NETO', 'VL MARAJOARA                  ');
INSERT INTO cd_cep_br VALUES ('17.607-320', '4950     ', 'R ALEXANDRE PEREIRA PINTO DE CARVALHO', 'PRQ UNIVERSITARIO             ');
INSERT INTO cd_cep_br VALUES ('17.602-756', '4950     ', 'R ALFAIATE EUCLIDES BONZANINI', 'CJ HAB D W PIMENTEL           ');
INSERT INTO cd_cep_br VALUES ('17.602-666', '4950     ', 'R ALFAIATE JOSE GOMES', 'CJ HAB J M GAMEIRO            ');
INSERT INTO cd_cep_br VALUES ('17.603-830', '4950     ', 'R ALFREDO MODELLI', 'CJ HAB V A CARAN              ');
INSERT INTO cd_cep_br VALUES ('17.605-420', '4950     ', 'R ALMIRANTE BARROSO', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('17.602-320', '4950     ', 'R ALTO ALEGRE', 'PRQ IBIRAPUERA                ');
INSERT INTO cd_cep_br VALUES ('17.604-580', '4950     ', 'R AMAZONAS', 'VL S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('12.092-340', '5286     ', 'R VINTE E NOVE', 'CH B HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('12.060-410', '5286     ', 'R VINTE E NOVE DE AGOSTO', 'VL N S GRACAS                 ');
INSERT INTO cd_cep_br VALUES ('12.091-780', '5286     ', 'R VINTE E QUATRO', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('12.045-180', '5286     ', 'R VINTE E SETE', 'JD S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('12.095-070', '5286     ', 'R VINTE E UM', 'JD M MIRANDA                  ');
INSERT INTO cd_cep_br VALUES ('12.050-130', '5286     ', 'R VIOLANTE DE SIQUEIRA', 'JD S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('12.042-080', '5286     ', 'R VIOLETA', 'CH FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('12.090-040', '5286     ', 'AV VIOLETAS, DAS', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('12.085-070', '5286     ', 'R VIRGILIO HANNS JENNER', 'CH S SILVESTRE                ');
INSERT INTO cd_cep_br VALUES ('12.043-290', '5286     ', 'R VIRGILIO VALERIO', 'QUIRIRIM                      ');
INSERT INTO cd_cep_br VALUES ('12.043-410', '5286     ', 'R VIRGINIA TURCI ZANIN', 'CJ RES QUIRIRIM               ');
INSERT INTO cd_cep_br VALUES ('12.091-550', '5286     ', 'R VIRIATO BANDEIRA DUARTE', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('12.050-830', '5286     ', 'R VISCONDE DE SABUGOSA', 'CH VISCONDE                   ');
INSERT INTO cd_cep_br VALUES ('12.050-750', '5286     ', 'R VISCONDE DE TREMEMBE', 'CH VISCONDE                   ');
INSERT INTO cd_cep_br VALUES ('12.082-270', '5286     ', 'R VISCONDE DO MOSSORO', 'AT S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('12.020-040', '5286     ', 'R VISCONDE DO RIO BRANCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.040-300', '5286     ', 'R VITERBO RODRIGUES VIANA', 'VL NEIDE                      ');
INSERT INTO cd_cep_br VALUES ('12.031-300', '5286     ', 'R VITO ARDITO', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('12.090-080', '5286     ', 'R VITORIA-REGIA', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('12.031-190', '5286     ', 'R VITORIO VILARTA', 'JD MARAJOARA                  ');
INSERT INTO cd_cep_br VALUES ('17.601-370', '4950     ', 'R ANA DIAS', 'VL LIBERDADE                  ');
INSERT INTO cd_cep_br VALUES ('17.604-721', '4950     ', 'PC ANALIA LOPES DUALIBI', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('17.607-260', '4950     ', 'R ANDRE GARCIA SOARES', 'PRQ UNIVERSITARIO             ');
INSERT INTO cd_cep_br VALUES ('17.602-703', '4950     ', 'R ANGELO SERVILHA ROMEIRO', 'JD ARITANA                    ');
INSERT INTO cd_cep_br VALUES ('17.605-241', '4950     ', 'PC ANISIO CARNEIRO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('17.605-190', '4950     ', 'R ANITA COSTA', 'VL VARGAS                     ');
INSERT INTO cd_cep_br VALUES ('17.603-190', '4950     ', 'R ANTONIO ACRISIO ALVES', 'VL MARAJOARA                  ');
INSERT INTO cd_cep_br VALUES ('17.601-250', '4950     ', 'R ANTONIO ANDRIANI- ATE 230/231', 'VL ABARCA                     ');
INSERT INTO cd_cep_br VALUES ('17.607-060', '4950     ', 'R ANTONIO ANDRIANI- DE 232/233 AO FIM', 'VL ESPANHA                    ');
INSERT INTO cd_cep_br VALUES ('17.604-290', '4950     ', 'R ANTONIO BUFULLIN', 'VL INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('17.605-160', '4950     ', 'R ANTONIO CABRERA', 'JD GUARUJA                    ');
INSERT INTO cd_cep_br VALUES ('17.601-520', '4950     ', 'R ANTONIO CASTILHO- ATE 210/211', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('17.607-010', '4950     ', 'R ANTONIO CASTILHO- DE 212/213 AO FIM', 'VL FRIAS                      ');
INSERT INTO cd_cep_br VALUES ('17.606-310', '4950     ', 'R ANTONIO DIGIGOW', 'PRQ D NACOES                  ');
INSERT INTO cd_cep_br VALUES ('17.603-410', '4950     ', 'R ANTONIO GUILHEN', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('17.605-360', '4950     ', 'R ANTONIO JOSE LEMOS', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('17.600-240', '4950     ', 'R ANTONIO LAHOZ', 'VL LAHOZ                      ');
INSERT INTO cd_cep_br VALUES ('17.604-440', '4950     ', 'R ANTONIO LIMIERI', 'PRQ TABAJARAS                 ');
INSERT INTO cd_cep_br VALUES ('17.604-720', '4950     ', 'R ANTONIO MENDONCA', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('17.607-140', '4950     ', 'R ANTONIO MORANDI', 'VL ABARCA                     ');
INSERT INTO cd_cep_br VALUES ('17.607-350', '4950     ', 'R ANTONIO PEREIRA GASPAR', 'PRQ UNIVERSITARIO             ');
INSERT INTO cd_cep_br VALUES ('17.602-855', '4950     ', 'R APARICIO CUNHA', 'CJ HAB A P GASPAR             ');
INSERT INTO cd_cep_br VALUES ('17.603-561', '4950     ', 'R ARDUINO BERNARDI', 'CJ HAB CINQUENTENARIO         ');
INSERT INTO cd_cep_br VALUES ('17.605-250', '4950     ', 'R ARGENTINA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('17.607-460', '4950     ', 'R ARIAKE', 'JD CEREJEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('17.602-663', '4950     ', 'R ARISTN FERNANDES', 'CJ HAB J M GAMEIRO            ');
INSERT INTO cd_cep_br VALUES ('17.602-280', '4950     ', 'R ARMANDO SALA', 'PRQ IBIRAPUERA                ');
INSERT INTO cd_cep_br VALUES ('17.605-270', '4950     ', 'R ARNALDO TOVO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('17.607-447', '4950     ', 'R ARQUITETA SUSAN KARAKAS HUNNER', 'PRQ UNIVERSITARIO             ');
INSERT INTO cd_cep_br VALUES ('17.602-842', '4950     ', 'R ARQUITETO JOSE CARLOS GONCALVES', 'CJ HAB A P GASPAR             ');
INSERT INTO cd_cep_br VALUES ('17.603-520', '4950     ', 'R ASSUR BITTENCOURT', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('17.602-482', '4950     ', 'R ATILIO BERNI', 'JD ITAIPU                     ');
INSERT INTO cd_cep_br VALUES ('17.604-690', '4950     ', 'R ATILIO CIARAMICOLI', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('17.602-732', '4950     ', 'R AUGUSTIN SANTOS', 'CJ HAB V J R PORTO            ');
INSERT INTO cd_cep_br VALUES ('17.607-170', '4950     ', 'R AUGUSTO CARLINO', 'JD RUBIACEA                   ');
INSERT INTO cd_cep_br VALUES ('17.604-780', '4950     ', 'AV B', 'PRQ INDUSTRIAL II             ');
INSERT INTO cd_cep_br VALUES ('17.602-672', '4950     ', 'R B', 'JD ITAIPU (L URBANIZADOS)     ');
INSERT INTO cd_cep_br VALUES ('17.604-570', '4950     ', 'AV BAHIA', 'VL S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('12.081-500', '5286     ', 'R WILSON TAUIL', 'JARDIM SILVIA MARIA           ');
INSERT INTO cd_cep_br VALUES ('12.051-320', '5286     ', 'R YOKICHIRO SHIMADA', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('12.061-063', '5286     ', 'PC YONEZAWA', 'AREAO                         ');
INSERT INTO cd_cep_br VALUES ('12.071-360', '5286     ', 'R ZE MACACO', 'JD GURILANDIA                 ');
INSERT INTO cd_cep_br VALUES ('12.031-380', '5286     ', 'R ZENAIDE MOURA ARAUJO RAMOS', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('12.051-130', '5286     ', 'R ZILAH FERREIRA VIAGI PASSARELLI DE CAMPOS', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('12.081-420', '5286     ', 'R ZITA DE AZEVEDO ROSSI', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.031-250', '5286     ', 'R ZORAIDE QUEIROS GIOVANELLI', 'B RECANTO                     ');
INSERT INTO cd_cep_br VALUES ('12.031-602', '5286     ', 'PC ZUMBI DOS PALMARES', 'CJ RES U UNIDAS               ');
INSERT INTO cd_cep_br VALUES ('12.061-430', '5286     ', 'AV DOIS', 'PRQ S LUIS                    ');
INSERT INTO cd_cep_br VALUES ('18.111-020', '4930     ', 'R OTTO LUIZ BORMANN', 'PROTESTANTES                  ');
INSERT INTO cd_cep_br VALUES ('18.115-000', '4930     ', 'R OVIDIO GODINHO', 'CHAVE                         ');
INSERT INTO cd_cep_br VALUES ('18.115-510', '4930     ', 'R OVIDIO MORAES', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('18.119-023', '4930     ', 'R OZETE DOS SANTOS', 'JD N MUNDO                    ');
INSERT INTO cd_cep_br VALUES ('18.114-340', '4930     ', 'R PACIFICO TOBIAS DE AGUIAR', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('18.112-019', '4930     ', 'R MANOEL GALHARDO RANGEL', 'VL MERCEDES                   ');
INSERT INTO cd_cep_br VALUES ('18.116-360', '4930     ', 'R MANOEL GALLI', 'JD MTE SIAO                   ');
INSERT INTO cd_cep_br VALUES ('18.111-420', '4930     ', 'R MANOEL MESSIAS FURQUIM', 'JD A R RODRIGUES              ');
INSERT INTO cd_cep_br VALUES ('18.111-510', '4930     ', 'R MANOEL PINHO', 'JD ARCHILA                    ');
INSERT INTO cd_cep_br VALUES ('18.110-340', '4930     ', 'R MANOEL RAMOS', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('18.115-470', '4930     ', 'R MANOEL SIQUEIRA', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('18.114-440', '4930     ', 'R MANOEL VASQUES PINEDA', 'COL S MONICA                  ');
INSERT INTO cd_cep_br VALUES ('18.117-685', '4930     ', 'R MANOEL VICENTE DURAES', 'JD S LUCAS                    ');
INSERT INTO cd_cep_br VALUES ('18.115-370', '4930     ', 'R MANOEL VIEIRA DE MAIA PRIMO', 'VL AMORIM                     ');
INSERT INTO cd_cep_br VALUES ('18.111-080', '4930     ', 'R MANOEL XIMENES', 'PROTESTANTES                  ');
INSERT INTO cd_cep_br VALUES ('18.119-316', '4930     ', 'R MARCOS TADEU GALLI ROCHA', 'CHS RES S MARIA               ');
INSERT INTO cd_cep_br VALUES ('18.114-140', '4930     ', 'R MARECHAL CANDIDO XAVIER', 'VL DOMINGUINHO                ');
INSERT INTO cd_cep_br VALUES ('18.112-200', '4930     ', 'R MARGARIDA DOS SANTOS GARCEZ', 'JD A CASSILLO                 ');
INSERT INTO cd_cep_br VALUES ('18.119-060', '4930     ', 'R MARGARIDA PAULINA', 'JD N MUNDO                    ');
INSERT INTO cd_cep_br VALUES ('18.113-190', '4930     ', 'R MARGARIDA PROASKA MOSCATELLI', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.276-280', '4815     ', 'R VISCONDE DE CAIRU', 'VL ANHANGUERA                 ');
INSERT INTO cd_cep_br VALUES ('13.271-190', '4815     ', 'R VITAL BRASIL', 'VL EMBARE                     ');
INSERT INTO cd_cep_br VALUES ('13.270-260', '4815     ', 'R VITORIA COLOMBO ROSSI', 'JD VL ROSA                    ');
INSERT INTO cd_cep_br VALUES ('13.278-081', '4815     ', 'EST TRINTA E SETE', 'CHS S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('13.278-073', '4815     ', 'EST TRINTA E TRES', 'CHS S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('13.278-071', '4815     ', 'EST TRINTA E UM', 'CHS S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('13.270-372', '4815     ', 'R TRINTA E UM DE MARCO', 'VL B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('13.270-630', '4815     ', 'R UBALDO PINTO', 'PRQ TERRANOVA                 ');
INSERT INTO cd_cep_br VALUES ('13.270-420', '4815     ', 'R ULYSSES PEDROSO DE OLIVEIRA FILHO', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('13.272-766', '4815     ', 'R UM', 'SAMAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('13.272-550', '4815     ', 'R UM', 'CH FLORASA                    ');
INSERT INTO cd_cep_br VALUES ('13.272-712', '4815     ', 'AV UM', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('13.272-750', '4815     ', 'AV UM', 'SAMAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('13.272-150', '4815     ', 'R UM', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.271-402', '4815     ', 'R UM', 'JD N SUICA                    ');
INSERT INTO cd_cep_br VALUES ('13.273-260', '4815     ', 'R UM', 'JD PORTUGAL                   ');
INSERT INTO cd_cep_br VALUES ('13.273-551', '4815     ', 'R UM', 'JD M ROSA                     ');
INSERT INTO cd_cep_br VALUES ('13.273-600', '4815     ', 'AV UM', 'PRQ COLINAS                   ');
INSERT INTO cd_cep_br VALUES ('13.273-580', '4815     ', 'R UM', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('13.278-400', '4815     ', 'R UM', 'VLE ITAMARACA                 ');
INSERT INTO cd_cep_br VALUES ('13.278-271', '4815     ', 'TV UM', 'V S SOUCI                     ');
INSERT INTO cd_cep_br VALUES ('13.278-300', '4815     ', 'R UM', 'SIT RCR CAFEZAIS              ');
INSERT INTO cd_cep_br VALUES ('13.278-230', '4815     ', 'R UM', 'V S SOUCI                     ');
INSERT INTO cd_cep_br VALUES ('13.278-030', '4815     ', 'EST UM', 'CHS S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('13.275-521', '4815     ', 'R UM', 'PRQ RES M BLANCHE             ');
INSERT INTO cd_cep_br VALUES ('13.275-640', '4815     ', 'R UM', 'JD UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('13.278-350', '4815     ', 'R UM', 'V V ITAMARACA                 ');
INSERT INTO cd_cep_br VALUES ('13.277-514', '4815     ', 'R UM', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('13.274-772', '4815     ', 'R UM', 'FAZ H S B RECREIO             ');
INSERT INTO cd_cep_br VALUES ('13.272-001', '4815     ', 'R UM', 'LENHEIRO                      ');
INSERT INTO cd_cep_br VALUES ('13.275-131', '4815     ', 'R UM', 'JD B RETIRO                   ');
INSERT INTO cd_cep_br VALUES ('13.274-773', '4815     ', 'TV UM', 'FAZ H S B RECREIO             ');
INSERT INTO cd_cep_br VALUES ('13.277-102', '4815     ', 'R UM', 'S MARINA                      ');
INSERT INTO cd_cep_br VALUES ('13.274-722', '4815     ', 'AL UVAS, DAS', 'PRQ VALINHOS                  ');
INSERT INTO cd_cep_br VALUES ('13.273-550', '4815     ', 'R VALMIR ANTONIO CAPELARI', 'JD M ROSA                     ');
INSERT INTO cd_cep_br VALUES ('13.273-123', '4815     ', 'R VEREADOR ALCIDES CONCON', 'JD ITAPUA                     ');
INSERT INTO cd_cep_br VALUES ('13.272-250', '4815     ', 'R VEREADOR ANTONIO DE OLIVEIRA', 'LENHEIRO                      ');
INSERT INTO cd_cep_br VALUES ('13.273-117', '4815     ', 'R VEREADOR ANTONIO FERRARI', 'JD ITAPUA                     ');
INSERT INTO cd_cep_br VALUES ('13.273-111', '4815     ', 'R H', 'JD ITAPUA                     ');
INSERT INTO cd_cep_br VALUES ('13.278-111', '4815     ', 'R H', 'E R S FERNANDO                ');
INSERT INTO cd_cep_br VALUES ('13.278-454', '4815     ', 'R H', 'JOAPIRANGA                    ');
INSERT INTO cd_cep_br VALUES ('13.279-404', '4815     ', 'R H', 'MACUCO                        ');
INSERT INTO cd_cep_br VALUES ('13.270-670', '4815     ', 'R HARRISON GORDON HULL JUNIOR', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('13.272-302', '4815     ', 'R HELENA PEDRAL MARIA', 'JD AT COLINA                  ');
INSERT INTO cd_cep_br VALUES ('13.276-180', '4815     ', 'R HENEDINA DE OLIVEIRA BRESLER', 'VL PAPELAO                    ');
INSERT INTO cd_cep_br VALUES ('13.276-600', '4815     ', 'R HERMINIA OLIVIO PAVAN', 'VL S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('13.270-362', '4815     ', 'R FELLIPE SPADACCIA', 'VL B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('13.272-100', '4815     ', 'R FERDINANDO BORIN', 'JD AT B VISTA                 ');
INSERT INTO cd_cep_br VALUES ('13.277-560', '4815     ', 'R FERNANDO CAPELATTO', 'PRQ FLORENCE                  ');
INSERT INTO cd_cep_br VALUES ('13.277-050', '4815     ', 'R FERNAO DIAS', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('13.270-250', '4815     ', 'R FERRUCIO CELANI', 'JD VL ROSA                    ');
INSERT INTO cd_cep_br VALUES ('13.274-725', '4815     ', 'AL FIGUEIRAS', 'PRQ VALINHOS                  ');
INSERT INTO cd_cep_br VALUES ('13.270-290', '4815     ', 'R FILOMENA PASTORI MOLON', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.271-260', '4815     ', 'R FIORAVANTE B MAGLIO', 'VL N VALINHOS                 ');
INSERT INTO cd_cep_br VALUES ('13.271-060', '4815     ', 'R FIORAVANTE MENEGALDO', 'VL E AIUB                     ');
INSERT INTO cd_cep_br VALUES ('13.278-180', '4815     ', 'AL FLAVIA', 'D CORREGOS                    ');
INSERT INTO cd_cep_br VALUES ('13.273-000', '4815     ', 'ROD FLAVIO DE CARVALHO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.271-410', '4815     ', 'R FRANCESES, DOS', 'JD N SUICA                    ');
INSERT INTO cd_cep_br VALUES ('13.273-122', '4815     ', 'R FRANCISCO ANDREOLI', 'JD ITAPUA                     ');
INSERT INTO cd_cep_br VALUES ('13.274-460', '4815     ', 'R FRANCISCO DE CASTRO JUNIOR', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('13.271-200', '4815     ', 'R FRANCISCO GLICERIO', 'VL EMBARE                     ');
INSERT INTO cd_cep_br VALUES ('13.273-032', '4815     ', 'R FRANCISCO MARCUSSI', 'JD N MUNDO                    ');
INSERT INTO cd_cep_br VALUES ('13.276-349', '4815     ', 'PC FRANCISCO RAMACIOTTI', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.272-570', '4815     ', 'EST FRANCISCO VON ZUBEN', 'CH FLORASA                    ');
INSERT INTO cd_cep_br VALUES ('13.271-740', '4815     ', 'EST FRANCISCO VON ZUBEN', 'JD SOLEIL                     ');
INSERT INTO cd_cep_br VALUES ('13.270-480', '4815     ', 'R FRANCISCO VON ZUBEN', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('13.277-111', '4815     ', 'R FREDERICO JULIATO', 'S MARINA                      ');
INSERT INTO cd_cep_br VALUES ('13.273-613', '4815     ', 'R FUNCIONARIO ALVARO RIBEIRO', 'PRQ COLINAS                   ');
INSERT INTO cd_cep_br VALUES ('13.273-639', '4815     ', 'PC FUNCIONARIO ANTONIO AUGUSTO DAVID', 'PRQ COLINAS                   ');
INSERT INTO cd_cep_br VALUES ('13.272-706', '4815     ', 'R G', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('13.278-101', '4815     ', 'EST G', 'E R S FERNANDO                ');
INSERT INTO cd_cep_br VALUES ('13.278-103', '4815     ', 'R G', 'E R S FERNANDO                ');
INSERT INTO cd_cep_br VALUES ('13.279-403', '4815     ', 'R G', 'MACUCO                        ');
INSERT INTO cd_cep_br VALUES ('13.273-031', '4815     ', 'R GABRIEL GIARDELLI', 'JD N MUNDO                    ');
INSERT INTO cd_cep_br VALUES ('13.277-620', '4815     ', 'R GABRIELA OLIVEIRA CAMPOS', 'JD LOREMA                     ');
INSERT INTO cd_cep_br VALUES ('13.271-603', '4815     ', 'R GAIVOTAS, DAS', 'JD PAIQUERE                   ');
INSERT INTO cd_cep_br VALUES ('13.273-350', '4815     ', 'R GARDENIAS, DAS', 'PRQ CECAP                     ');
INSERT INTO cd_cep_br VALUES ('13.275-443', '4815     ', 'R GEDEAO MENEGALDO', 'PRQ RES M BLANCHE             ');
INSERT INTO cd_cep_br VALUES ('13.272-461', '4815     ', 'R GELINDO VICENTE DONADELLI', 'JD JUREMA                     ');
INSERT INTO cd_cep_br VALUES ('13.271-340', '4815     ', 'R GELSON BRUNO DI FALCO', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('13.275-421', '4815     ', 'R GEMA R. RODRIGUES', 'ORTIZES                       ');
INSERT INTO cd_cep_br VALUES ('13.271-130', '4815     ', 'R GENERAL OSORIO', 'VL MARTINA                    ');
INSERT INTO cd_cep_br VALUES ('13.277-643', '4815     ', 'R GENESIA GIMENES ARICO', 'JD LOREMA                     ');
INSERT INTO cd_cep_br VALUES ('13.272-502', '4815     ', 'R GENOVEVA GABETTA BRACALENTE', 'JD AMERICA II                 ');
INSERT INTO cd_cep_br VALUES ('13.274-060', '4815     ', 'R DOZE DE OUTUBRO', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.271-140', '4815     ', 'R DUQUE DE CAXIAS', 'VL MARTINA                    ');
INSERT INTO cd_cep_br VALUES ('13.273-156', '4815     ', 'R E', 'VL CAPUAVA                    ');
INSERT INTO cd_cep_br VALUES ('13.278-134', '4815     ', 'R E', 'E R S FERNANDO                ');
INSERT INTO cd_cep_br VALUES ('13.279-454', '4815     ', 'R E', 'MACUCO                        ');
INSERT INTO cd_cep_br VALUES ('13.272-701', '4815     ', 'R E', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('13.278-452', '4815     ', 'R E', 'JOAPIRANGA                    ');
INSERT INTO cd_cep_br VALUES ('13.277-201', '4815     ', 'R EDSON ADOLFO MOYSES', 'VL PAGANO                     ');
INSERT INTO cd_cep_br VALUES ('13.273-033', '4815     ', 'R EDUARDO DE SOUZA', 'JD N MUNDO                    ');
INSERT INTO cd_cep_br VALUES ('12.091-760', '5286     ', 'AV PARQUE', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.270-370', '4815     ', 'R AMIN SABIE', 'VL B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('13.272-454', '4815     ', 'R ANA FACHINELLI FABRINI', 'JD JUREMA                     ');
INSERT INTO cd_cep_br VALUES ('13.270-150', '4815     ', 'R ANA LEONIZIA DO AMARAL CAMARGO', 'JD RIBEIRO                    ');
INSERT INTO cd_cep_br VALUES ('13.274-510', '4815     ', 'R ANA SABIE', 'C PINHEIROS                   ');
INSERT INTO cd_cep_br VALUES ('13.277-121', '4815     ', 'R ELIZA GIACOMELLO SIGNORETTO', 'JD VALENCA                    ');
INSERT INTO cd_cep_br VALUES ('08.640-695', '4973     ', 'R NOVE', 'JD LAVRAS                     ');
INSERT INTO cd_cep_br VALUES ('13.278-150', '4815     ', 'R ELIZABETH GEBAUER PIMENTEL ZAMPELLI', 'D CORREGOS                    ');
INSERT INTO cd_cep_br VALUES ('13.271-781', '4815     ', 'R ELVINO SILVA', 'PRQ LAUSANNE                  ');
INSERT INTO cd_cep_br VALUES ('13.275-612', '4815     ', 'R ELVIRA MATIAZZO FRANCESCHINI', 'JD FIGUEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.272-300', '4815     ', 'R ELZO PREVITALE', 'JD AT COLINA                  ');
INSERT INTO cd_cep_br VALUES ('13.275-510', '4815     ', 'R EMILIO AMADOR SERRANO', 'PRQ RES M BLANCHE             ');
INSERT INTO cd_cep_br VALUES ('13.270-329', '4815     ', 'PC ENGENHEIRO FORTUNATO JOSE BORIN', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.275-530', '4815     ', 'R ENGENHEIRO MARCELO EDUARDO CALEGARI', 'PRQ RES M BLANCHE             ');
INSERT INTO cd_cep_br VALUES ('13.273-589', '4815     ', 'PC ENGENHEIRO RENATO LUIZ DE CAMARGO PENTEADO', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('13.273-116', '4815     ', 'R ERNESTO EDUARDO', 'JD ITAPUA                     ');
INSERT INTO cd_cep_br VALUES ('13.272-462', '4815     ', 'R ERNESTO PONCHIO', 'JD JUREMA                     ');
INSERT INTO cd_cep_br VALUES ('18.273-440', '4876     ', 'R ANTONIO PIRES DA SILVA', 'JD T GUEDES                   ');
INSERT INTO cd_cep_br VALUES ('18.276-362', '4876     ', 'R AGOSTINHO DE ANDRADE RAMOS', 'VL PAULINA                    ');
INSERT INTO cd_cep_br VALUES ('18.278-270', '4876     ', 'AL AGOSTINHO DOS SANTOS', 'N TATUI                       ');
INSERT INTO cd_cep_br VALUES ('18.272-020', '4876     ', 'R AGOSTINHO TONNY', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('18.272-143', '4876     ', 'R AIDO LUIZ LOURENCO', 'JD PALMIRA                    ');
INSERT INTO cd_cep_br VALUES ('18.273-455', '4876     ', 'R AIR GONCALVES DA ROCHA', 'PRQ T MARIAS                  ');
INSERT INTO cd_cep_br VALUES ('18.279-520', '4876     ', 'R ALBERTO ANTUNES ALEGRE', 'PRQ MARAJOARA                 ');
INSERT INTO cd_cep_br VALUES ('18.274-005', '4876     ', 'R ALBERTO CECILIATO', 'PRQ S RAFAEL                  ');
INSERT INTO cd_cep_br VALUES ('18.280-405', '4876     ', 'R ALBERTO SANTOS DUMONT', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('18.273-430', '4876     ', 'R ALBERTO SOARES', 'JD T GUEDES                   ');
INSERT INTO cd_cep_br VALUES ('18.277-040', '4876     ', 'R ALBERTO STAPE', 'JD LUCILA                     ');
INSERT INTO cd_cep_br VALUES ('18.279-040', '4876     ', 'R ALBERTO VITALI', 'VL S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('18.278-210', '4876     ', 'R ALCEU CAMARGO', 'JD GARCAS                     ');
INSERT INTO cd_cep_br VALUES ('18.274-006', '4876     ', 'R ALCEU RIBEIRO DA SILVA', 'PRQ S RAFAEL                  ');
INSERT INTO cd_cep_br VALUES ('18.278-660', '4876     ', 'PC ALDO ZANNI', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('18.277-690', '4876     ', 'R ALEXANDRE ORSI', 'VLE LAGOS                     ');
INSERT INTO cd_cep_br VALUES ('18.277-180', '4876     ', 'R ALEXANDRE SALLUM', 'JD XI AGOSTO                  ');
INSERT INTO cd_cep_br VALUES ('18.271-420', '4876     ', 'R ALFONSO GRANDINO', 'VL D LAURINDO                 ');
INSERT INTO cd_cep_br VALUES ('18.274-007', '4876     ', 'R ALFREDO ANTUNES', 'PRQ S RAFAEL                  ');
INSERT INTO cd_cep_br VALUES ('18.274-440', '4876     ', 'R ALFREDO LANARO', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('18.277-702', '4876     ', 'R ALFREDO MARTINS', 'ENXOVIA                       ');
INSERT INTO cd_cep_br VALUES ('18.280-370', '4876     ', 'R ALMIRO APARECIDO DE CAMPOS', 'JD GONZAGA                    ');
INSERT INTO cd_cep_br VALUES ('18.277-695', '4876     ', 'AV ALTAIR PASSERANI FILHO', 'VLE LAGOS                     ');
INSERT INTO cd_cep_br VALUES ('18.274-191', '4876     ', 'R AMALIA VIEIRA DA COSTA', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('18.277-681', '4876     ', 'R AMANCIA MARIA CARRIEL', 'P NOGUEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('18.275-680', '4876     ', 'R ANA DE CAMPOS', 'AT S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('18.274-210', '4876     ', 'R ANA FERMAN', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('18.276-335', '4876     ', 'PC ANA PAOLA BARBOSA LOURENCO', 'PRQ GERBELI                   ');
INSERT INTO cd_cep_br VALUES ('18.270-355', '4876     ', 'R ANA ROSA MONTEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.271-340', '4876     ', 'PC ANDRADE LANGE ADRIEN', 'CECAP                         ');
INSERT INTO cd_cep_br VALUES ('18.271-132', '4876     ', 'PC ANDRE LANGE ADRIEN', 'CH JUNQUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('18.110-435', '4930     ', 'R CARLOS LUVISON', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('18.117-131', '4930     ', 'R CARLOS MACHADO', 'CJ HAB JD CERRANO             ');
INSERT INTO cd_cep_br VALUES ('18.116-232', '4930     ', 'R CARLOS OTHINIO GALLO', 'VL PICCINATO                  ');
INSERT INTO cd_cep_br VALUES ('18.119-105', '4930     ', 'R CARLOS ROBERTO DONOLA', 'JD N MUNDO                    ');
INSERT INTO cd_cep_br VALUES ('18.117-200', '4930     ', 'R CARLOS ZANETTI', 'VL GALLI                      ');
INSERT INTO cd_cep_br VALUES ('18.114-450', '4930     ', 'R ANTONIO MUNHOZ', 'JD ARAUJO                     ');
INSERT INTO cd_cep_br VALUES ('18.113-440', '4930     ', 'R ANTONIO ORLANDO CAPITANI', 'N VOTORANTIM                  ');
INSERT INTO cd_cep_br VALUES ('18.114-650', '4930     ', 'R ANTONIO PALERNO', 'JD ARAUJO                     ');
INSERT INTO cd_cep_br VALUES ('18.110-300', '4930     ', 'R ANTONIO PINTO', 'JD ICATU                      ');
INSERT INTO cd_cep_br VALUES ('18.114-150', '4930     ', 'R ANTONIO RAPOSO', 'VL DOMINGUINHO                ');
INSERT INTO cd_cep_br VALUES ('18.115-140', '4930     ', 'R ANTONIO RIBEIRO DE CAMARGO', 'VL AMORIM                     ');
INSERT INTO cd_cep_br VALUES ('18.116-280', '4930     ', 'R ANTONIO ROCHA CAMARGO', 'VL DOMINGUES                  ');
INSERT INTO cd_cep_br VALUES ('18.112-750', '4930     ', 'R ANTONIO SCARPA PACHECO LEITE', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('18.113-300', '4930     ', 'R ANTONIO SOARES', 'N VOTORANTIM                  ');
INSERT INTO cd_cep_br VALUES ('18.119-090', '4930     ', 'R ANTONIO SOARES DA SILVA', 'JD N MUNDO                    ');
INSERT INTO cd_cep_br VALUES ('18.112-120', '4930     ', 'R ANTONIO TELLES', 'JD TOLEDO                     ');
INSERT INTO cd_cep_br VALUES ('18.110-545', '4930     ', 'R ANTONIO TREVISAN', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('18.110-605', '4930     ', 'R ANTONIO TROIANO', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('18.117-704', '4930     ', 'R ANTONIO VIERA DE BARROS', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.110-025', '4930     ', 'R ANTONIO WALTER', 'MTE ALEGRE                    ');
INSERT INTO cd_cep_br VALUES ('18.116-125', '4930     ', 'R ANTONIO XAVIER DE MORAES', 'JD CLARICE II                 ');
INSERT INTO cd_cep_br VALUES ('18.117-045', '4930     ', 'R APARICIO ALVES DE OLIVEIRA', 'PRQ S DUMONT                  ');
INSERT INTO cd_cep_br VALUES ('18.114-671', '4930     ', 'R APARICIO DO AMARAL', 'JD ARAUJO                     ');
INSERT INTO cd_cep_br VALUES ('18.117-410', '4930     ', 'R APOLINARIO MARQUES RODRIGUES', 'PRQ JATAI                     ');
INSERT INTO cd_cep_br VALUES ('18.117-300', '4930     ', 'R AQUILES RIBEIRO DE CAMPOS', 'PRQ JATAI                     ');
INSERT INTO cd_cep_br VALUES ('18.117-216', '4930     ', 'R ARIANE APARECIDA MACHADO', 'PRQ JATAI II                  ');
INSERT INTO cd_cep_br VALUES ('18.114-560', '4930     ', 'R ARISTIDES FERREIRA', 'JD ARAUJO                     ');
INSERT INTO cd_cep_br VALUES ('18.116-110', '4930     ', 'R ARISTIDES RODRIGUES RIBEIRO', 'VOSSOROCA                     ');
INSERT INTO cd_cep_br VALUES ('18.113-520', '4930     ', 'R ARMANDO GALLI', 'N VOTORANTIM                  ');
INSERT INTO cd_cep_br VALUES ('18.117-770', '4930     ', 'R ARTUR BARBOSA', 'VL O MARCO                    ');
INSERT INTO cd_cep_br VALUES ('18.115-080', '4930     ', 'R ASDRUBAL NASCIMENTO', 'CHAVE                         ');
INSERT INTO cd_cep_br VALUES ('18.111-370', '4930     ', 'R ASSUMPTA CASSILO', 'VL INDIOS                     ');
INSERT INTO cd_cep_br VALUES ('18.112-770', '4930     ', 'R ATHAYDES JULIO', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('18.110-037', '4930     ', 'R AUGUSTO JESUINO BAUCH', 'MTE ALEGRE                    ');
INSERT INTO cd_cep_br VALUES ('18.115-030', '4930     ', 'PC BANDEIRA, DA', 'CHAVE                         ');
INSERT INTO cd_cep_br VALUES ('18.117-690', '4930     ', 'R BARTOLO GARCIA', 'VL PEDROSO                    ');
INSERT INTO cd_cep_br VALUES ('18.116-011', '4930     ', 'R BENEDICTA COSTA', 'VOSSOROCA                     ');
INSERT INTO cd_cep_br VALUES ('18.119-190', '4930     ', 'R BENEDICTO TIMOTEO OLIVEIRA', 'JD TATIANA                    ');
INSERT INTO cd_cep_br VALUES ('18.111-240', '4930     ', 'R BENEDITA MARIA DAS DORES', 'R ACIMA                       ');
INSERT INTO cd_cep_br VALUES ('18.117-600', '4930     ', 'R BENEDITA MARIA DE JESUS', 'VL PEDROSO                    ');
INSERT INTO cd_cep_br VALUES ('18.113-230', '4930     ', 'R BENEDITO  DIAS PRESTES', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('18.117-620', '4930     ', 'R BENEDITO ANTUNES DE MORAES', 'VL PEDROSO                    ');
INSERT INTO cd_cep_br VALUES ('18.117-694', '4930     ', 'R BENEDITO ARAGON MARTIN', 'JD S LUCAS                    ');
INSERT INTO cd_cep_br VALUES ('18.110-480', '4930     ', 'R ANGELO DELAPASI', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('18.110-595', '4930     ', 'R ANGELO MARCONI', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('18.112-300', '4930     ', 'R ANICETO FARIAS DOS SANTOS', 'JD D ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('18.115-670', '4930     ', 'R ANTENOR DOS SANTOS', 'VL RODRIGUES                  ');
INSERT INTO cd_cep_br VALUES ('18.114-590', '4930     ', 'R ANTENOR SILVA', 'JD ARAUJO                     ');
INSERT INTO cd_cep_br VALUES ('18.110-585', '4930     ', 'R ANTONIETA CORREA DOS SANTOS', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('18.113-795', '4930     ', 'R ANTONIO ADADE', 'JD S MATHEUS                  ');
INSERT INTO cd_cep_br VALUES ('13.271-442', '4815     ', 'R CANADENSES, DOS', 'JD N SUICA                    ');
INSERT INTO cd_cep_br VALUES ('13.174-541', '4814     ', 'R UM', 'PRQ E MIRANDA (CECAP)         ');
INSERT INTO cd_cep_br VALUES ('13.174-360', '4814     ', 'R UM', 'JD V BASSO                    ');
INSERT INTO cd_cep_br VALUES ('13.173-320', '4814     ', 'R UM', 'JD PICERNO II                 ');
INSERT INTO cd_cep_br VALUES ('13.173-290', '4814     ', 'R UM', 'JD BASILICATA                 ');
INSERT INTO cd_cep_br VALUES ('13.173-260', '4814     ', 'R UM', 'JD PICERNO I                  ');
INSERT INTO cd_cep_br VALUES ('18.112-380', '4930     ', 'R ANTONIO ARRUDA', 'JD M LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('18.110-547', '4930     ', 'R ANTONIO BERTONI', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('18.114-160', '4930     ', 'R ANTONIO CAMPOS FILHO', 'VL DOMINGUINHO                ');
INSERT INTO cd_cep_br VALUES ('18.114-470', '4930     ', 'R ANTONIO CARLOS DE CAMPOS', 'JD ARAUJO                     ');
INSERT INTO cd_cep_br VALUES ('18.117-330', '4930     ', 'AV ANTONIO CASTANHARO', 'PRQ JATAI                     ');
INSERT INTO cd_cep_br VALUES ('18.113-785', '4930     ', 'R ANTONIO CONCEICAO CARVALHO', 'JD S MATHEUS                  ');
INSERT INTO cd_cep_br VALUES ('18.113-130', '4930     ', 'R ANTONIO CRUZEIRO', 'R ACIMA                       ');
INSERT INTO cd_cep_br VALUES ('18.113-680', '4930     ', 'R ANTONIO DA SILVA', 'PRO-MORAR                     ');
INSERT INTO cd_cep_br VALUES ('18.112-570', '4930     ', 'R ANTONIO DE AGUIRRA', 'JD A CLAUDIA                  ');
INSERT INTO cd_cep_br VALUES ('18.113-370', '4930     ', 'R ANTONIO DE ALMEIDA', 'N VOTORANTIM                  ');
INSERT INTO cd_cep_br VALUES ('18.113-430', '4930     ', 'R ANTONIO DI CAMPO DI LORTO', 'N VOTORANTIM                  ');
INSERT INTO cd_cep_br VALUES ('18.119-275', '4930     ', 'R ANTONIO DIAS', 'PRQ S MARCIA                  ');
INSERT INTO cd_cep_br VALUES ('18.111-040', '4930     ', 'R ANTONIO DIAS BATISTA', 'PROTESTANTES                  ');
INSERT INTO cd_cep_br VALUES ('18.113-570', '4930     ', 'R ANTONIO DIAS MONTEIRO', 'N VOTORANTIM                  ');
INSERT INTO cd_cep_br VALUES ('13.271-100', '4815     ', 'R ARTHUR BERNARDES', 'VL ANGELI                     ');
INSERT INTO cd_cep_br VALUES ('13.274-040', '4815     ', 'R ARTHUR FERNANDES', 'JD S FELIPE                   ');
INSERT INTO cd_cep_br VALUES ('13.275-213', '4815     ', 'R ARTHUR ZANETTI', 'JD B RETIRO                   ');
INSERT INTO cd_cep_br VALUES ('13.272-023', '4815     ', 'R ARTUR BALDIN', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('13.270-530', '4815     ', 'R ARTUR FERNANDES QUERIDO', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('13.272-301', '4815     ', 'R ARTUR LUGLI', 'JD AT COLINA                  ');
INSERT INTO cd_cep_br VALUES ('13.275-459', '4815     ', 'PC ASSAD MATAR', 'JD ELIZA                      ');
INSERT INTO cd_cep_br VALUES ('13.270-383', '4815     ', 'R ASSUERO PERA', 'VL B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('13.275-080', '4815     ', 'R ATILIO SALES ARCURI', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('13.275-353', '4815     ', 'R ATTILIO TORDIN', 'JD B RETIRO                   ');
INSERT INTO cd_cep_br VALUES ('13.276-150', '4815     ', 'R AUGUSTA MARIA CUNHA', 'VL PAPELAO                    ');
INSERT INTO cd_cep_br VALUES ('13.272-052', '4815     ', 'R AUGUSTA ZACHARIAS', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('13.277-049', '4815     ', 'PC AURELIO OLIVO', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('13.270-610', '4815     ', 'R AURELIO VILELA', 'PRQ TERRANOVA                 ');
INSERT INTO cd_cep_br VALUES ('13.277-583', '4815     ', 'R AURORA RODRIGUES DA SILVA', 'JD MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('13.271-424', '4815     ', 'R AUSTRIACOS, DOS', 'JD N SUICA                    ');
INSERT INTO cd_cep_br VALUES ('13.273-440', '4815     ', 'R AVENCAS, DAS', 'PRQ CECAP                     ');
INSERT INTO cd_cep_br VALUES ('13.273-450', '4815     ', 'R AZALEAS, DAS', 'PRQ CECAP                     ');
INSERT INTO cd_cep_br VALUES ('13.272-711', '4815     ', 'R B', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('13.273-151', '4815     ', 'R B', 'VL CAPUAVA                    ');
INSERT INTO cd_cep_br VALUES ('13.276-050', '4815     ', 'R ANGELO CAPELLATO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('13.276-390', '4815     ', 'R ANGELO CAPOVILA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('13.272-055', '4815     ', 'R ANGELO MAMPRIN', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('13.275-055', '4815     ', 'R ANGELO PAVAN', 'JD MTE VERDE                  ');
INSERT INTO cd_cep_br VALUES ('13.275-221', '4815     ', 'R ANGELO PAZINATO', 'JD B RETIRO                   ');
INSERT INTO cd_cep_br VALUES ('13.272-471', '4815     ', 'R ANGELO POZZUTO', 'JD JUREMA                     ');
INSERT INTO cd_cep_br VALUES ('13.277-581', '4815     ', 'R ANGELO RAYMUNDO SPEGLICH', 'JD MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('13.278-600', '4815     ', 'ROD ANHANGUERA (SP-330)- DE KM 80,300 A KM 86,000', 'VLE VERDE                     ');
INSERT INTO cd_cep_br VALUES ('13.275-624', '4815     ', 'R ANTONIA CASTELANI ZACHARIAS', 'JD FIGUEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.277-504', '4815     ', 'R ANTONIA D`ANGELO PERSEGHETTI', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('13.277-600', '4815     ', 'R ANTONIA SANFELICE SILVA', 'PRQ FLORENCE                  ');
INSERT INTO cd_cep_br VALUES ('12.050-470', '5286     ', 'R VOLUNTARIO BENEDITO SERGIO- ATE 913/914', 'JD S ISABEL                   ');
INSERT INTO cd_cep_br VALUES ('17.603-577', '4950     ', 'R PIONEIRO ARTIDORO BERGANTINI', 'JD JACANA                     ');
INSERT INTO cd_cep_br VALUES ('12.053-000', '5286     ', 'AV VOLUNTARIO BENEDITO SERGIO- DE 915/916 AO FIM', 'JD S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('12.010-740', '5286     ', 'R VOLUNTARIO PENNA RAMOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.031-010', '5286     ', 'R VOLUNTARIOS DA PATRIA', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('12.050-370', '5286     ', 'R WALDEMAR ALEIXANDRE DA SILVA', 'PRQ TABAETE                   ');
INSERT INTO cd_cep_br VALUES ('12.043-110', '5286     ', 'R WALDEMAR BONELLI', 'CECAP                         ');
INSERT INTO cd_cep_br VALUES ('12.053-390', '5286     ', 'R WALDEMAR HAIK', 'RES S INES                    ');
INSERT INTO cd_cep_br VALUES ('12.053-430', '5286     ', 'R WALDEVIR GOMES DE OLIVEIRA (CHINA)', 'RES S INES                    ');
INSERT INTO cd_cep_br VALUES ('12.061-440', '5286     ', 'R WALDOMIRO BERBARE', 'PRQ S LUIS                    ');
INSERT INTO cd_cep_br VALUES ('12.090-310', '5286     ', 'R WALT DISNEY', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('12.043-080', '5286     ', 'PC WALTER ANDERSON DE JESUS NASCIMENTO', 'CECAP                         ');
INSERT INTO cd_cep_br VALUES ('12.081-320', '5286     ', 'R WALTER EMMERICH', 'JARDIM SANDRA MARIA           ');
INSERT INTO cd_cep_br VALUES ('12.052-800', '5286     ', 'R WALTER PEREIRA DE FARIA', 'JD MOURISCO                   ');
INSERT INTO cd_cep_br VALUES ('12.043-330', '5286     ', 'R WASHINGTON LUIS', 'QUIRIRIM                      ');
INSERT INTO cd_cep_br VALUES ('12.031-560', '5286     ', 'R WELLINGTON QUEIROS DE OLIVEIRA', 'CJ RES U UNIDAS               ');
INSERT INTO cd_cep_br VALUES ('12.052-710', '5286     ', 'R WILLY AURELI', 'JD MOURISCO                   ');
INSERT INTO cd_cep_br VALUES ('12.052-600', '5286     ', 'R WILSON ABIRACHED', 'ESP S TEREZINHA               ');
INSERT INTO cd_cep_br VALUES ('12.045-410', '5286     ', 'R WILSON DE CAMPOS COELHO', 'JD S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('12.062-370', '5286     ', 'R UM', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('12.085-090', '5286     ', 'R UM', 'CH S SILVESTRE                ');
INSERT INTO cd_cep_br VALUES ('12.030-750', '5286     ', 'R UM', 'VL JABOTICABEIRA              ');
INSERT INTO cd_cep_br VALUES ('12.081-360', '5286     ', 'TV UM', 'JARDIM SANDRA MARIA           ');
INSERT INTO cd_cep_br VALUES ('12.062-491', '5286     ', 'PC UM', 'JD JARAGUA                    ');
INSERT INTO cd_cep_br VALUES ('12.031-225', '5286     ', 'R UMBERTO PASSARELLI', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('12.070-540', '5286     ', 'R URSULA ISABEL DE MELLO', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.030-220', '5286     ', 'R URUGUAI', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('12.060-080', '5286     ', 'R URUPES', 'CH VISCONDE                   ');
INSERT INTO cd_cep_br VALUES ('12.050-320', '5286     ', 'R VALERIO DE ALMEIDA', 'PRQ TABAETE                   ');
INSERT INTO cd_cep_br VALUES ('12.051-810', '5286     ', 'R VANTUILDE JOSE BRANDAO', 'PRQ PIRATININGA               ');
INSERT INTO cd_cep_br VALUES ('12.052-480', '5286     ', 'R VASCO DE TOLEDO RODOVALHO', 'JD C BORGES                   ');
INSERT INTO cd_cep_br VALUES ('12.030-410', '5286     ', 'PC VATICANO', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('12.030-310', '5286     ', 'R VENEZUELA', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('12.020-170', '5286     ', 'TV VERA CRUZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.040-573', '5286     ', 'PC VERA CRUZ', 'PRQ S BONFIM                  ');
INSERT INTO cd_cep_br VALUES ('12.080-080', '5286     ', 'R VEREADOR RAFAEL BRAGA', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('12.045-360', '5286     ', 'R VERGINIA BRANDAO BARBIERI', 'JD S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('12.081-170', '5286     ', 'R VICENTE BATISTA', 'JARDIM SANDRA MARIA           ');
INSERT INTO cd_cep_br VALUES ('12.052-790', '5286     ', 'R VICENTE CELESTINO', 'JD MOURISCO                   ');
INSERT INTO cd_cep_br VALUES ('12.091-460', '5286     ', 'R VICENTE CONSTANTINO', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('12.030-150', '5286     ', 'R VICENTE COSTA BRAGA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.082-370', '5286     ', 'R VICENTE DONZELLINI', 'AT S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('12.090-333', '5286     ', 'PC VICENTE FRANCISCO DE PAULA', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('12.090-807', '5286     ', 'R VICENTE GILSON GIFFON', 'RES PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('12.061-170', '5286     ', 'R VICENTE SANTORO', 'PRQ SABARA                    ');
INSERT INTO cd_cep_br VALUES ('12.030-790', '5286     ', 'PC VICENTE TESTA', 'LOT P CURSINO                 ');
INSERT INTO cd_cep_br VALUES ('12.085-100', '5286     ', 'R VICENTE TORRES', 'CH S SILVESTRE                ');
INSERT INTO cd_cep_br VALUES ('12.071-630', '5286     ', 'CAM VICINAL', 'JD GURILANDIA                 ');
INSERT INTO cd_cep_br VALUES ('12.010-660', '5286     ', 'R VICTOR BARBOSA GUISARD', 'JD HUMAITA                    ');
INSERT INTO cd_cep_br VALUES ('12.086-040', '5286     ', 'AL VICTOR GRANADEIRO GUIMARAES', 'GJAS R R S J TADEU            ');
INSERT INTO cd_cep_br VALUES ('12.053-080', '5286     ', 'R VICTOR JOAQUIM VIEIRA', 'VL PROSPERIDADE               ');
INSERT INTO cd_cep_br VALUES ('12.092-260', '5286     ', 'R VICTORIA BASSIL', 'M NOBRES                      ');
INSERT INTO cd_cep_br VALUES ('12.050-480', '5286     ', 'AV VILA RICA', 'JD MONCOES                    ');
INSERT INTO cd_cep_br VALUES ('13.272-115', '4815     ', 'R JOSE STENICO', 'JD AT B VISTA                 ');
INSERT INTO cd_cep_br VALUES ('13.274-461', '4815     ', 'R JOSE THEODORO DE CAMARGO', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('13.275-230', '4815     ', 'R JOSE TORDIN', 'JD B RETIRO                   ');
INSERT INTO cd_cep_br VALUES ('13.272-304', '4815     ', 'R JOSE TOSELLI', 'JD AT COLINA                  ');
INSERT INTO cd_cep_br VALUES ('13.181-512', '4814     ', 'R TRES', 'PRQ S ANTONIO (N VENEZA)      ');
INSERT INTO cd_cep_br VALUES ('13.181-482', '4814     ', 'R TRES', 'JD SANTIAGO (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.181-142', '4814     ', 'R TRES', 'JD CALEGARI (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.180-652', '4814     ', 'R TRES', 'S J TADEU II                  ');
INSERT INTO cd_cep_br VALUES ('13.181-263', '4814     ', 'R TRES', 'B ESPERANCA I                 ');
INSERT INTO cd_cep_br VALUES ('13.181-293', '4814     ', 'R TRES', 'B ESPERANCA II                ');
INSERT INTO cd_cep_br VALUES ('13.176-302', '4814     ', 'R TRES', 'PRQ D MARMIROLI               ');
INSERT INTO cd_cep_br VALUES ('13.176-402', '4814     ', 'R TRES', 'CH PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.176-102', '4814     ', 'R TRES', 'CH E DALVA                    ');
INSERT INTO cd_cep_br VALUES ('13.173-020', '4814     ', 'AV TRES M', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.179-251', '4814     ', 'R TREZE', 'PRQ RES REGINA (N VENEZA)     ');
INSERT INTO cd_cep_br VALUES ('13.179-100', '4814     ', 'R TREZE', 'JD MINEZOTTA (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.179-030', '4814     ', 'R TREZE', 'JD N TERRA (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.181-740', '4814     ', 'R SINHORINHA CONSTANCIA SOARES', 'PRQ BANDEIRANTES I (N VENEZA) ');
INSERT INTO cd_cep_br VALUES ('13.176-206', '4814     ', 'R SIRIUS', 'CH C SUL                      ');
INSERT INTO cd_cep_br VALUES ('13.171-136', '4814     ', 'R SOLANGE ISABEL ROHWEDDER', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('17.604-330', '4950     ', 'R PIONEIRO ANTONINO DE BARROS', 'VL EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('17.602-763', '4950     ', 'R PIONEIRO ANTONIO GIGLIO', 'CJ HAB D W PIMENTEL           ');
INSERT INTO cd_cep_br VALUES ('17.602-210', '4950     ', 'R PIONEIRO ANTONIO ZANOLI', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('17.602-757', '4950     ', 'R PIONEIRO DIOGO SANCHES SANCHES', 'CJ HAB D W PIMENTEL           ');
INSERT INTO cd_cep_br VALUES ('17.602-200', '4950     ', 'R PIONEIRO DOMINGOS TRIVELONI', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('17.602-675', '4950     ', 'R PIONEIRO FRANCISCO GARCIA Y GARCIA', 'JD ITAIPU (L URBANIZADOS)     ');
INSERT INTO cd_cep_br VALUES ('17.602-761', '4950     ', 'R PIONEIRO FRANCISCO PEREIRA BELLO', 'CJ HAB D W PIMENTEL           ');
INSERT INTO cd_cep_br VALUES ('17.602-689', '4950     ', 'R PIONEIRO GALLO SOARES', 'CJ HAB J M GAMEIRO            ');
INSERT INTO cd_cep_br VALUES ('17.602-831', '4950     ', 'R PIONEIRO GENEROSO KUGUIMOTO', 'CJ HAB A P GASPAR             ');
INSERT INTO cd_cep_br VALUES ('17.602-702', '4950     ', 'R PIONEIRO JOSE FERNANDES', 'JD ARITANA                    ');
INSERT INTO cd_cep_br VALUES ('17.604-400', '4950     ', 'R PIONEIRO LAZARO MOSQUINE', 'VL EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('17.602-774', '4950     ', 'R PIONEIRO PEDRO STEFANELLI', 'CJ HAB S F SILVA              ');
INSERT INTO cd_cep_br VALUES ('17.602-087', '4950     ', 'R PIONEIRO RAFAEL MOLLEZ', 'CH VELINI                     ');
INSERT INTO cd_cep_br VALUES ('17.604-680', '4950     ', 'R PIONEIRO ROMEU MANOEL DOS SANTOS', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('17.604-810', '4950     ', 'R NICARAGUA', 'VL EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('17.603-530', '4950     ', 'R NICOLA DE MOLLA', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('17.601-590', '4950     ', 'R NINIVE MAURUTO', 'VL ABARCA                     ');
INSERT INTO cd_cep_br VALUES ('17.605-180', '4950     ', 'R NITEROI', 'VL VARGAS                     ');
INSERT INTO cd_cep_br VALUES ('17.602-839', '4950     ', 'R NORIVAL BERNI', 'CJ HAB A P GASPAR             ');
INSERT INTO cd_cep_br VALUES ('17.602-310', '4950     ', 'R NORTE, DO', 'PRQ IBIRAPUERA                ');
INSERT INTO cd_cep_br VALUES ('17.604-360', '4950     ', 'R NORUEGA', 'VL EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('17.604-540', '4950     ', 'R NOVA', 'VL S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('17.604-490', '4950     ', 'TV NOVE (9)', 'PRQ TABAJARAS                 ');
INSERT INTO cd_cep_br VALUES ('17.605-201', '4950     ', 'PC NOVE DE JULHO', 'VL VARGAS                     ');
INSERT INTO cd_cep_br VALUES ('17.603-220', '4950     ', 'R ODONI SPINARDI', 'VL MARAJOARA                  ');
INSERT INTO cd_cep_br VALUES ('17.603-757', '4950     ', 'R OITO (8)', 'JD S ADELIA                   ');
INSERT INTO cd_cep_br VALUES ('17.600-383', '4950     ', 'AL OLAVO BILAC', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.602-510', '4950     ', 'R OLIMPIA', 'PRQ IPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('17.604-660', '4950     ', 'R OLIMPIO RAMPAZZO', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('17.604-510', '4950     ', 'R OLINDA DIAS MOREIRA', 'PRQ TABAJARAS                 ');
INSERT INTO cd_cep_br VALUES ('13.277-112', '4815     ', 'R VEREADOR ARY DE OLIVEIRA CAMPOS', 'S MARINA                      ');
INSERT INTO cd_cep_br VALUES ('13.273-619', '4815     ', 'PC VEREADOR EBER CARLOS SEVERINO FORATO', 'PRQ COLINAS                   ');
INSERT INTO cd_cep_br VALUES ('13.273-062', '4815     ', 'R VEREADOR FERNANDO SPADACCIA', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.271-421', '4815     ', 'R SUECOS, DOS', 'JD N SUICA                    ');
INSERT INTO cd_cep_br VALUES ('13.271-425', '4815     ', 'R SUICOS, DOS', 'JD N SUICA                    ');
INSERT INTO cd_cep_br VALUES ('13.276-490', '4815     ', 'R SUMARE', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('13.271-601', '4815     ', 'R TANGARA, DOS', 'JD PAIQUERE                   ');
INSERT INTO cd_cep_br VALUES ('13.270-364', '4815     ', 'R TEREZA VON ZUBEN ANGARTEN', 'VL B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('13.270-360', '4815     ', 'R TEREZINHA MARCHETTI CASTELLUBER', 'VL B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('13.276-330', '4815     ', 'R THOMAZ ANTONIO GONZAGA', 'VL PAPELAO                    ');
INSERT INTO cd_cep_br VALUES ('13.277-022', '4815     ', 'R THOME DE SOUZA', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('13.271-220', '4815     ', 'AV TIRADENTES', 'VL ANGELI                     ');
INSERT INTO cd_cep_br VALUES ('13.277-602', '4815     ', 'R TOMAZ PELEGATTI', 'JD MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('13.272-552', '4815     ', 'R TRES', 'CH FLORASA                    ');
INSERT INTO cd_cep_br VALUES ('13.272-152', '4815     ', 'R TRES', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.271-403', '4815     ', 'R TRES', 'JD N SUICA                    ');
INSERT INTO cd_cep_br VALUES ('13.273-262', '4815     ', 'R TRES', 'JD PORTUGAL                   ');
INSERT INTO cd_cep_br VALUES ('13.274-270', '4815     ', 'AV TRES', 'PRQ SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('13.273-582', '4815     ', 'R TRES', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('13.278-402', '4815     ', 'R TRES', 'VLE ITAMARACA                 ');
INSERT INTO cd_cep_br VALUES ('13.278-321', '4815     ', 'R TRES', 'SIT RCR CAFEZAIS              ');
INSERT INTO cd_cep_br VALUES ('13.278-270', '4815     ', 'R TRES', 'V S SOUCI                     ');
INSERT INTO cd_cep_br VALUES ('13.278-252', '4815     ', 'TV TRES', 'V S SOUCI                     ');
INSERT INTO cd_cep_br VALUES ('13.278-352', '4815     ', 'R TRES', 'V V ITAMARACA                 ');
INSERT INTO cd_cep_br VALUES ('13.275-643', '4815     ', 'R TRES', 'JD UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('13.277-123', '4815     ', 'R TRES', 'JD VALENCA                    ');
INSERT INTO cd_cep_br VALUES ('13.274-501', '4815     ', 'R TRES', 'C PINHEIROS                   ');
INSERT INTO cd_cep_br VALUES ('13.279-173', '4815     ', 'AV TRES', 'VLE VERDE                     ');
INSERT INTO cd_cep_br VALUES ('13.274-771', '4815     ', 'R TRES', 'FAZ H S B RECREIO             ');
INSERT INTO cd_cep_br VALUES ('13.272-782', '4815     ', 'R TREZE', 'SAMAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('13.273-272', '4815     ', 'R TREZE', 'JD PORTUGAL                   ');
INSERT INTO cd_cep_br VALUES ('13.278-413', '4815     ', 'R TREZE', 'VLE ITAMARACA                 ');
INSERT INTO cd_cep_br VALUES ('13.278-041', '4815     ', 'EST TREZE', 'CHS S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('13.277-601', '4815     ', 'R TREZE', 'JD MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('13.278-312', '4815     ', 'R TREZE', 'SIT RCR CAFEZAIS              ');
INSERT INTO cd_cep_br VALUES ('13.270-020', '4815     ', 'R TREZE DE MAIO- ATE 351/352', 'VL BISSOTO                    ');
INSERT INTO cd_cep_br VALUES ('13.276-020', '4815     ', 'R TREZE DE MAIO- DE 353/354 AO FIM', 'VL OLIVO                      ');
INSERT INTO cd_cep_br VALUES ('13.278-042', '4815     ', 'EST TRINTA', 'CHS S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('13.278-070', '4815     ', 'EST TRINTA E CINCO', 'CHS S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('13.278-072', '4815     ', 'EST TRINTA E DOIS', 'CHS S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('13.278-075', '4815     ', 'EST TRINTA E SEIS', 'CHS S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('13.278-290', '4815     ', 'R SEIS', 'V S SOUCI                     ');
INSERT INTO cd_cep_br VALUES ('13.278-311', '4815     ', 'R SEIS', 'SIT RCR CAFEZAIS              ');
INSERT INTO cd_cep_br VALUES ('13.275-646', '4815     ', 'R SEIS', 'JD UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('13.277-513', '4815     ', 'R SEIS', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('13.277-115', '4815     ', 'R SEIS', 'S MARINA                      ');
INSERT INTO cd_cep_br VALUES ('13.274-768', '4815     ', 'R SEIS', 'FAZ H S B RECREIO             ');
INSERT INTO cd_cep_br VALUES ('13.270-110', '4815     ', 'R SENADOR FEIJO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.635-524', '4973     ', 'R NOVE', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('13.275-225', '4815     ', 'R SERAFIM SIMOES SALGUEIRO', 'JD B RETIRO                   ');
INSERT INTO cd_cep_br VALUES ('13.276-530', '4815     ', 'R SERRA NEGRA', 'VL S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('13.277-652', '4815     ', 'CAM SERVIDAO DOIS', 'PTE ALTA                      ');
INSERT INTO cd_cep_br VALUES ('13.278-182', '4815     ', 'CAM SERVIDAO TRES', 'D CORREGOS                    ');
INSERT INTO cd_cep_br VALUES ('13.272-562', '4815     ', 'R SETE', 'CH FLORASA                    ');
INSERT INTO cd_cep_br VALUES ('13.272-755', '4815     ', 'R SETE', 'SAMAMBAIA                     ');
INSERT INTO cd_cep_br VALUES ('17.601-180', '4950     ', 'R CHAVANTES- ATE 770/771', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.271-770', '4815     ', 'EST MUNICIPAL', 'C ALAMOS                      ');
INSERT INTO cd_cep_br VALUES ('13.273-152', '4815     ', 'EST MUNICIPAL', 'VL CAPUAVA                    ');
INSERT INTO cd_cep_br VALUES ('13.272-200', '4815     ', 'EST MUNICIPAL DO LENHEIRO', 'LENHEIRO                      ');
INSERT INTO cd_cep_br VALUES ('13.277-650', '4815     ', 'ROD MUNICIPAL DOS ANDRADAS', 'JD LOREMA                     ');
INSERT INTO cd_cep_br VALUES ('13.275-100', '4815     ', 'R LUIZ MARINANGELO', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('13.275-354', '4815     ', 'R JOSE TOZZO', 'JD B RETIRO                   ');
INSERT INTO cd_cep_br VALUES ('13.274-441', '4815     ', 'R JOSE UNGARETTI', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('13.277-080', '4815     ', 'R JOSE VIZZARI', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('13.270-510', '4815     ', 'R JOSE VON ZUBEN', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('13.272-056', '4815     ', 'R JULIA MARIA NOBREGA DE AGUIAR', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('13.275-611', '4815     ', 'R JULIO PINTAO', 'JD FIGUEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.272-026', '4815     ', 'R JULIO PRESTES DE ALBURQUERQUE', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('13.277-116', '4815     ', 'R JULIO SPIANDORELLI', 'S MARINA                      ');
INSERT INTO cd_cep_br VALUES ('13.275-357', '4815     ', 'R JOAO DONADELLI', 'JD B RETIRO                   ');
INSERT INTO cd_cep_br VALUES ('13.272-053', '4815     ', 'R JOAO FAVARO', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('13.277-414', '4815     ', 'R JOAO JULIATTO', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('13.274-361', '4815     ', 'R JOAO LANDO', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('13.272-475', '4815     ', 'R JOAO LOURENCATTO', 'JD JUREMA                     ');
INSERT INTO cd_cep_br VALUES ('12.032-140', '5286     ', 'R DOUTOR HERNANI MONTEIRO PORTELLA', 'LOT INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('12.010-300', '5286     ', 'PC DOUTOR HIPOLITO RIBEIRO', 'JD HUMAITA                    ');
INSERT INTO cd_cep_br VALUES ('12.093-160', '5286     ', 'R DOUTOR IRINEU CARDOSO MALTA', 'M NOBRES                      ');
INSERT INTO cd_cep_br VALUES ('12.093-340', '5286     ', 'R DOUTOR IVAHIR DE FREITAS GARCIA', 'CHS CATAGUA                   ');
INSERT INTO cd_cep_br VALUES ('12.010-690', '5286     ', 'TV DOUTOR JAMIL JOSE ELIAS', 'JD HUMAITA                    ');
INSERT INTO cd_cep_br VALUES ('12.040-250', '5286     ', 'R DOUTOR JOAO BAPTISTA ORTIZ MONTEIRO', 'PRQ S BONFIM                  ');
INSERT INTO cd_cep_br VALUES ('12.070-010', '5286     ', 'R DOUTOR JOAO DIAS CARDOSO SOBRINHO', 'JD M AUGUSTA                  ');
INSERT INTO cd_cep_br VALUES ('12.093-180', '5286     ', 'R DOUTOR JOAO GUILHERME DE OLIVEIRA COSTA', 'M NOBRES                      ');
INSERT INTO cd_cep_br VALUES ('12.080-520', '5286     ', 'R DOUTOR JOAO ORTIZ MONTEIRO', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('12.010-560', '5286     ', 'R DOUTOR JOAO RACHOU', 'JD EULALIA                    ');
INSERT INTO cd_cep_br VALUES ('12.010-150', '5286     ', 'R DOUTOR JORGE WINTHER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.062-300', '5286     ', 'R DOUTOR JOSE ARMANDO CURSINO', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('12.052-150', '5286     ', 'AV DOUTOR JOSE GETULIO MONTEIRO', 'JD LUZ                        ');
INSERT INTO cd_cep_br VALUES ('12.031-180', '5286     ', 'R DOUTOR JOSE GOMES VIEIRA', 'JD MARAJOARA                  ');
INSERT INTO cd_cep_br VALUES ('12.031-600', '5286     ', 'R DOUTOR JOSE GREGORIO MOREIRA', 'CJ RES U UNIDAS               ');
INSERT INTO cd_cep_br VALUES ('12.080-130', '5286     ', 'R DOUTOR JOSE LUIZ DE ALMEIDA SOARES', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('12.080-190', '5286     ', 'R DOUTOR JOSE ORTIZ MONTEIRO PATTO', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('12.040-690', '5286     ', 'R DOIS  *', 'ESP INDEPENDENCIA             ');
INSERT INTO cd_cep_br VALUES ('12.090-470', '5286     ', 'R DOLORES', 'GJA PANORAMA                  ');
INSERT INTO cd_cep_br VALUES ('12.031-030', '5286     ', 'R DOLORES BARRETO COELHO', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('12.070-030', '5286     ', 'R DOM ANDRE ARCOVERDE', 'JD M AUGUSTA                  ');
INSERT INTO cd_cep_br VALUES ('12.070-590', '5286     ', 'AV DOM DUARTE LEOPOLDO E SILVA', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.010-020', '5286     ', 'PC DOM EPAMINONDAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.082-690', '5286     ', 'R DOM FRANCISCO BORJA DO AMARAL', 'RES COLINAS                   ');
INSERT INTO cd_cep_br VALUES ('12.081-000', '5286     ', 'AV DOM PEDRO I- ATE 1075', 'JARDIM SILVIA MARIA           ');
INSERT INTO cd_cep_br VALUES ('12.090-000', '5286     ', 'AV DOM PEDRO I- DE 2613 AO 3635', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('12.091-000', '5286     ', 'AV DOM PEDRO I- DE 3637 AO FIM', 'JD EULALIA                    ');
INSERT INTO cd_cep_br VALUES ('12.082-000', '5286     ', 'AV DOM PEDRO I DE 1077 A 2611', 'LOT D GOBBO                   ');
INSERT INTO cd_cep_br VALUES ('12.010-250', '5286     ', 'R DOMINGOS CORDEIRO GIL', 'JD HUMAITA                    ');
INSERT INTO cd_cep_br VALUES ('12.053-400', '5286     ', 'R DOMINGOS DOS SANTOS', 'RES S INES                    ');
INSERT INTO cd_cep_br VALUES ('18.114-350', '4930     ', 'AV JOSE MIGUEL SKIF', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('18.119-301', '4930     ', 'R JOSE MONTANHAN', 'CHS RES S MARIA               ');
INSERT INTO cd_cep_br VALUES ('18.116-140', '4930     ', 'R JOAO BATISTA DOS SANTOS', 'VOSSOROCA                     ');
INSERT INTO cd_cep_br VALUES ('18.112-370', '4930     ', 'R JOAO BATISTA MASCHETO', 'JD M LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('18.116-350', '4930     ', 'R JOAO BENEDITO MONTEIRO', 'JD MTE SIAO                   ');
INSERT INTO cd_cep_br VALUES ('18.115-560', '4930     ', 'R JOAO BISTAFA', 'JD PALMIRA                    ');
INSERT INTO cd_cep_br VALUES ('18.116-375', '4930     ', 'R JOAO CACETARI', 'JD M OVNIS                    ');
INSERT INTO cd_cep_br VALUES ('18.114-680', '4930     ', 'R JOAO CANDIDO STROMBECK', 'JD ARAUJO                     ');
INSERT INTO cd_cep_br VALUES ('18.114-510', '4930     ', 'R JOAO DOS SANTOS FILHO', 'VL J RAMOS                    ');
INSERT INTO cd_cep_br VALUES ('18.112-460', '4930     ', 'R JOAO EUZEBIO DE ANDRADE FILHO', 'JD COLINAS                    ');
INSERT INTO cd_cep_br VALUES ('18.110-365', '4930     ', 'R JOAO FELICIANE', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('18.114-550', '4930     ', 'R JOAO FERREIRA DOS SANTOS FILHO', 'JD ARAUJO                     ');
INSERT INTO cd_cep_br VALUES ('18.110-215', '4930     ', 'R JOAO GUGONI', 'JD ICATU                      ');
INSERT INTO cd_cep_br VALUES ('18.111-290', '4930     ', 'AV JOAO LAUREANO', 'R ACIMA                       ');
INSERT INTO cd_cep_br VALUES ('18.119-001', '4930     ', 'ROD JOAO LEME DOS SANTOS', 'CHS RES S MARIA               ');
INSERT INTO cd_cep_br VALUES ('18.110-580', '4930     ', 'R JOAO MACIEL', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('18.117-126', '4930     ', 'R JOAO MARQUES', 'CJ HAB JD CERRANO             ');
INSERT INTO cd_cep_br VALUES ('18.111-330', '4930     ', 'R JOAO MAZZO', 'R ACIMA                       ');
INSERT INTO cd_cep_br VALUES ('18.116-270', '4930     ', 'R JOAO OLIVERIO ANTUNES', 'VL DOMINGUES                  ');
INSERT INTO cd_cep_br VALUES ('18.117-705', '4930     ', 'R JOAO PEDRO DA SILVA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.117-225', '4930     ', 'R JOAO PEREIRA', 'VL PARDINI                    ');
INSERT INTO cd_cep_br VALUES ('18.112-250', '4930     ', 'R JOAO PEREIRA DE GOES', 'JD D ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('18.113-220', '4930     ', 'R JOAO RAFAEL RODRIGUES', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('18.115-210', '4930     ', 'R JOAO RIBEIRO CAMARGO', 'VL AMORIM                     ');
INSERT INTO cd_cep_br VALUES ('18.112-070', '4930     ', 'R JOAO RODRIGUES SALGADO', 'JD TOLEDO                     ');
INSERT INTO cd_cep_br VALUES ('18.117-650', '4930     ', 'R JOAO SANTIAGO FIGUEIRA', 'VL PEDROSO                    ');
INSERT INTO cd_cep_br VALUES ('18.116-400', '4930     ', 'R JOAO SCARPANTI', 'JD M OVNIS                    ');
INSERT INTO cd_cep_br VALUES ('18.117-130', '4930     ', 'R JOAO SERRANO', 'JD SERRANO                    ');
INSERT INTO cd_cep_br VALUES ('18.113-490', '4930     ', 'R JOAO SOUTO DE CAMPOS', 'N VOTORANTIM                  ');
INSERT INTO cd_cep_br VALUES ('18.114-370', '4930     ', 'R JOAO TOBIAS', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('18.117-220', '4930     ', 'R JOAO VIEIRA NUNES', 'PRQ JATAI                     ');
INSERT INTO cd_cep_br VALUES ('18.110-020', '4930     ', 'R JOAO WALTER', 'MTE ALEGRE                    ');
INSERT INTO cd_cep_br VALUES ('18.111-050', '4930     ', 'R JOAO XAVIER PONTES', 'PROTESTANTES                  ');
INSERT INTO cd_cep_br VALUES ('18.114-660', '4930     ', 'R JOAQUIM ANTERO DE BARROS', 'JD ARAUJO                     ');
INSERT INTO cd_cep_br VALUES ('18.111-640', '4930     ', 'R JOAQUIM CORREA', 'JD ARCHILA                    ');
INSERT INTO cd_cep_br VALUES ('18.117-080', '4930     ', 'R JOAQUIM DUARTE', 'PRQ S DUMONT                  ');
INSERT INTO cd_cep_br VALUES ('18.111-730', '4930     ', 'R JOAQUIM FERREIRA', 'R ACIMA                       ');
INSERT INTO cd_cep_br VALUES ('18.114-240', '4930     ', 'R JOAQUIM FOGACA', 'VL DOMINGUINHO                ');
INSERT INTO cd_cep_br VALUES ('18.111-380', '4930     ', 'R JOAQUIM LAUREANO', 'VL INDIOS                     ');
INSERT INTO cd_cep_br VALUES ('18.115-490', '4930     ', 'R JOAQUIM MARQUES', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('18.111-770', '4930     ', 'R HUMBERTO IMPARATO', 'R ACIMA                       ');
INSERT INTO cd_cep_br VALUES ('18.113-470', '4930     ', 'R IDA MARIA RODRIGUES WALTER', 'N VOTORANTIM                  ');
INSERT INTO cd_cep_br VALUES ('18.115-580', '4930     ', 'R IDALINA FOGACA', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('18.110-540', '4930     ', 'R IGNES MARIANO', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('18.110-610', '4930     ', 'R ILERIONE CERETTA', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('18.111-250', '4930     ', 'R INACIO DE MOURA', 'R ACIMA                       ');
INSERT INTO cd_cep_br VALUES ('18.112-010', '4930     ', 'R INACIO RANGEL', 'JD TOLEDO                     ');
INSERT INTO cd_cep_br VALUES ('18.111-100', '4930     ', 'AV IRENO DA SILVA VENANCIO', 'PROTESTANTES                  ');
INSERT INTO cd_cep_br VALUES ('18.115-350', '4930     ', 'R IRMA FERRARESI', 'VL VOTOCEL                    ');
INSERT INTO cd_cep_br VALUES ('13.272-510', '4815     ', 'R IGNEZ APARECIDA BORIN', 'JD AMERICA II                 ');
INSERT INTO cd_cep_br VALUES ('18.117-630', '4930     ', 'R ANTONIO ALVES DA SILVA', 'VL PEDROSO                    ');
INSERT INTO cd_cep_br VALUES ('18.117-540', '4930     ', 'R ANTONIO ANTUNES DE ASSIS', 'VL PEDROSO                    ');
INSERT INTO cd_cep_br VALUES ('18.110-660', '4930     ', 'R ANTONIO ANTUNES MACIEL', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('18.110-325', '4930     ', 'R ANTONIO APARECIDO LATRI', 'JD ICATU                      ');
INSERT INTO cd_cep_br VALUES ('18.114-500', '4930     ', 'R ANTONIO ARMANDO ZANETTI', 'VL J RAMOS                    ');
INSERT INTO cd_cep_br VALUES ('18.119-300', '4930     ', 'R ITALO ADAMI', 'CHS RES S MARIA               ');
INSERT INTO cd_cep_br VALUES ('18.110-115', '4930     ', 'R ITAPEVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.110-470', '4930     ', 'R IZABEL CORREA', 'VL MONTEIRO                   ');
INSERT INTO cd_cep_br VALUES ('18.114-600', '4930     ', 'R IZABEL DE CAMPOS', 'VL IRINEU                     ');
INSERT INTO cd_cep_br VALUES ('18.112-390', '4930     ', 'AV IZABEL FERREIRA COELHO', 'JD M LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('18.112-130', '4930     ', 'R IZALTINO MARIANO', 'JD TOLEDO                     ');
INSERT INTO cd_cep_br VALUES ('18.117-133', '4930     ', 'R JACQUES GONCALVES', 'CJ HAB JD CERRANO             ');
INSERT INTO cd_cep_br VALUES ('18.110-150', '4930     ', 'R JAIME DE CAMPOS', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('18.113-630', '4930     ', 'R JANDIRA LOPES', 'PRO-MORAR                     ');
INSERT INTO cd_cep_br VALUES ('18.113-650', '4930     ', 'R JANUARIO MUNHOZ', 'PRO-MORAR                     ');
INSERT INTO cd_cep_br VALUES ('18.111-310', '4930     ', 'R JAZIEL DE ARRUDA', 'R ACIMA                       ');
INSERT INTO cd_cep_br VALUES ('18.112-625', '4930     ', 'R JAZIEL DE AZEREDO RIBEIRO', 'VL GARCIA                     ');
INSERT INTO cd_cep_br VALUES ('18.110-070', '4930     ', 'R JESUINO AUGUSTO BALCH', 'MTE ALEGRE                    ');
INSERT INTO cd_cep_br VALUES ('18.117-710', '4930     ', 'R JESUINO CUSTODIO MENDES', 'VL PEDROSO                    ');
INSERT INTO cd_cep_br VALUES ('18.111-720', '4930     ', 'R JESUINO DA COSTA', 'R ACIMA                       ');
INSERT INTO cd_cep_br VALUES ('13.274-757', '4815     ', 'R ITAIUVA', 'FAZ H S B RECREIO             ');
INSERT INTO cd_cep_br VALUES ('13.278-530', '4815     ', 'AL ITAJUBA', 'JOAPIRANGA                    ');
INSERT INTO cd_cep_br VALUES ('13.270-690', '4815     ', 'R GERALDO CAPOVILLA', 'PRQ TERRANOVA                 ');
INSERT INTO cd_cep_br VALUES ('13.273-340', '4815     ', 'R GERANIOS, DOS', 'PRQ CECAP                     ');
INSERT INTO cd_cep_br VALUES ('13.273-072', '4815     ', 'R GERMANO FERRARI', 'JD MANACAS                    ');
INSERT INTO cd_cep_br VALUES ('13.273-080', '4815     ', 'R GERMANO VON ZUBEN', 'JD MANACAS                    ');
INSERT INTO cd_cep_br VALUES ('13.270-699', '4815     ', 'PC GERTRUDES MAMPRIM CREPALDI', 'PRQ TERRANOVA                 ');
INSERT INTO cd_cep_br VALUES ('13.271-300', '4815     ', 'R GERVASIO JOSE MARCHIORI', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('13.272-000', '4815     ', 'AV GESSY LEVER', 'LENHEIRO                      ');
INSERT INTO cd_cep_br VALUES ('13.272-041', '4815     ', 'R GIACOMO TRENTO', 'VL MOLLETA                    ');
INSERT INTO cd_cep_br VALUES ('13.273-115', '4815     ', 'R GILBERTO FERRARE', 'JD ITAPUA                     ');
INSERT INTO cd_cep_br VALUES ('13.273-460', '4815     ', 'R GIRASSOIS, DOS', 'PRQ CECAP                     ');
INSERT INTO cd_cep_br VALUES ('13.272-046', '4815     ', 'R GIUSEPE GARIBALDI BUTIGNOL', 'VL MOLLETA                    ');
INSERT INTO cd_cep_br VALUES ('13.274-704', '4815     ', 'AL GOIABEIRAS, DAS', 'PRQ VALINHOS                  ');
INSERT INTO cd_cep_br VALUES ('13.274-150', '4815     ', 'R GOIAS', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.276-290', '4815     ', 'R GONCALVES DIAS', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.272-010', '4815     ', 'VD GOVERNADOR LAUDO NATEL', 'LENHEIRO                      ');
INSERT INTO cd_cep_br VALUES ('13.274-100', '4815     ', 'R GUANABARA', 'JD CELANI                     ');
INSERT INTO cd_cep_br VALUES ('13.276-040', '4815     ', 'AV GUARANI', 'VL COQUEIRO                   ');
INSERT INTO cd_cep_br VALUES ('08.640-486', '4973     ', 'R NOVE', 'JD L MIRIM                    ');
INSERT INTO cd_cep_br VALUES ('13.272-021', '4815     ', 'R GUERINO ANDREOLI', 'LENHEIRO                      ');
INSERT INTO cd_cep_br VALUES ('13.272-373', '4815     ', 'R GUERINO ANGELI', 'VL FAUSTINA II                ');
INSERT INTO cd_cep_br VALUES ('13.273-555', '4815     ', 'R GUERINO CANAVASSI', 'JD M ROSA                     ');
INSERT INTO cd_cep_br VALUES ('13.270-680', '4815     ', 'R GUERINO FIORIM', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('13.273-552', '4815     ', 'R GUERINO FURLAN', 'JD M ROSA                     ');
INSERT INTO cd_cep_br VALUES ('13.272-104', '4815     ', 'R GUERINO POLLI', 'JD AT B VISTA                 ');
INSERT INTO cd_cep_br VALUES ('13.275-356', '4815     ', 'R GUIDO TORDIN', 'JD B RETIRO                   ');
INSERT INTO cd_cep_br VALUES ('13.274-450', '4815     ', 'R GUILHERME MAMPRIN', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('13.270-710', '4815     ', 'R GUILHERME OLIVO', 'PRQ TERRANOVA                 ');
INSERT INTO cd_cep_br VALUES ('13.271-230', '4815     ', 'R GUILHERME YANSEM', 'VL N VALINHOS                 ');
INSERT INTO cd_cep_br VALUES ('13.277-451', '4815     ', 'R GUILHERMINA CANDIDA DE JESUS COCO', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('13.273-150', '4815     ', 'R GUIOMAR ROLLIM TELLES', 'VL CAPUAVA                    ');
INSERT INTO cd_cep_br VALUES ('13.272-710', '4815     ', 'R H', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('13.271-270', '4815     ', 'R ANTONIO ANGARTHEN', 'VL N VALINHOS                 ');
INSERT INTO cd_cep_br VALUES ('13.270-440', '4815     ', 'R ANTONIO ANTONIAZZI', 'RES S LUIZ                    ');
INSERT INTO cd_cep_br VALUES ('13.274-442', '4815     ', 'R ANTONIO BERGAMO', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('13.272-501', '4815     ', 'R ANTONIO BETIM', 'JD AMERICA II                 ');
INSERT INTO cd_cep_br VALUES ('13.273-043', '4815     ', 'R ANTONIO BRECIANI', 'JD N MUNDO                    ');
INSERT INTO cd_cep_br VALUES ('13.277-413', '4815     ', 'R ANTONIO BRESSAN', 'VL GENOVEVA                   ');
INSERT INTO cd_cep_br VALUES ('13.273-042', '4815     ', 'R ANTONIO BUZANELLO', 'JD N MUNDO                    ');
INSERT INTO cd_cep_br VALUES ('13.270-005', '4815     ', 'R ANTONIO CARLOS- ATE 301/302', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.276-000', '4815     ', 'R ANTONIO CARLOS- DE 303/304 AO FIM', 'VL OLIVO                      ');
INSERT INTO cd_cep_br VALUES ('13.272-362', '4815     ', 'R ANTONIO CARLOS RUSSO', 'VL FAUSTINA II                ');
INSERT INTO cd_cep_br VALUES ('13.272-311', '4815     ', 'R ANTONIO DE CASTRO PRADO NETTO', 'JD AT COLINA                  ');
INSERT INTO cd_cep_br VALUES ('13.275-360', '4815     ', 'R ANTONIO FACHINELLI FILHO', 'JD B RETIRO                   ');
INSERT INTO cd_cep_br VALUES ('13.272-404', '4815     ', 'R ANTONIO FREDERICO OZANAN', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('13.277-640', '4815     ', 'R ANTONIO GERALDO CAPOVILLA', 'JD LOREMA                     ');
INSERT INTO cd_cep_br VALUES ('13.272-051', '4815     ', 'R ANTONIO GIARDELLI', 'LENHEIRO                      ');
INSERT INTO cd_cep_br VALUES ('13.270-170', '4815     ', 'R ANTONIO JOSE BUTIGNOL', 'JD RIBEIRO                    ');
INSERT INTO cd_cep_br VALUES ('13.277-429', '4815     ', 'PC ANTONIO JULIATTO', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('13.277-113', '4815     ', 'R ANTONIO JULIATTO', 'S MARINA                      ');
INSERT INTO cd_cep_br VALUES ('13.272-022', '4815     ', 'R ANTONIO LANDO', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('13.275-452', '4815     ', 'R ANTONIO LUCAS FALSARELLA', 'JD ELIZA                      ');
INSERT INTO cd_cep_br VALUES ('13.275-500', '4815     ', 'R ANTONIO LUIZ BALDIN', 'PRQ RES M BLANCHE             ');
INSERT INTO cd_cep_br VALUES ('13.276-010', '4815     ', 'R ANTONIO MADIA FILHO', 'VL OLIVO                      ');
INSERT INTO cd_cep_br VALUES ('13.270-259', '4815     ', 'PC ANTONIO MARTINS', 'JD VL ROSA                    ');
INSERT INTO cd_cep_br VALUES ('13.275-422', '4815     ', 'R ANTONIO MATIAZZO', 'ORTIZES                       ');
INSERT INTO cd_cep_br VALUES ('13.277-460', '4815     ', 'R ANTONIO MAYER', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('13.270-700', '4815     ', 'R ANTONIO MOLETA FILHO', 'PRQ TERRANOVA                 ');
INSERT INTO cd_cep_br VALUES ('13.277-240', '4815     ', 'R ANTONIO MOYSES', 'VL PAGANO                     ');
INSERT INTO cd_cep_br VALUES ('13.273-140', '4815     ', 'AV ALBERTINA DE CASTRO PRADO', 'VL CAPUAVA                    ');
INSERT INTO cd_cep_br VALUES ('13.273-081', '4815     ', 'R ALBERTO DE MELLO FIGUEIREDO', 'JD MANACAS                    ');
INSERT INTO cd_cep_br VALUES ('13.272-045', '4815     ', 'R ALBERTO FABRINI', 'VL MOLLETA                    ');
INSERT INTO cd_cep_br VALUES ('13.272-111', '4815     ', 'R ALBERTO FRANCESCHINI', 'JD AT B VISTA                 ');
INSERT INTO cd_cep_br VALUES ('13.276-160', '4815     ', 'R ALBERTO MILANI', 'VL PAPELAO                    ');
INSERT INTO cd_cep_br VALUES ('13.275-130', '4815     ', 'R ALBERTO MOSCARDI', 'JD B RETIRO                   ');
INSERT INTO cd_cep_br VALUES ('13.274-370', '4815     ', 'R ALDINO BARTHOLO', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('13.273-400', '4815     ', 'R ALECRINS, DOS', 'PRQ CECAP                     ');
INSERT INTO cd_cep_br VALUES ('13.271-412', '4815     ', 'R ALEMAES, DOS', 'JD N SUICA                    ');
INSERT INTO cd_cep_br VALUES ('13.274-340', '4815     ', 'R ALEXANDRE HUMBERTO MOLETTA', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('13.273-410', '4815     ', 'R ALFAZEMAS, DAS', 'PRQ CECAP                     ');
INSERT INTO cd_cep_br VALUES ('13.275-614', '4815     ', 'R ALFREDO HONORIO', 'JD FIGUEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.276-210', '4815     ', 'R ALMIRANTE BARROSO', 'VL NEGRELLO                   ');
INSERT INTO cd_cep_br VALUES ('13.274-540', '4815     ', 'R ALVARO GOMES VILELA', 'C PINHEIROS                   ');
INSERT INTO cd_cep_br VALUES ('13.274-500', '4815     ', 'R ALVARO MARTINI', 'C PINHEIROS                   ');
INSERT INTO cd_cep_br VALUES ('13.277-030', '4815     ', 'R AMABILE BERSAN DOS SANTOS', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('13.275-223', '4815     ', 'R AMADEU BARCHESI', 'JD B RETIRO                   ');
INSERT INTO cd_cep_br VALUES ('13.271-771', '4815     ', 'AV AMALIA BASSETO', 'C ALAMOS                      ');
INSERT INTO cd_cep_br VALUES ('13.273-420', '4815     ', 'R AMARILIS, DOS', 'PRQ CECAP                     ');
INSERT INTO cd_cep_br VALUES ('13.274-099', '4815     ', 'PC AMAZONAS', 'JD CELANI                     ');
INSERT INTO cd_cep_br VALUES ('13.274-701', '4815     ', 'AL AMEIXEIRAS, DAS', 'PRQ VALINHOS                  ');
INSERT INTO cd_cep_br VALUES ('13.277-430', '4815     ', 'R AMELIA BUCIOLI VALENTE', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('13.273-399', '4815     ', 'PC AMELIO BORIN', 'PRQ CECAP                     ');
INSERT INTO cd_cep_br VALUES ('13.276-340', '4815     ', 'R AMERICANA', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('13.274-590', '4815     ', 'R AMERICO BONETTO', 'C PINHEIROS                   ');
INSERT INTO cd_cep_br VALUES ('12.042-170', '5286     ', 'R LIRIO', 'CH FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('18.065-380', '4929     ', 'R ULYSSES CARDOSO', 'VL ANGELICA                   ');
INSERT INTO cd_cep_br VALUES ('18.055-005', '4929     ', 'R UM', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('18.021-329', '4929     ', 'AV UM', 'JD R ALCOLEA                  ');
INSERT INTO cd_cep_br VALUES ('18.022-190', '4929     ', 'R UM', 'VL SABIA                      ');
INSERT INTO cd_cep_br VALUES ('18.052-375', '4929     ', 'R UM', 'JD DIDITA                     ');
INSERT INTO cd_cep_br VALUES ('13.271-010', '4815     ', 'R ANCHIETA', 'VL S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('13.273-040', '4815     ', 'R ANDRE TIENE', 'JD N MUNDO                    ');
INSERT INTO cd_cep_br VALUES ('13.275-442', '4815     ', 'R ANGELA FERRARO MENEGALDO', 'PRQ RES M BLANCHE             ');
INSERT INTO cd_cep_br VALUES ('13.273-620', '4815     ', 'R ANGELINA LACAVA BONANNI', 'PRQ COLINAS                   ');
INSERT INTO cd_cep_br VALUES ('13.270-470', '4815     ', 'R ANGELO ANTONIO SCHIAVINATO', 'RES S LUIZ                    ');
INSERT INTO cd_cep_br VALUES ('13.277-590', '4815     ', 'R ANGELO BARBISAN', 'JD MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('13.277-090', '4815     ', 'R ANGELO BOTURA', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('13.275-071', '4815     ', 'R ANGELO CALSAVARA', 'JD MTE VERDE                  ');
INSERT INTO cd_cep_br VALUES ('17.602-838', '4950     ', 'R VICTOR DE OLIVEIRA', 'CJ HAB A P GASPAR             ');
INSERT INTO cd_cep_br VALUES ('17.602-350', '4950     ', 'R VINTE E CINCO DE ABRIL', 'PRQ IBIRAPUERA                ');
INSERT INTO cd_cep_br VALUES ('17.602-161', '4950     ', 'PC VINTE E CINCO DE JANEIRO', 'PRQ GUAIANASES                ');
INSERT INTO cd_cep_br VALUES ('17.601-570', '4950     ', 'R VIRGILIO PEREIRA DE ARAUJO', 'VL VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('17.602-671', '4950     ', 'R VIRGINIA ZONER NAVE', 'JD ITAIPU (L URBANIZADOS)     ');
INSERT INTO cd_cep_br VALUES ('06.785-260', '4964     ', 'R NOEL ROSA', 'JD S ONOFRE                   ');
INSERT INTO cd_cep_br VALUES ('06.775-180', '4964     ', 'R NOEMIA MACIEL BARBOSA', 'JD TRIANGULO                  ');
INSERT INTO cd_cep_br VALUES ('06.756-140', '4964     ', 'R NOSSA SENHORA DO CENACULO', 'PRQ MTE ALEGRE                ');
INSERT INTO cd_cep_br VALUES ('06.784-050', '4964     ', 'R NOVO HAMBURGO', 'JD RECORD                     ');
INSERT INTO cd_cep_br VALUES ('06.765-230', '4964     ', 'R OCTAVIO DOS SANTOS', 'JD S MATEUS                   ');
INSERT INTO cd_cep_br VALUES ('06.767-340', '4964     ', 'R OJIRO TAKEUTI', 'PRQ PINHEIROS                 ');
INSERT INTO cd_cep_br VALUES ('06.766-310', '4964     ', 'R OLAVO PEZZOTTI', 'PRQ PINHEIROS                 ');
INSERT INTO cd_cep_br VALUES ('06.784-264', '4964     ', 'R OLGA BENARIO', 'SIT MADRES                    ');
INSERT INTO cd_cep_br VALUES ('06.765-370', '4964     ', 'R OLIMPIA THOMAZ DE AQUINO', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('06.765-210', '4964     ', 'R OLINDA', 'JD BEATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('06.770-180', '4964     ', 'R OLIVEIRA CALDAS RIBEIRO', 'JD M LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('06.756-310', '4964     ', 'R ONIX', 'PRQ MTE ALEGRE                ');
INSERT INTO cd_cep_br VALUES ('06.763-055', '4964     ', 'R ORESTES BALARINI', 'CH AGRINDUS                   ');
INSERT INTO cd_cep_br VALUES ('06.766-170', '4964     ', 'R ORLANDO ALBUQUERQUE ORLANDINO', 'PRQ PINHEIROS                 ');
INSERT INTO cd_cep_br VALUES ('06.757-190', '4964     ', 'R ORLANDO FERNANDO GABRIEL DA COSTA', 'C INTERCAP                    ');
INSERT INTO cd_cep_br VALUES ('06.785-150', '4964     ', 'R ORLANDO SILVA', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('06.754-145', '4964     ', 'R ORQUIDEAS, DAS', 'PRQ ASSUNCAO                  ');
INSERT INTO cd_cep_br VALUES ('06.775-530', '4964     ', 'R OSMAR ANTONIO DA SILVA', 'JD MITUZI                     ');
INSERT INTO cd_cep_br VALUES ('06.786-050', '4964     ', 'R OSMAR DA SILVA RIBEIRO', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('06.763-210', '4964     ', 'R OSMAR PIRES DE OLIVEIRA', 'JD M ROSA                     ');
INSERT INTO cd_cep_br VALUES ('06.787-270', '4964     ', 'AV OSORIO DUQUE ESTRADA', 'JD S MORITZ                   ');
INSERT INTO cd_cep_br VALUES ('06.753-090', '4964     ', 'R OSVALDO CRUZ', 'JD PAZINI                     ');
INSERT INTO cd_cep_br VALUES ('06.775-200', '4964     ', 'R OSVALDO LUIZ DA SILVA', 'JD GUACIARA                   ');
INSERT INTO cd_cep_br VALUES ('06.785-000', '4964     ', 'R OSWALDO SAAD', 'JD SCANDIA                    ');
INSERT INTO cd_cep_br VALUES ('06.765-290', '4964     ', 'R OURINHOS', 'PRQ I OLIVEIRAS               ');
INSERT INTO cd_cep_br VALUES ('06.755-250', '4964     ', 'R OURINHOS', 'PRQ RES MONICA                ');
INSERT INTO cd_cep_br VALUES ('06.787-430', '4964     ', 'R OZIMO SALES DE MENEZES', 'JD SALETE                     ');
INSERT INTO cd_cep_br VALUES ('06.786-240', '4964     ', 'R PADRE BENTO DIAS PACHECO', 'VL INDIANA                    ');
INSERT INTO cd_cep_br VALUES ('06.783-210', '4964     ', 'R PALHOCA', 'JD RECORD                     ');
INSERT INTO cd_cep_br VALUES ('06.766-350', '4964     ', 'R PALMARES', 'PRQ PINHEIROS                 ');
INSERT INTO cd_cep_br VALUES ('06.756-050', '4964     ', 'R MARROCOS', 'PRQ MTE ALEGRE                ');
INSERT INTO cd_cep_br VALUES ('17.603-100', '4950     ', 'R OLIPIO FERREIRA NASCIMENTO', 'VL T MIRIM I                  ');
INSERT INTO cd_cep_br VALUES ('17.603-752', '4950     ', 'R ORESTES BIANCHI', 'JD S ADELIA                   ');
INSERT INTO cd_cep_br VALUES ('17.602-835', '4950     ', 'R ORLANDO CARRILHO', 'CJ HAB A P GASPAR             ');
INSERT INTO cd_cep_br VALUES ('17.603-490', '4950     ', 'R ORLANDO PLACIDO', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('17.600-520', '4950     ', 'R ORLANDO ROMEU PEREGRINO DA SILVA- ATE 200/201', 'VL SEVILHA                    ');
INSERT INTO cd_cep_br VALUES ('17.601-420', '4950     ', 'R ORLANDO ROMEU PEREGRINO DA SILVA- DE 202/203 A', 'VL VIADUTO                    ');
INSERT INTO cd_cep_br VALUES ('17.602-832', '4950     ', 'R ORLANDO TRIVELONI', 'CJ HAB A P GASPAR             ');
INSERT INTO cd_cep_br VALUES ('17.606-230', '4950     ', 'R ORQUIDEAS, DAS', 'VL ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('17.602-020', '4950     ', 'R OSVALDO- ATE 140/141', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('17.603-360', '4950     ', 'R OSVALDO- DE 142/143 AO FIM', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('17.602-240', '4950     ', 'R OSVALDO BONJARDIM', 'VL S INEZ                     ');
INSERT INTO cd_cep_br VALUES ('17.607-560', '4950     ', 'R OSVALDO MAGNANI', 'PRQ UNIVERSITARIO             ');
INSERT INTO cd_cep_br VALUES ('17.607-240', '4950     ', 'R OTHON GUEDES JUNIOR', 'PRQ UNIVERSITARIO             ');
INSERT INTO cd_cep_br VALUES ('17.603-562', '4950     ', 'R OTOGIRO SUGA', 'CJ HAB CINQUENTENARIO         ');
INSERT INTO cd_cep_br VALUES ('17.607-340', '4950     ', 'R OTONIEL DA SILVA JORDAO', 'VL FAUT                       ');
INSERT INTO cd_cep_br VALUES ('17.604-431', '4950     ', 'PC OURO BRANCO', 'VL INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('17.603-680', '4950     ', 'AL OXFORD', 'VL INGLESA                    ');
INSERT INTO cd_cep_br VALUES ('17.602-300', '4950     ', 'R PADRE ANCHIETA', 'PRQ M CRISTINA                ');
INSERT INTO cd_cep_br VALUES ('17.603-565', '4950     ', 'R PADRE GASPAR AGUILAR CORTEZ', 'CJ HAB CINQUENTENARIO         ');
INSERT INTO cd_cep_br VALUES ('17.600-250', '4950     ', 'R PAIAQUAS- ATE 1270/1271', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.604-040', '4950     ', 'R PAIAQUAS- DE 1272/1273 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.600-370', '4950     ', 'R PAJE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.607-450', '4950     ', 'R MARECHAL-DO-AR EDUARDO GOMES', 'JD CEREJEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('17.606-180', '4950     ', 'R MARGARIDAS, DAS', 'VL ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('17.602-843', '4950     ', 'R MARIA GRESPAN MAGRON', 'CJ HAB A P GASPAR             ');
INSERT INTO cd_cep_br VALUES ('17.606-330', '4950     ', 'R MARIA JOSE SEIXAS CUNHA', 'PRQ D NACOES                  ');
INSERT INTO cd_cep_br VALUES ('17.600-500', '4950     ', 'R MARIANO SALERMO', 'VL SEVILHA                    ');
INSERT INTO cd_cep_br VALUES ('17.603-340', '4950     ', 'R MARILIA- ATE 3400/3401', 'VL S INEZ                     ');
INSERT INTO cd_cep_br VALUES ('17.602-460', '4950     ', 'R MARILIA- DE 3402/3403 AO FIM', 'JD ITAIPU                     ');
INSERT INTO cd_cep_br VALUES ('17.602-550', '4950     ', 'R MARIO MENEGATTI', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('17.603-579', '4950     ', 'R MARIO PINTO DA MOTTA', 'JD JACANA                     ');
INSERT INTO cd_cep_br VALUES ('17.601-560', '4950     ', 'R MARIO YAMAMOTO', 'VL VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('17.600-340', '4950     ', 'R MAUES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.607-230', '4950     ', 'R MAURILIO RODRIGUES DE CARVALHO', 'PRQ UNIVERSITARIO             ');
INSERT INTO cd_cep_br VALUES ('17.607-280', '4950     ', 'R MELVIN JONES', 'VL ABARCA                     ');
INSERT INTO cd_cep_br VALUES ('17.605-060', '4950     ', 'R MEXICO- ATE 750/751', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('17.606-010', '4950     ', 'R MEXICO- DE 752/753 AO FIM', 'PRQ D NACOES                  ');
INSERT INTO cd_cep_br VALUES ('17.602-847', '4950     ', 'R MICHEL GANTUS', 'CJ HAB A P GASPAR             ');
INSERT INTO cd_cep_br VALUES ('17.602-090', '4950     ', 'R MIGUEL AIDAR', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('17.602-380', '4950     ', 'R MIGUEL CARLOS', 'PRQ M CRISTINA                ');
INSERT INTO cd_cep_br VALUES ('17.601-320', '4950     ', 'R MIGUEL GANTUS- ATE 920/921', 'VL S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('17.600-480', '4950     ', 'R MIGUEL GANTUS- DE 922/923 AO FIM', 'VL BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('17.604-550', '4950     ', 'AV MINAS GERAIS', 'VL S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('17.607-385', '4950     ', 'R MOACYR CARAN', 'PRQ UNIVERSITARIO             ');
INSERT INTO cd_cep_br VALUES ('17.602-021', '4950     ', 'PC MODESTO MOSQUEIRA GIL', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('17.600-550', '4950     ', 'R MOEMA- ATE 200/201', 'VL TEIXEIRA                   ');
INSERT INTO cd_cep_br VALUES ('17.601-410', '4950     ', 'R MOEMA- DE 202/203 AO FIM', 'VL S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('17.607-201', '4950     ', 'PC MONSENHOR AFONSO HAFFNER', 'JD RUBIACEA                   ');
INSERT INTO cd_cep_br VALUES ('17.601-330', '4950     ', 'R MONTE ALEGRE', 'VL NOVA I                     ');
INSERT INTO cd_cep_br VALUES ('17.601-350', '4950     ', 'R MONTE ALTO', 'VL NOVA I                     ');
INSERT INTO cd_cep_br VALUES ('12.051-630', '5286     ', 'AV DOIS', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('12.040-320', '5286     ', 'R DOIS', 'VL NEIDE                      ');
INSERT INTO cd_cep_br VALUES ('12.031-110', '5286     ', 'R DOIS', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('12.095-180', '5286     ', 'R DOIS', 'JD M MIRANDA                  ');
INSERT INTO cd_cep_br VALUES ('12.062-670', '5286     ', 'TV DOIS', 'JD JARAGUA                    ');
INSERT INTO cd_cep_br VALUES ('12.040-810', '5286     ', 'R DOIS', 'ESP INDEPENDENCIA             ');
INSERT INTO cd_cep_br VALUES ('13.278-065', '4815     ', 'EST SETE', 'CHS S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('13.278-242', '4815     ', 'R SETE', 'V S SOUCI                     ');
INSERT INTO cd_cep_br VALUES ('13.275-642', '4815     ', 'R SETE', 'JD UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('13.277-541', '4815     ', 'R SETE', 'JD MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('13.275-502', '4815     ', 'R SETE', 'PRQ RES M BLANCHE             ');
INSERT INTO cd_cep_br VALUES ('13.274-770', '4815     ', 'R SETE', 'FAZ H S B RECREIO             ');
INSERT INTO cd_cep_br VALUES ('13.277-101', '4815     ', 'R SETE', 'S MARINA                      ');
INSERT INTO cd_cep_br VALUES ('13.270-100', '4815     ', 'R SETE DE SETEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.277-570', '4815     ', 'R SIDNEI COLLETO', 'PRQ FLORENCE                  ');
INSERT INTO cd_cep_br VALUES ('13.275-623', '4815     ', 'R SILVESTRE BUENO DE OLIVEIRA', 'JD FIGUEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.275-250', '4815     ', 'R SILVESTRE CHIARI', 'JD B RETIRO                   ');
INSERT INTO cd_cep_br VALUES ('13.271-502', '4815     ', 'R SILVINO POLLI', 'JD RECANTO                    ');
INSERT INTO cd_cep_br VALUES ('13.272-455', '4815     ', 'R SILVIO ALCANTARA', 'JD JUREMA                     ');
INSERT INTO cd_cep_br VALUES ('13.273-614', '4815     ', 'R SILVIO CESAR CIOTTO', 'PRQ COLINAS                   ');
INSERT INTO cd_cep_br VALUES ('13.270-140', '4815     ', 'R SILVIO CONCON', 'JD RIBEIRO                    ');
INSERT INTO cd_cep_br VALUES ('18.074-430', '4929     ', 'R JOSEFINA PICIRILLO DE BARROS', 'JD M EUGENIA                  ');
INSERT INTO cd_cep_br VALUES ('18.052-440', '4929     ', 'R JOSEPHINA BELINI', 'JD N MUNDO                    ');
INSERT INTO cd_cep_br VALUES ('18.075-450', '4929     ', 'R JOSEPHINA D ARIENZO LAMBERTI', 'VL ALMEIDA                    ');
INSERT INTO cd_cep_br VALUES ('18.077-360', '4929     ', 'R JOSEPHINA PEREIRA DE CAMPOS', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('18.017-140', '4929     ', 'R JOSEPHINA RODRIGUES COLO', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('18.026-110', '4929     ', 'R JOSIAS FERRAZ DE CAMARGO', 'VL BARCELONA                  ');
INSERT INTO cd_cep_br VALUES ('18.025-360', '4929     ', 'R JOSMAR DOS SANTOS', 'CH S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('18.030-070', '4929     ', 'R JOUBERT WEY', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('18.077-500', '4929     ', 'R JOVELINA APARECIDA MACHADO', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('18.061-351', '4929     ', 'R JOVELINA MARIA DE BRITO', 'JD N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('18.078-456', '4929     ', 'R JOWALA SINGH', 'PRQ V REGIA II                ');
INSERT INTO cd_cep_br VALUES ('18.085-658', '4929     ', 'R JUAN DIAS ALMANSA', 'JD MORUMBI IV                 ');
INSERT INTO cd_cep_br VALUES ('18.055-830', '4929     ', 'R JUARES ANTONIO DALPIAN', 'PRQ ESMERALDA                 ');
INSERT INTO cd_cep_br VALUES ('18.077-362', '4929     ', 'R JUAREZ FERREIRA', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('18.031-360', '4929     ', 'R JUDITH ROSA TAVARES', 'JD Z MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('18.066-030', '4929     ', 'R JUDITH SILVA BARBOSA', 'JD MARIZE                     ');
INSERT INTO cd_cep_br VALUES ('18.071-052', '4929     ', 'R JULIA BALSAMO OLIVEIRA', 'JD BOTUCATU                   ');
INSERT INTO cd_cep_br VALUES ('18.056-200', '4929     ', 'R JULIAO RODRIGUES', 'JD ITANGUA                    ');
INSERT INTO cd_cep_br VALUES ('18.051-270', '4929     ', 'R JULIETA COZER', 'C PRQ SOROCABA                ');
INSERT INTO cd_cep_br VALUES ('18.078-512', '4929     ', 'R JULIETA DE MORAES PRESTES', 'PRQ V REGIA                   ');
INSERT INTO cd_cep_br VALUES ('18.071-659', '4929     ', 'R JULIO ALVES FILHO', 'JD BETANIA                    ');
INSERT INTO cd_cep_br VALUES ('18.047-598', '4929     ', 'R JULIO AUGUSTO PASQUOTTO', 'JD ISAURA                     ');
INSERT INTO cd_cep_br VALUES ('18.061-372', '4929     ', 'R JULIO CESAR PEGORETTI', 'A LINHA                       ');
INSERT INTO cd_cep_br VALUES ('18.044-400', '4929     ', 'R JULIO DURSCKI', 'JD BRUXELAS                   ');
INSERT INTO cd_cep_br VALUES ('18.031-490', '4929     ', 'R JULIO HANSER', 'LAGEADO                       ');
INSERT INTO cd_cep_br VALUES ('18.056-550', '4929     ', 'R JULIO LOPES MANZANO', 'JD S MARCOS                   ');
INSERT INTO cd_cep_br VALUES ('18.076-420', '4929     ', 'R JULIO MAGALHAES JUNIOR', 'VL MINEIRAO                   ');
INSERT INTO cd_cep_br VALUES ('18.046-620', '4929     ', 'R JULIO MARCONDES GUIMARAES', 'PRQ CAMPOLIM                  ');
INSERT INTO cd_cep_br VALUES ('18.108-150', '4929     ', 'R JULIO MESQUITA', 'B TOBIAS                      ');
INSERT INTO cd_cep_br VALUES ('18.108-555', '4929     ', 'R JULIO PAVLOVSKY', 'B TOBIAS                      ');
INSERT INTO cd_cep_br VALUES ('12.031-263', '5286     ', 'R DOMINGOS FERNANDES LABINAS', 'B RECANTO                     ');
INSERT INTO cd_cep_br VALUES ('12.081-470', '5286     ', 'R DOMINGOS LEOPOLDO RIGHI', 'JARDIM SANDRA MARIA           ');
INSERT INTO cd_cep_br VALUES ('12.051-640', '5286     ', 'R DOMINGOS LOTUFO', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('12.050-050', '5286     ', 'R DOMINGOS RODRIGUES DO PRADO', 'VL EDMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('12.060-000', '5286     ', 'R DOMINGUES RIBAS', 'JD MONCOES                    ');
INSERT INTO cd_cep_br VALUES ('12.071-810', '5286     ', 'R DONA ARANHA', 'JD GURILANDIA                 ');
INSERT INTO cd_cep_br VALUES ('12.071-580', '5286     ', 'R DONA BENTA', 'JD GURILANDIA                 ');
INSERT INTO cd_cep_br VALUES ('12.020-010', '5286     ', 'R DONA CHIQUINHA DE MATTOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.043-270', '5286     ', 'R DONA CHIQUINHA DE MATTOS', 'CJ RES QUIRIRIM               ');
INSERT INTO cd_cep_br VALUES ('12.020-013', '5286     ', 'TV DONA CHIQUINHA DE MATTOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.082-100', '5286     ', 'R DONA NINA MOREIRA', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('12.052-560', '5286     ', 'R DONA PAULINA', 'JD C BORGES                   ');
INSERT INTO cd_cep_br VALUES ('12.031-660', '5286     ', 'R DONA PLACIDIA DOS SANTOS COSTA', 'CJ RES U UNIDAS               ');
INSERT INTO cd_cep_br VALUES ('12.081-720', '5286     ', 'R DORIVAL DIAS NOGUEIRA', 'T NOVA                        ');
INSERT INTO cd_cep_br VALUES ('12.062-280', '5286     ', 'R DORIVAL MOURA PEIXOTO', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('12.050-720', '5286     ', 'R DOUTOR ADELIO DA SILVA', 'PRQ FLORES                    ');
INSERT INTO cd_cep_br VALUES ('12.081-680', '5286     ', 'R DOUTOR ADOLFO BEZERRA DE MENEZES', 'T NOVA                        ');
INSERT INTO cd_cep_br VALUES ('12.010-200', '5286     ', 'R DOUTOR AFONSO MOREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.082-073', '5286     ', 'R DOUTOR AGNALDO RIBEIRO MIRANDA', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('12.043-560', '5286     ', 'R DOUTOR ALBERICO MATTOS GUIMARAES', 'RES D BOSCO                   ');
INSERT INTO cd_cep_br VALUES ('12.081-750', '5286     ', 'R DOUTOR ALCIDES DE MELLO RAMALHO', 'T NOVA                        ');
INSERT INTO cd_cep_br VALUES ('12.052-640', '5286     ', 'R DOUTOR ALVARO BRAGA', 'ESP S TEREZINHA               ');
INSERT INTO cd_cep_br VALUES ('12.082-550', '5286     ', 'R DOUTOR ANTONIO BENTO', 'AT S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('12.050-820', '5286     ', 'R DOUTOR ANTONIO DE MOURA ABUD', 'CH VISCONDE                   ');
INSERT INTO cd_cep_br VALUES ('12.051-730', '5286     ', 'R DOUTOR ANTONIO DE OLIVEIRA COSTA', 'PRQ PIRATININGA               ');
INSERT INTO cd_cep_br VALUES ('12.052-650', '5286     ', 'R DEPUTADO ANTONIO SYLVIO DA CUNHA BUENO', 'ESP S TEREZINHA               ');
INSERT INTO cd_cep_br VALUES ('12.010-230', '5286     ', 'AV DESEMBARGADOR PAULO DE OLIVEIRA COSTA', 'CH D HIPOLITO                 ');
INSERT INTO cd_cep_br VALUES ('12.095-040', '5286     ', 'R DEZ', 'JD M MIRANDA                  ');
INSERT INTO cd_cep_br VALUES ('12.092-440', '5286     ', 'R DEZ', 'JD HELVETIA                   ');
INSERT INTO cd_cep_br VALUES ('12.093-380', '5286     ', 'R DEZ', 'CHS CATAGUA                   ');
INSERT INTO cd_cep_br VALUES ('12.096-080', '5286     ', 'R DEZ', 'CH S FELIX                    ');
INSERT INTO cd_cep_br VALUES ('12.061-130', '5286     ', 'R DEZ', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('12.052-520', '5286     ', 'R DEZ', 'JD C BORGES                   ');
INSERT INTO cd_cep_br VALUES ('12.095-090', '5286     ', 'R DEZENOVE', 'JD M MIRANDA                  ');
INSERT INTO cd_cep_br VALUES ('12.095-190', '5286     ', 'R DEZESSEIS', 'JD M MIRANDA                  ');
INSERT INTO cd_cep_br VALUES ('12.095-170', '5286     ', 'R DEZESSETE', 'JD M MIRANDA                  ');
INSERT INTO cd_cep_br VALUES ('12.095-150', '5286     ', 'R DEZOITO', 'JD M MIRANDA                  ');
INSERT INTO cd_cep_br VALUES ('12.081-690', '5286     ', 'PC DIAMANTINA MENDES ALMEIDA', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('12.082-750', '5286     ', 'R DIANA ORTIZ', 'AT S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('12.043-440', '5286     ', 'R DIDIMO GADIOLI', 'CJ RES QUIRIRIM               ');
INSERT INTO cd_cep_br VALUES ('12.050-670', '5286     ', 'R DIERAMAS, DAS', 'PRQ FLORES                    ');
INSERT INTO cd_cep_br VALUES ('12.031-520', '5286     ', 'R DINAMARCA', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('12.020-210', '5286     ', 'R DINO BUENO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.051-230', '5286     ', 'R DINORA PEREIRA RAMOS BRITO', 'PRQ BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('12.052-240', '5286     ', 'R DIOGO DE VASCONCELLOS', 'JD C BORGES                   ');
INSERT INTO cd_cep_br VALUES ('12.092-170', '5286     ', 'R DJALMA NOGUEIRA MINHOTO', 'GJAS R S GONCALO              ');
INSERT INTO cd_cep_br VALUES ('12.070-430', '5286     ', 'R DJALMA WASHINGTON RODRIGUES NUNES', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.032-100', '5286     ', 'R DOIS', 'JD ALAH                       ');
INSERT INTO cd_cep_br VALUES ('12.062-360', '5286     ', 'R DOIS', 'PRQ ESPERANCA                 ');
INSERT INTO cd_cep_br VALUES ('15.501-390', '5248     ', 'R GERMANO ROBACH', 'C MELHORAMENTOS               ');
INSERT INTO cd_cep_br VALUES ('12.071-410', '5286     ', 'R SUPER-HOMEM', 'JD GURILANDIA                 ');
INSERT INTO cd_cep_br VALUES ('12.090-580', '5286     ', 'R SUSPIROS, DOS', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('12.043-190', '5286     ', 'PC SYLVIO COMPIANI', 'CECAP                         ');
INSERT INTO cd_cep_br VALUES ('12.043-042', '5286     ', 'R SYLVIO FRANCO CUNHA', 'CJ RES G MINE                 ');
INSERT INTO cd_cep_br VALUES ('12.040-770', '5286     ', 'AV DOIS', 'ESP INDEPENDENCIA             ');
INSERT INTO cd_cep_br VALUES ('12.081-370', '5286     ', 'TV DOIS', 'JARDIM SANDRA MARIA           ');
INSERT INTO cd_cep_br VALUES ('12.031-130', '5286     ', 'TV DOIS', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('12.050-263', '5286     ', 'TV DOIS', 'PRQ TABAETE                   ');
INSERT INTO cd_cep_br VALUES ('12.092-520', '5286     ', 'R DOIS', 'QTA FRUTAS                    ');
INSERT INTO cd_cep_br VALUES ('12.071-201', '5286     ', 'R DOIS', 'LOT BARDAN                    ');
INSERT INTO cd_cep_br VALUES ('12.043-041', '5286     ', 'AV DOIS', 'CJ RES G MINE                 ');
INSERT INTO cd_cep_br VALUES ('12.080-290', '5286     ', 'R CORREA, DO', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('12.060-610', '5286     ', 'R CORTEZES, DOS', 'VL MARLY                      ');
INSERT INTO cd_cep_br VALUES ('12.030-460', '5286     ', 'AL COSTA RICA', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('12.050-680', '5286     ', 'R CRASSULAS, DAS', 'PRQ FLORES                    ');
INSERT INTO cd_cep_br VALUES ('12.090-023', '5286     ', 'R CRAVOS, DOS', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('12.090-200', '5286     ', 'R CRISANTEMOS, DOS', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('12.051-273', '5286     ', 'PC CRISTIANISMO, DO', 'CJ RES M A PEIXOTO            ');
INSERT INTO cd_cep_br VALUES ('12.045-010', '5286     ', 'AV CRISTINO DIAS DA CUNHA', 'JD S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('08.673-230', '4973     ', 'AL CELESTINO RODRIGUES', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('08.690-530', '4973     ', 'R CEM', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.690-555', '4973     ', 'R CENTO E CINCO', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.690-780', '4973     ', 'R CENTO E CINQUENTA', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.690-804', '4973     ', 'R CENTO E CINQUENTA E CINCO', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.690-790', '4973     ', 'R CENTO E CINQUENTA E DOIS', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.690-818', '4973     ', 'R CENTO E CINQUENTA E NOVE', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.690-814', '4973     ', 'R CENTO E CINQUENTA E OITO', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.690-800', '4973     ', 'R CENTO E CINQUENTA E QUATRO', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.690-808', '4973     ', 'R CENTO E CINQUENTA E SEIS', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.690-810', '4973     ', 'R CENTO E CINQUENTA E SETE', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.690-795', '4973     ', 'R CENTO E CINQUENTA E TRES', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.690-785', '4973     ', 'R CENTO E CINQUENTA E UM', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.690-580', '4973     ', 'R CENTO E DEZ', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.690-625', '4973     ', 'R CENTO E DEZENOVE', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.690-610', '4973     ', 'R CENTO E DEZESSEIS', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.690-615', '4973     ', 'R CENTO E DEZESSETE', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.690-620', '4973     ', 'R CENTO E DEZOITO', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.690-540', '4973     ', 'R CENTO E DOIS', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.670-070', '4973     ', 'R BRILHANTE, DO', 'JD MTE CRISTO                 ');
INSERT INTO cd_cep_br VALUES ('08.635-040', '4973     ', 'AV BRINCO DE PRINCESA', 'CHS VIRGINIA                  ');
INSERT INTO cd_cep_br VALUES ('08.613-540', '4973     ', 'R C', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('08.630-275', '4973     ', 'R C', 'COND PALMAS                   ');
INSERT INTO cd_cep_br VALUES ('08.633-440', '4973     ', 'R C', 'RCR B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('08.635-458', '4973     ', 'R C', 'JD A ROSA                     ');
INSERT INTO cd_cep_br VALUES ('08.640-102', '4973     ', 'R C', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('08.640-504', '4973     ', 'R C', 'JD LAVRAS II                  ');
INSERT INTO cd_cep_br VALUES ('08.696-640', '4973     ', 'R C', 'RCR SERTAOZINHO               ');
INSERT INTO cd_cep_br VALUES ('08.693-230', '4973     ', 'R C', 'JD FERNANDES                  ');
INSERT INTO cd_cep_br VALUES ('08.695-410', '4973     ', 'R C', 'JD GRAZIELA                   ');
INSERT INTO cd_cep_br VALUES ('08.695-090', '4973     ', 'R C', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('08.695-050', '4973     ', 'R C', 'JD CARMEM                     ');
INSERT INTO cd_cep_br VALUES ('08.615-190', '4973     ', 'R CABOCLOS', 'VL URUPES                     ');
INSERT INTO cd_cep_br VALUES ('08.663-220', '4973     ', 'R CACAPAVA', 'JD C BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('08.670-080', '4973     ', 'R CACHOEIRA', 'JD MTE CRISTO                 ');
INSERT INTO cd_cep_br VALUES ('08.616-200', '4973     ', 'R CACIQUE', 'JD CACIQUE                    ');
INSERT INTO cd_cep_br VALUES ('18.277-700', '4876     ', 'R ANGELA CELANTI LOURENCO', 'VLE LAGOS                     ');
INSERT INTO cd_cep_br VALUES ('18.277-705', '4876     ', 'R ANGELA CINTO CASARINI', 'VLE LAGOS                     ');
INSERT INTO cd_cep_br VALUES ('18.278-090', '4876     ', 'R ANGELIM LIBERATOCIOLI', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('18.277-470', '4876     ', 'R ANGELO ANTONIO MARTINS', 'JD WANDERLEY                  ');
INSERT INTO cd_cep_br VALUES ('18.272-139', '4876     ', 'R ANGELO ORSI', 'VL AMERICANA                  ');
INSERT INTO cd_cep_br VALUES ('18.279-353', '4876     ', 'R ANGELO POLES', 'JD TOKIO                      ');
INSERT INTO cd_cep_br VALUES ('18.270-410', '4876     ', 'PC ANITA COSTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.274-120', '4876     ', 'R ANIZ RIZEK', 'VL EZEQUIEL                   ');
INSERT INTO cd_cep_br VALUES ('06.775-380', '4964     ', 'R VINTE E CINCO DE JANEIRO', 'JD S SALVADOR                 ');
INSERT INTO cd_cep_br VALUES ('06.753-145', '4964     ', 'PC VINTE E UM DE ABRIL', 'JD PAZINI                     ');
INSERT INTO cd_cep_br VALUES ('06.783-200', '4964     ', 'R VIRGILIO BENTO DE QUEIROZ', 'JD RECORD                     ');
INSERT INTO cd_cep_br VALUES ('06.757-180', '4964     ', 'R VIRGINIA LOPES TAVARES', 'C INTERCAP                    ');
INSERT INTO cd_cep_br VALUES ('06.767-170', '4964     ', 'R VIRGINIA PLASCIDINA DA CONCEICAO', 'PRQ PINHEIROS                 ');
INSERT INTO cd_cep_br VALUES ('06.766-140', '4964     ', 'R VIRGINIA POLZATO PEREIRA', 'PRQ PINHEIROS                 ');
INSERT INTO cd_cep_br VALUES ('06.765-165', '4964     ', 'R VISCONDE DE MAUA', 'PRQ MARABA                    ');
INSERT INTO cd_cep_br VALUES ('06.786-245', '4964     ', 'PC VITAL BRASIL', 'VL INDIANA                    ');
INSERT INTO cd_cep_br VALUES ('06.786-100', '4964     ', 'R VITORIA MARIA DE JESUS', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('06.770-330', '4964     ', 'R VITORIO BIANCHI', 'JD CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('06.755-380', '4964     ', 'R VITORIO D AMICO', 'JD MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('06.773-150', '4964     ', 'R WALDEMAR LOPES FERRAZ', 'JD LEME                       ');
INSERT INTO cd_cep_br VALUES ('06.763-320', '4964     ', 'R WALDEMAR TRACCHI', 'JD M ROSA                     ');
INSERT INTO cd_cep_br VALUES ('06.775-020', '4964     ', 'R WALDOMIRO CUSTODIO', 'JD ROBERTO                    ');
INSERT INTO cd_cep_br VALUES ('06.763-020', '4964     ', 'R WALDOMIRO GABRIEL DE MELLO', 'CH AGRINDUS                   ');
INSERT INTO cd_cep_br VALUES ('06.783-370', '4964     ', 'R WASHINGTON LUIS', 'VL MAFALDA                    ');
INSERT INTO cd_cep_br VALUES ('06.756-320', '4964     ', 'R YOSHIHARU AGAWA', 'PRQ MTE ALEGRE                ');
INSERT INTO cd_cep_br VALUES ('06.783-125', '4964     ', 'R ZEICY APARECIDA N BATISTA', 'JD RECORD                     ');
INSERT INTO cd_cep_br VALUES ('06.763-265', '4964     ', 'R ZILA DE ALMEIDA', 'JD M ROSA                     ');
INSERT INTO cd_cep_br VALUES ('06.790-050', '4964     ', 'R ZIOUDU BENEDITO ROMANINI', 'JD T MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('18.273-390', '4876     ', 'R A', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('18.276-290', '4876     ', 'R ABILIO MANOEL DE SA', 'CJ HAB A PADILHA              ');
INSERT INTO cd_cep_br VALUES ('18.280-140', '4876     ', 'R ACACIO MANNA', 'VL ANGELICA                   ');
INSERT INTO cd_cep_br VALUES ('18.273-288', '4876     ', 'R ADA LENCIONE', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('18.277-380', '4876     ', 'R ADELAIDE CORNOLO DE FREITAS', 'CJ HAB O L ALMEIDA            ');
INSERT INTO cd_cep_br VALUES ('18.270-020', '4876     ', 'PC ADELAIDE GUEDES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.277-590', '4876     ', 'R ADELAIDE LENCIONE MOREIRA', 'JD WANDERLEY                  ');
INSERT INTO cd_cep_br VALUES ('18.270-610', '4876     ', 'TV ADELAIDE PEREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.277-685', '4876     ', 'R ADELIA HELENA LOURENCO', 'VLE LAGOS                     ');
INSERT INTO cd_cep_br VALUES ('18.278-287', '4876     ', 'PSA ADEMIR RIBEIRO', 'N TATUI                       ');
INSERT INTO cd_cep_br VALUES ('18.272-141', '4876     ', 'R ADOLFO ASSUNCAO', 'VL AMERICANA                  ');
INSERT INTO cd_cep_br VALUES ('18.279-180', '4876     ', 'R ADOLPHO LENCIONE', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.277-701', '4876     ', 'R ADOLPHO PORFIRIO DOS SANTOS', 'ENXOVIA                       ');
INSERT INTO cd_cep_br VALUES ('18.280-452', '4876     ', 'AV AERONAUTAS, DOS', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('18.270-450', '4876     ', 'R AFONSO ARRUDA CAMPOS', 'VL S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('18.280-450', '4876     ', 'R AFONSO PENA', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('18.273-783', '4876     ', 'R AFONSO POLES', 'PRQ RES S MARCOS              ');
INSERT INTO cd_cep_br VALUES ('18.279-270', '4876     ', 'R AGENOR DA SILVA TELLES', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('06.775-520', '4964     ', 'R TEREZA MONTEZ SANCHES', 'JD MITUZI                     ');
INSERT INTO cd_cep_br VALUES ('06.755-110', '4964     ', 'R TEREZA TREVISAO BAZOLLI', 'JD O PRETO                    ');
INSERT INTO cd_cep_br VALUES ('06.774-160', '4964     ', 'R TERRA RICA', 'VL C GONCALVES                ');
INSERT INTO cd_cep_br VALUES ('06.754-190', '4964     ', 'R TESOURO, DO', 'PRQ S DUMONT                  ');
INSERT INTO cd_cep_br VALUES ('06.754-010', '4964     ', 'R THEREZA MARIA LUIZETTO', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('06.766-340', '4964     ', 'R MARIA LUIZA FREITAS SILVA', 'PRQ PINHEIROS                 ');
INSERT INTO cd_cep_br VALUES ('06.770-270', '4964     ', 'R MARIA MADALENA CARREIRO', 'JD CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('06.755-390', '4964     ', 'R MARIA MARI', 'JD MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('06.784-230', '4964     ', 'R TRES COROAS', 'JD RECORD                     ');
INSERT INTO cd_cep_br VALUES ('06.770-080', '4964     ', 'R TSURUKI TSUNO', 'JD CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('06.753-410', '4964     ', 'R TULIPAS, DAS', 'PRQ ASSUNCAO                  ');
INSERT INTO cd_cep_br VALUES ('06.756-110', '4964     ', 'R TUNISIA', 'PRQ MTE ALEGRE                ');
INSERT INTO cd_cep_br VALUES ('06.795-020', '4964     ', 'R UBATUBA', 'PRQ LAGUNA                    ');
INSERT INTO cd_cep_br VALUES ('06.790-180', '4964     ', 'R UBIRAJARA OTAVIO DE OLIVEIRA', 'JD MIRNA                      ');
INSERT INTO cd_cep_br VALUES ('06.756-190', '4964     ', 'R UGANDA', 'PRQ MTE ALEGRE                ');
INSERT INTO cd_cep_br VALUES ('06.790-290', '4964     ', 'R UIRAPURUS, DOS', 'PRQ CIGARREIRAS               ');
INSERT INTO cd_cep_br VALUES ('06.765-150', '4964     ', 'R UMBERTO FURLAN', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('06.783-220', '4964     ', 'PSG UNIAO', 'JD RECORD                     ');
INSERT INTO cd_cep_br VALUES ('06.770-310', '4964     ', 'R UNIFLOR', 'JD CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('06.794-110', '4964     ', 'AL URANIA', 'COND IOLANDA                  ');
INSERT INTO cd_cep_br VALUES ('06.756-450', '4964     ', 'R URUGUAI', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('06.764-200', '4964     ', 'PC URUGUAI', 'JD M ROSA                     ');
INSERT INTO cd_cep_br VALUES ('06.775-170', '4964     ', 'R VALENTE', 'JD SAPORITO                   ');
INSERT INTO cd_cep_br VALUES ('06.764-050', '4964     ', 'PC VENEZUELA', 'JD M ROSA                     ');
INSERT INTO cd_cep_br VALUES ('06.757-310', '4964     ', 'R VERANOPOLIS', 'C INTERCAP                    ');
INSERT INTO cd_cep_br VALUES ('08.690-445', '4973     ', 'R OITENTA E TRES', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.690-435', '4973     ', 'R OITENTA E UM', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.616-595', '4973     ', 'R OITO', 'JD MAITE                      ');
INSERT INTO cd_cep_br VALUES ('08.620-870', '4973     ', 'R OITO', 'CHS DUCHEN                    ');
INSERT INTO cd_cep_br VALUES ('08.625-455', '4973     ', 'R OITO', 'JD ITAMARACA                  ');
INSERT INTO cd_cep_br VALUES ('08.630-460', '4973     ', 'R OITO', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('08.633-394', '4973     ', 'R OITO', 'PRQ ASTURIAS                  ');
INSERT INTO cd_cep_br VALUES ('08.633-520', '4973     ', 'R OITO', 'PRQ HEROISMO                  ');
INSERT INTO cd_cep_br VALUES ('08.633-734', '4973     ', 'R OITO', 'E ANGELINA                    ');
INSERT INTO cd_cep_br VALUES ('08.633-830', '4973     ', 'R OITO', 'RCR B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('08.635-521', '4973     ', 'R OITO', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('08.650-310', '4973     ', 'R OITO', 'FAZ AYA                       ');
INSERT INTO cd_cep_br VALUES ('08.653-435', '4973     ', 'R OITO', 'PRQ RES SAMAMBAIA             ');
INSERT INTO cd_cep_br VALUES ('08.653-570', '4973     ', 'R OITO', 'BARUEL                        ');
INSERT INTO cd_cep_br VALUES ('08.655-154', '4973     ', 'R OITO', 'JD LEBLON                     ');
INSERT INTO cd_cep_br VALUES ('08.655-275', '4973     ', 'R OITO', 'CHS CERES                     ');
INSERT INTO cd_cep_br VALUES ('08.696-335', '4973     ', 'R OITO', 'JD ALTEROPOLIS                ');
INSERT INTO cd_cep_br VALUES ('08.696-180', '4973     ', 'R OITO', 'JD VARAN                      ');
INSERT INTO cd_cep_br VALUES ('08.696-405', '4973     ', 'R OITO', 'JD G AZUL                     ');
INSERT INTO cd_cep_br VALUES ('08.695-670', '4973     ', 'R OITO', 'JD S BERNARDINO               ');
INSERT INTO cd_cep_br VALUES ('08.696-515', '4973     ', 'R OITO', 'JD CH MEA                     ');
INSERT INTO cd_cep_br VALUES ('08.695-045', '4973     ', 'R OITO', 'JD S INES                     ');
INSERT INTO cd_cep_br VALUES ('08.655-570', '4973     ', 'R OITO', 'PRQ UMUARAMA                  ');
INSERT INTO cd_cep_br VALUES ('08.665-610', '4973     ', 'R OITO', 'C EDSON                       ');
INSERT INTO cd_cep_br VALUES ('08.693-140', '4973     ', 'R OLAVO BILAC', 'C B VISTA                     ');
INSERT INTO cd_cep_br VALUES ('08.680-090', '4973     ', 'R OLGA FAVALLI', 'VL M MAGGI                    ');
INSERT INTO cd_cep_br VALUES ('08.620-530', '4973     ', 'R OLIMPIO ALVES COSTA', 'JD DORA                       ');
INSERT INTO cd_cep_br VALUES ('08.690-225', '4973     ', 'R OLIVEIRA E SILVA', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.640-440', '4973     ', 'R OLIVEIRAS, DAS', 'E S LUIS                      ');
INSERT INTO cd_cep_br VALUES ('08.620-110', '4973     ', 'R OLIVIA B. DIAS', 'IPELANDIA                     ');
INSERT INTO cd_cep_br VALUES ('08.640-210', '4973     ', 'R ONEIDE MARIA TURRI', 'VL FATIMA                     ');
INSERT INTO cd_cep_br VALUES ('08.616-610', '4973     ', 'R ONZE', 'JD MAITE                      ');
INSERT INTO cd_cep_br VALUES ('08.630-475', '4973     ', 'R ONZE', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('08.620-880', '4973     ', 'R NOVE', 'CHS DUCHEN                    ');
INSERT INTO cd_cep_br VALUES ('08.630-465', '4973     ', 'R NOVE', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('08.633-525', '4973     ', 'R NOVE', 'PRQ HEROISMO                  ');
INSERT INTO cd_cep_br VALUES ('08.633-736', '4973     ', 'R NOVE', 'E ANGELINA                    ');
INSERT INTO cd_cep_br VALUES ('06.787-260', '4964     ', 'R MARSELHA', 'JD S MORITZ                   ');
INSERT INTO cd_cep_br VALUES ('06.787-450', '4964     ', 'R MARTE', 'JD SALETE                     ');
INSERT INTO cd_cep_br VALUES ('06.787-320', '4964     ', 'R MARTIRO ANGELO DERENZE', 'JD SALETE                     ');
INSERT INTO cd_cep_br VALUES ('06.766-090', '4964     ', 'R MATHILDE DE ABREU', 'PRQ MARABA                    ');
INSERT INTO cd_cep_br VALUES ('06.766-260', '4964     ', 'R MAURICIO ANTUNES FERRAZ', 'PRQ PINHEIROS                 ');
INSERT INTO cd_cep_br VALUES ('06.753-030', '4964     ', 'AL MAURO ZELANTE', 'JD CANER                      ');
INSERT INTO cd_cep_br VALUES ('06.784-040', '4964     ', 'R MAXIMO LINO DE ALMEIDA', 'JD RECORD                     ');
INSERT INTO cd_cep_br VALUES ('06.783-095', '4964     ', 'R MEIER', 'JD RECORD                     ');
INSERT INTO cd_cep_br VALUES ('06.794-060', '4964     ', 'AL MELPOMENE', 'COND IOLANDA                  ');
INSERT INTO cd_cep_br VALUES ('06.753-010', '4964     ', 'R MENDES FILHO', 'JD CANER                      ');
INSERT INTO cd_cep_br VALUES ('06.756-360', '4964     ', 'R MEXICO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('06.773-380', '4964     ', 'R MIGUEL ANGELO REINA', 'JD SUINA                      ');
INSERT INTO cd_cep_br VALUES ('06.785-120', '4964     ', 'R MIGUEL CARLOS SILVA', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('06.783-040', '4964     ', 'R MIGUEL DOS SANTOS PELEGRINO', 'JD SAPORITO                   ');
INSERT INTO cd_cep_br VALUES ('06.775-210', '4964     ', 'R MIGUEL JORGE', 'JD GUACIARA                   ');
INSERT INTO cd_cep_br VALUES ('06.754-160', '4964     ', 'PC MIGUEL ORTEGA', 'PRQ ASSUNCAO                  ');
INSERT INTO cd_cep_br VALUES ('06.767-160', '4964     ', 'R MILTON INOCENCIO', 'PRQ PINHEIROS                 ');
INSERT INTO cd_cep_br VALUES ('06.786-360', '4964     ', 'R MILTON MARTINS MOURA', 'VL F REMEIKIS                 ');
INSERT INTO cd_cep_br VALUES ('06.754-130', '4964     ', 'TV MIMOSAS', 'PRQ ASSUNCAO                  ');
INSERT INTO cd_cep_br VALUES ('06.757-080', '4964     ', 'R MINAS GERAIS', 'C INTERCAP                    ');
INSERT INTO cd_cep_br VALUES ('06.767-030', '4964     ', 'R MIOSOTIS, DOS', 'PRQ PINHEIROS                 ');
INSERT INTO cd_cep_br VALUES ('06.755-025', '4964     ', 'R MIQUELINA TULIO CHRISTILLO', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('06.790-090', '4964     ', 'R MIRACATU', 'JD T MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('06.774-340', '4964     ', 'R MISSIONARIOS DO DIVINO PASTOR', 'JD M COSTA                    ');
INSERT INTO cd_cep_br VALUES ('06.756-290', '4964     ', 'R MOCAMBIQUE', 'PRQ MTE ALEGRE                ');
INSERT INTO cd_cep_br VALUES ('06.785-250', '4964     ', 'R MONTEIRO LOBATO', 'JD S ONOFRE                   ');
INSERT INTO cd_cep_br VALUES ('06.767-060', '4964     ', 'R MURILO FARACO', 'PRQ PINHEIROS                 ');
INSERT INTO cd_cep_br VALUES ('06.764-260', '4964     ', 'R MUSSET', 'JD M ROSA                     ');
INSERT INTO cd_cep_br VALUES ('06.766-050', '4964     ', 'R NAE MINEI', 'PRQ MARABA                    ');
INSERT INTO cd_cep_br VALUES ('06.763-280', '4964     ', 'R NAIR MARQUES DE SOUZA', 'JD M ROSA                     ');
INSERT INTO cd_cep_br VALUES ('06.770-060', '4964     ', 'R NAOKITI YAMAHATA', 'JD CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('06.775-250', '4964     ', 'R NATANAEL CESAR', 'JD GUACIARA                   ');
INSERT INTO cd_cep_br VALUES ('06.765-070', '4964     ', 'R NAZARETH ALVES TAVARES', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('06.787-080', '4964     ', 'R NAZIR MIGUEL', 'JD M HELENA                   ');
INSERT INTO cd_cep_br VALUES ('06.767-080', '4964     ', 'R NELSON MARTINS MOURA', 'PRQ PINHEIROS                 ');
INSERT INTO cd_cep_br VALUES ('06.786-200', '4964     ', 'R NELSON YOSHITAKA SEO', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('06.783-350', '4964     ', 'R NEREU RAMOS', 'VL MAFALDA                    ');
INSERT INTO cd_cep_br VALUES ('06.775-030', '4964     ', 'R MARIA DA SOLEDADE SILVA', 'JD ROBERTO                    ');
INSERT INTO cd_cep_br VALUES ('06.787-070', '4964     ', 'R MARIA DE LOURDES PINHEIRO', 'JD M HELENA                   ');
INSERT INTO cd_cep_br VALUES ('06.753-240', '4964     ', 'R MARIA DO CARMO GOMES', 'JD S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('06.753-330', '4964     ', 'R MARIA FILIPINA DE MOURA', 'JD TABOAO                     ');
INSERT INTO cd_cep_br VALUES ('06.770-040', '4964     ', 'R MARIA FILOMENA FAZIO PERRI', 'JD CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('06.753-340', '4964     ', 'R MARIA FRANCISCA DA SILVA', 'JD TABOAO                     ');
INSERT INTO cd_cep_br VALUES ('06.764-410', '4964     ', 'R MARIA FRANCISCA DE JESUS', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('06.765-305', '4964     ', 'R MARIA INES', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('06.767-040', '4964     ', 'R MARIA JOSE AMARAL ARRUDA CASTANHO', 'PRQ PINHEIROS                 ');
INSERT INTO cd_cep_br VALUES ('06.755-065', '4964     ', 'R MARIA JOSE ASSIS FERREIRA', 'JD O PRETO                    ');
INSERT INTO cd_cep_br VALUES ('06.766-240', '4964     ', 'R MARIA JOSE DE SOUZA PEDREIRA', 'PRQ MARABA                    ');
INSERT INTO cd_cep_br VALUES ('06.764-145', '4964     ', 'AL MARIA JOSE REGO CORDEIRO', 'JD M ROSA                     ');
INSERT INTO cd_cep_br VALUES ('06.753-085', '4964     ', 'R MARIA JOSE TEIXEIRA DE FREITAS', 'JD KUABARA                    ');
INSERT INTO cd_cep_br VALUES ('08.676-200', '4973     ', 'R JOSE GUILHERME PAGNANI', 'VL FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('08.665-630', '4973     ', 'R DEZ', 'C EDSON                       ');
INSERT INTO cd_cep_br VALUES ('08.616-650', '4973     ', 'R DEZENOVE', 'JD MAITE                      ');
INSERT INTO cd_cep_br VALUES ('08.633-398', '4973     ', 'R DEZENOVE', 'PRQ ASTURIAS                  ');
INSERT INTO cd_cep_br VALUES ('08.640-870', '4973     ', 'R DEZENOVE', 'PRQ B AIRES                   ');
INSERT INTO cd_cep_br VALUES ('08.650-420', '4973     ', 'R DEZENOVE', 'FAZ AYA                       ');
INSERT INTO cd_cep_br VALUES ('06.795-050', '4964     ', 'R MARIA MILA SERRA', 'PRQ LAGUNA                    ');
INSERT INTO cd_cep_br VALUES ('06.790-140', '4964     ', 'R MARIA OLEGARIA BARBOSA LIMA', 'JD T MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('06.773-270', '4964     ', 'R MARIA PASSOS TEIXEIRA', 'JD S SAMPAIO                  ');
INSERT INTO cd_cep_br VALUES ('06.787-480', '4964     ', 'R MARIA PATRICIA DA SILVA', 'N RES ISABELA                 ');
INSERT INTO cd_cep_br VALUES ('06.783-260', '4964     ', 'R MARIA RAFAEL DA SILVA', 'JD TRIANON                    ');
INSERT INTO cd_cep_br VALUES ('06.773-330', '4964     ', 'R MARIA RITA ASSUNCAO FERREIRA', 'JD S SAMPAIO                  ');
INSERT INTO cd_cep_br VALUES ('06.763-385', '4964     ', 'AV MARIA ROSA', 'JD M ROSA                     ');
INSERT INTO cd_cep_br VALUES ('06.764-450', '4964     ', 'R MARIA ROSA FERNANDES', 'PRQ TABOAO                    ');
INSERT INTO cd_cep_br VALUES ('06.774-090', '4964     ', 'R MARIA ROSA FERNANDES', 'VL C GONCALVES                ');
INSERT INTO cd_cep_br VALUES ('06.767-180', '4964     ', 'R MARIA SALUSTINA CORDEIRO', 'PRQ PINHEIROS                 ');
INSERT INTO cd_cep_br VALUES ('06.753-200', '4964     ', 'R MARIA SIMAO SILVA', 'JD KUABARA                    ');
INSERT INTO cd_cep_br VALUES ('06.767-350', '4964     ', 'R MARIA SMID', 'PRQ PINHEIROS                 ');
INSERT INTO cd_cep_br VALUES ('06.755-330', '4964     ', 'R MARIA VALERIA DE FREITAS CUNHA', 'JD MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('06.774-130', '4964     ', 'R MARIA VIEIRA DAS DORES', 'VL C GONCALVES                ');
INSERT INTO cd_cep_br VALUES ('06.775-440', '4964     ', 'R MARIO DE ANDRADE', 'PRQ S JOAQUIM                 ');
INSERT INTO cd_cep_br VALUES ('08.616-770', '4973     ', 'R JOSE SANCHES MARIN', 'VL COLORADO                   ');
INSERT INTO cd_cep_br VALUES ('08.660-067', '4973     ', 'R JOSE SIMAO MOIA', 'CAXANGA                       ');
INSERT INTO cd_cep_br VALUES ('08.664-490', '4973     ', 'R JOSE SIMOES', 'CH FAGGION                    ');
INSERT INTO cd_cep_br VALUES ('08.613-090', '4973     ', 'R JOSE TANOEIRO', 'VL MTE SION                   ');
INSERT INTO cd_cep_br VALUES ('08.655-136', '4973     ', 'R JOSE VIRGILIO SANTOS', 'JD LEBLON                     ');
INSERT INTO cd_cep_br VALUES ('08.620-040', '4973     ', 'R JULIA', 'REC FELIZ                     ');
INSERT INTO cd_cep_br VALUES ('08.633-310', '4973     ', 'R JULIANA', 'E T PRETO                     ');
INSERT INTO cd_cep_br VALUES ('08.613-480', '4973     ', 'R JULIO', 'JD LAZZARESCHI                ');
INSERT INTO cd_cep_br VALUES ('08.660-200', '4973     ', 'R JULIO AFONSO', 'JD SAUDE                      ');
INSERT INTO cd_cep_br VALUES ('08.676-030', '4973     ', 'R JULIO ALBERTO MATHEY', 'VL FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('08.613-640', '4973     ', 'R JULIO CESAR RODRIGUES NOGUEIRA', 'VL MTE SION                   ');
INSERT INTO cd_cep_br VALUES ('08.615-320', '4973     ', 'R JULIO KOWASKI', 'VL N AMORIM                   ');
INSERT INTO cd_cep_br VALUES ('08.635-050', '4973     ', 'R JUPITER', 'JD REGINA                     ');
INSERT INTO cd_cep_br VALUES ('08.666-060', '4973     ', 'R JOAO BUENO', 'VL RUDGE                      ');
INSERT INTO cd_cep_br VALUES ('08.666-070', '4973     ', 'TV JOAO BUENO', 'VL RUDGE                      ');
INSERT INTO cd_cep_br VALUES ('08.663-010', '4973     ', 'R JOAO CARDOSO', 'JD C BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('08.613-580', '4973     ', 'R JOAO CUNHA', 'VL MANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('08.660-070', '4973     ', 'R JOAO DA COSTA', 'CAXANGA                       ');
INSERT INTO cd_cep_br VALUES ('08.665-220', '4973     ', 'R JOAO EVANGELISTA DA CUNHA', 'PRQ COLEGIO                   ');
INSERT INTO cd_cep_br VALUES ('08.693-550', '4973     ', 'R JOAO FIAMINI', 'C B VISTA                     ');
INSERT INTO cd_cep_br VALUES ('08.615-360', '4973     ', 'R JOAO IRENTE', 'VL N URUPES                   ');
INSERT INTO cd_cep_br VALUES ('08.655-353', '4973     ', 'R JOAO JUSTO BUENO', 'T MARAJOARA                   ');
INSERT INTO cd_cep_br VALUES ('08.616-860', '4973     ', 'R JOAO MOTA', 'VL COLORADO                   ');
INSERT INTO cd_cep_br VALUES ('08.613-265', '4973     ', 'R JOAO NERE DOS SANTOS', 'JD MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('08.674-040', '4973     ', 'PC JOAO PESSOA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.694-370', '4973     ', 'R JOAO RAMALHO', 'JD REVISTA                    ');
INSERT INTO cd_cep_br VALUES ('08.664-220', '4973     ', 'R JOAO RENZI', 'JD REALCE                     ');
INSERT INTO cd_cep_br VALUES ('08.676-340', '4973     ', 'R JOAO ROGERIO', 'VL FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('08.683-250', '4973     ', 'R JOAO SILVESTRINI', 'PRQ M HELENA                  ');
INSERT INTO cd_cep_br VALUES ('08.685-260', '4973     ', 'R JOAQUIM BISPO', 'VL MALUF                      ');
INSERT INTO cd_cep_br VALUES ('08.663-115', '4973     ', 'R JOAQUIM CUSTODIO ALVES', 'JD C BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('08.610-120', '4973     ', 'R JOAQUIM GARCIA DE SOUZA', 'VL AMORIM                     ');
INSERT INTO cd_cep_br VALUES ('18.105-200', '4929     ', 'R JULIO PEREIRA DE SOUZA', 'JD N CAJURU                   ');
INSERT INTO cd_cep_br VALUES ('18.065-080', '4929     ', 'R JULIO PIRES DE ALMEIDA', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('18.080-690', '4929     ', 'R JULIO RIBEIRO', 'VL ANTAO                      ');
INSERT INTO cd_cep_br VALUES ('18.080-400', '4929     ', 'R JULIO ROMEU GASPARI', 'JD SOROCABANO                 ');
INSERT INTO cd_cep_br VALUES ('18.056-160', '4929     ', 'R JULIO RUSCONI', 'JD ITANGUA II                 ');
INSERT INTO cd_cep_br VALUES ('18.076-270', '4929     ', 'R JOSE PEZZATO', 'JD S CONRADO                  ');
INSERT INTO cd_cep_br VALUES ('18.075-679', '4929     ', 'R JOSE PISTELLI', 'T VERMELHA                    ');
INSERT INTO cd_cep_br VALUES ('18.066-500', '4929     ', 'R JOSE PORLAN', 'JD M AUGUSTO                  ');
INSERT INTO cd_cep_br VALUES ('18.021-130', '4929     ', 'R JOSE PRESTES DE BARROS', 'JD P BARROS                   ');
INSERT INTO cd_cep_br VALUES ('18.020-529', '4929     ', 'R JOSE PRIMO', 'MORROS                        ');
INSERT INTO cd_cep_br VALUES ('18.055-053', '4929     ', 'R JOSE RABANO GOMES', 'W VILLE II                    ');
INSERT INTO cd_cep_br VALUES ('18.046-076', '4929     ', 'R JOSE RAGUZZO', 'JD PAGLIATO                   ');
INSERT INTO cd_cep_br VALUES ('18.103-220', '4929     ', 'R JOSE RAYMUNDO DE ANDRADE', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('18.025-290', '4929     ', 'PC JOSE REINALDO COCONICI', 'A PONTE                       ');
INSERT INTO cd_cep_br VALUES ('18.056-480', '4929     ', 'R JOSE RIBEIRO', 'PRQ MANCHESTER                ');
INSERT INTO cd_cep_br VALUES ('18.020-624', '4929     ', 'R JOSE ROBERTO DOS SANTOS', 'VL COLORAU                    ');
INSERT INTO cd_cep_br VALUES ('18.077-375', '4929     ', 'VLA JOSE ROBERTO MENDONCA MONTEIRO', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('18.016-610', '4929     ', 'R JOSE ROBERTO MONCAYO', 'JD ASTRO                      ');
INSERT INTO cd_cep_br VALUES ('18.081-310', '4929     ', 'R JOSE RODRIGUES BLANCO', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('18.078-530', '4929     ', 'R JOSE RODRIGUES CLARO', 'PRQ PAINEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('18.046-696', '4929     ', 'R JOSE RODRIGUES CORDEIRO', 'JD PAGLIATO                   ');
INSERT INTO cd_cep_br VALUES ('18.056-330', '4929     ', 'R JOSE RODRIGUES DA SILVA- NHO JUCA', 'R O FINO                      ');
INSERT INTO cd_cep_br VALUES ('18.044-450', '4929     ', 'R JOSE RODRIGUES FILHO', 'JD MAGNOLIAS                  ');
INSERT INTO cd_cep_br VALUES ('18.043-120', '4929     ', 'R JOSE ROGICK JUNIOR', 'JD C DIAS                     ');
INSERT INTO cd_cep_br VALUES ('18.046-145', '4929     ', 'R JOSE ROMAO ROQUE', 'JD PAGLIATO                   ');
INSERT INTO cd_cep_br VALUES ('18.017-040', '4929     ', 'R JOSE ROSA', 'JD SOL                        ');
INSERT INTO cd_cep_br VALUES ('18.087-095', '4929     ', 'R JOSE RUSCONTI FRANCISCO', 'JD PASSO                      ');
INSERT INTO cd_cep_br VALUES ('18.055-760', '4929     ', 'R JOSE SALMAZI', 'PRQ ESMERALDA                 ');
INSERT INTO cd_cep_br VALUES ('18.056-280', '4929     ', 'R JOSE SANCHES', 'R O FINO                      ');
INSERT INTO cd_cep_br VALUES ('18.108-090', '4929     ', 'R JOSE SARTI', 'B TOBIAS                      ');
INSERT INTO cd_cep_br VALUES ('18.044-270', '4929     ', 'R JOSE SCHITINI SOBRINHO', 'VL JARDINI                    ');
INSERT INTO cd_cep_br VALUES ('18.085-784', '4929     ', 'R JOSE SEBASTIAO PEREIRA FILHO', 'JD C MATUCCI                  ');
INSERT INTO cd_cep_br VALUES ('18.052-590', '4929     ', 'R JOSE SOARES DOS SANTOS', 'I MEIO                        ');
INSERT INTO cd_cep_br VALUES ('18.077-420', '4929     ', 'R JOSE TERCI', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('18.071-360', '4929     ', 'R JOSE TERRON BRAOJOS', 'JD L MARIA                    ');
INSERT INTO cd_cep_br VALUES ('18.087-140', '4929     ', 'R JOSE TOME', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('18.087-092', '4929     ', 'R JOSE TOSI', 'JD PASSO                      ');
INSERT INTO cd_cep_br VALUES ('18.050-300', '4929     ', 'R JOSE TOTORA', 'C PRQ SOROCABA                ');
INSERT INTO cd_cep_br VALUES ('18.078-390', '4929     ', 'R JOSE TRUGILLANO', 'PRQ V REGIA                   ');
INSERT INTO cd_cep_br VALUES ('18.070-540', '4929     ', 'R JOSE VALENTE', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('18.035-120', '4929     ', 'R JOSE VAZ GUIMARAES', 'VL GUIMARAES                  ');
INSERT INTO cd_cep_br VALUES ('18.090-530', '4929     ', 'PC JOSE VICENTE VANUCHI', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('18.052-707', '4929     ', 'R JOSE VIEIRA RODRIGUES', 'JD Q IMPERADOR I              ');
INSERT INTO cd_cep_br VALUES ('18.047-380', '4929     ', 'R JOSE MARIA BARBOSA', 'JD P COLINA                   ');
INSERT INTO cd_cep_br VALUES ('18.017-120', '4929     ', 'R JOSE MARIA CHRIST', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('18.051-540', '4929     ', 'PC JOSE MARIA CORREA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('18.081-190', '4929     ', 'R JOSE MARIA DA FONTOURA', 'JD M CARMO                    ');
INSERT INTO cd_cep_br VALUES ('18.087-318', '4929     ', 'R JOSE MARIA DE CARVALHO E SILVA', 'JD JOSANE                     ');
INSERT INTO cd_cep_br VALUES ('18.105-350', '4929     ', 'R JOSE MARIA DO AMARAL', 'CH T MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('18.047-360', '4929     ', 'R JOSE MARIA HANNICKEL', 'JD P COLINA                   ');
INSERT INTO cd_cep_br VALUES ('18.047-202', '4929     ', 'R JOSE MARIA HANNICKEL', 'JD JUDITH                     ');
INSERT INTO cd_cep_br VALUES ('06.756-420', '4964     ', 'R SENEGAL', 'PRQ MTE ALEGRE                ');
INSERT INTO cd_cep_br VALUES ('06.786-470', '4964     ', 'R REYNALDO RESTIVO', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('06.755-255', '4964     ', 'R RIBEIRAO PRETO', 'PRQ RES MONICA                ');
INSERT INTO cd_cep_br VALUES ('06.780-190', '4964     ', 'R RIBEIRAO PRETO', 'A PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('06.773-110', '4964     ', 'R RICARDO KINORICK', 'PRQ S JOAQUIM                 ');
INSERT INTO cd_cep_br VALUES ('08.655-178', '4973     ', 'R DEZENOVE', 'JD LEBLON                     ');
INSERT INTO cd_cep_br VALUES ('08.664-745', '4973     ', 'R DEZENOVE', 'JD LAVRAS                     ');
INSERT INTO cd_cep_br VALUES ('08.693-020', '4973     ', 'R DEZENOVE DE JULHO', 'C B VISTA                     ');
INSERT INTO cd_cep_br VALUES ('08.616-635', '4973     ', 'R DEZESSEIS', 'JD MAITE                      ');
INSERT INTO cd_cep_br VALUES ('08.633-752', '4973     ', 'R DEZESSEIS', 'E ANGELINA                    ');
INSERT INTO cd_cep_br VALUES ('08.650-390', '4973     ', 'R DEZESSEIS', 'FAZ AYA                       ');
INSERT INTO cd_cep_br VALUES ('08.695-750', '4973     ', 'R DEZESSEIS', 'JD S BERNARDINO               ');
INSERT INTO cd_cep_br VALUES ('08.696-555', '4973     ', 'R DEZESSEIS', 'JD CH MEA                     ');
INSERT INTO cd_cep_br VALUES ('08.690-120', '4973     ', 'R DEZESSEIS', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.664-730', '4973     ', 'R DEZESSEIS', 'JD LAVRAS                     ');
INSERT INTO cd_cep_br VALUES ('08.616-640', '4973     ', 'R DEZESSETE', 'JD MAITE                      ');
INSERT INTO cd_cep_br VALUES ('08.650-400', '4973     ', 'R DEZESSETE', 'FAZ AYA                       ');
INSERT INTO cd_cep_br VALUES ('08.695-760', '4973     ', 'R DEZESSETE', 'JD S BERNARDINO               ');
INSERT INTO cd_cep_br VALUES ('08.696-560', '4973     ', 'R DEZESSETE', 'JD CH MEA                     ');
INSERT INTO cd_cep_br VALUES ('08.635-290', '4973     ', 'R CORONEL MARIO RODRIGUES PINTO', 'C OFICIAIS                    ');
INSERT INTO cd_cep_br VALUES ('08.655-470', '4973     ', 'R REGINA SANTOS PINTO', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('08.663-520', '4973     ', 'R REGISTRO', 'PRQ RES C BRANCA              ');
INSERT INTO cd_cep_br VALUES ('08.690-015', '4973     ', 'R RENATO A. DELLA LATA', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.655-360', '4973     ', 'R RENE FRANCISCO DA COSTA FILHO', 'T MARAJOARA                   ');
INSERT INTO cd_cep_br VALUES ('08.616-760', '4973     ', 'R RENE VENTURA SALLES', 'VL COLORADO                   ');
INSERT INTO cd_cep_br VALUES ('08.625-570', '4973     ', 'R RENO CARDOSO', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('08.665-080', '4973     ', 'R REVERENDO JOSE MANOEL DA CONCEICAO', 'JD MARCATO                    ');
INSERT INTO cd_cep_br VALUES ('08.665-170', '4973     ', 'R REVERENDO JOSUE B. LEITE', 'JD SUZANO                     ');
INSERT INTO cd_cep_br VALUES ('08.694-120', '4973     ', 'AV REVISTA', 'JD D BENTA                    ');
INSERT INTO cd_cep_br VALUES ('08.665-450', '4973     ', 'R RIBEIRAO PIRES', 'C EDSON                       ');
INSERT INTO cd_cep_br VALUES ('08.663-210', '4973     ', 'R RIBEIRAO PRETO', 'JD C BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('08.693-190', '4973     ', 'EST RIBEIRAO, DO', 'C B VISTA                     ');
INSERT INTO cd_cep_br VALUES ('08.640-290', '4973     ', 'R RINYARU SUJIMURA', 'VL FATIMA                     ');
INSERT INTO cd_cep_br VALUES ('08.694-110', '4973     ', 'LOT RIO ABAIXO', 'R ABAIXO                      ');
INSERT INTO cd_cep_br VALUES ('08.673-070', '4973     ', 'AV RIO DE JANEIRO', 'PRQ SUZANO                    ');
INSERT INTO cd_cep_br VALUES ('08.616-190', '4973     ', 'R RIO GRANDE DO NORTE', 'VL COLORADO                   ');
INSERT INTO cd_cep_br VALUES ('08.633-280', '4973     ', 'R ROBERTA', 'E T PRETO                     ');
INSERT INTO cd_cep_br VALUES ('08.630-120', '4973     ', 'R ROBERTO ADELINO CARDOSO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.615-245', '4973     ', 'R QUATRO', 'JD S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('08.613-395', '4973     ', 'R QUATRO', 'JD LEYMAR                     ');
INSERT INTO cd_cep_br VALUES ('08.616-575', '4973     ', 'R QUATRO', 'JD MAITE                      ');
INSERT INTO cd_cep_br VALUES ('08.620-786', '4973     ', 'R QUATRO', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('08.620-830', '4973     ', 'R QUATRO', 'CHS DUCHEN                    ');
INSERT INTO cd_cep_br VALUES ('08.625-530', '4973     ', 'R QUATRO', 'VL R SANTISTA                 ');
INSERT INTO cd_cep_br VALUES ('08.625-575', '4973     ', 'R QUATRO', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('08.630-055', '4973     ', 'R QUATRO', 'JD M EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('08.630-390', '4973     ', 'R QUATRO', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('08.630-440', '4973     ', 'R QUATRO', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('08.633-303', '4973     ', 'R QUATRO', 'JD EUCALIPTOS                 ');
INSERT INTO cd_cep_br VALUES ('08.633-386', '4973     ', 'R QUATRO', 'PRQ ASTURIAS                  ');
INSERT INTO cd_cep_br VALUES ('08.633-650', '4973     ', 'R QUATRO', 'E PIRATININGA                 ');
INSERT INTO cd_cep_br VALUES ('08.633-726', '4973     ', 'R QUATRO', 'E ANGELINA                    ');
INSERT INTO cd_cep_br VALUES ('08.633-790', '4973     ', 'R QUATRO', 'RCR B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('08.635-509', '4973     ', 'R QUATRO', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('08.640-510', '4973     ', 'R CAFE DO', 'CHS CASEMIRO                  ');
INSERT INTO cd_cep_br VALUES ('08.620-270', '4973     ', 'R CAMBUIRAS, DAS', 'RCR S RITA                    ');
INSERT INTO cd_cep_br VALUES ('08.640-055', '4973     ', 'R CAMELIAS', 'JD IKEDA                      ');
INSERT INTO cd_cep_br VALUES ('08.664-110', '4973     ', 'R CAMELIAS, DAS', 'PRQ S ROSA                    ');
INSERT INTO cd_cep_br VALUES ('08.640-150', '4973     ', 'R CAMELIAS, DAS', 'CH N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('08.676-140', '4973     ', 'R CAMILO ESCURCO', 'VL FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('08.635-130', '4973     ', 'R CAMPESTRE', 'RCR R BONITO                  ');
INSERT INTO cd_cep_br VALUES ('08.663-190', '4973     ', 'R CAMPINAS', 'JD C BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('08.674-020', '4973     ', 'R CAMPOS SALES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.620-380', '4973     ', 'AV CANADA', 'CH RCR INTERNACIONAL          ');
INSERT INTO cd_cep_br VALUES ('08.663-380', '4973     ', 'R CANANEIA', 'PRQ RES C BRANCA              ');
INSERT INTO cd_cep_br VALUES ('08.630-025', '4973     ', 'R CANARIOS', 'P S PAULO                     ');
INSERT INTO cd_cep_br VALUES ('08.610-260', '4973     ', 'R CAPITAO JERONIMO FEITOSA', 'VL MAZZA                      ');
INSERT INTO cd_cep_br VALUES ('08.625-030', '4973     ', 'R CAPOEIRA', 'RCR PALMAS                    ');
INSERT INTO cd_cep_br VALUES ('08.670-090', '4973     ', 'PC CAPTACAO, DA', 'JD MTE CRISTO                 ');
INSERT INTO cd_cep_br VALUES ('08.665-330', '4973     ', 'R CARAMURU', 'C EDSON                       ');
INSERT INTO cd_cep_br VALUES ('08.610-070', '4973     ', 'R CARL WILLIAM COOPER', 'VL AMORIM                     ');
INSERT INTO cd_cep_br VALUES ('08.663-410', '4973     ', 'R CARLINDO PEREIRA MATOS', 'PRQ RES C BRANCA              ');
INSERT INTO cd_cep_br VALUES ('08.620-160', '4973     ', 'EST CARLOS ALEMAO', 'JD N IPELANDIA                ');
INSERT INTO cd_cep_br VALUES ('08.664-550', '4973     ', 'TV CARLOS COOPER', 'JD MODELO                     ');
INSERT INTO cd_cep_br VALUES ('08.620-540', '4973     ', 'R CARLOS DE SOUZA DIAS', 'JD DORA                       ');
INSERT INTO cd_cep_br VALUES ('08.693-450', '4973     ', 'R BENEDITO DA SILVA PINTO', 'SESC                          ');
INSERT INTO cd_cep_br VALUES ('08.633-230', '4973     ', 'EST BENEDITO F. COELHO', 'RCR B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('08.664-390', '4973     ', 'R BENEDITO F. COSTA', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('08.664-470', '4973     ', 'R BENEDITO F. CUNHA', 'CH FAGGION                    ');
INSERT INTO cd_cep_br VALUES ('08.683-000', '4973     ', 'R BENEDITO FARIA MARQUES FILHO', 'PRQ M HELENA                  ');
INSERT INTO cd_cep_br VALUES ('08.655-187', '4973     ', 'R BENEDITO GILDO CONCEICAO', 'JD LEBLON                     ');
INSERT INTO cd_cep_br VALUES ('08.683-310', '4973     ', 'R BENEDITO GONCALVES PEREIRA', 'PRQ M HELENA                  ');
INSERT INTO cd_cep_br VALUES ('08.664-610', '4973     ', 'R BENEDITO J. RANGEL', 'JD MODELO                     ');
INSERT INTO cd_cep_br VALUES ('08.625-560', '4973     ', 'R BENEDITO JOSE RANGEL', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('08.664-010', '4973     ', 'R BENEDITO LEITE', 'PRQ S ROSA                    ');
INSERT INTO cd_cep_br VALUES ('08.625-390', '4973     ', 'R BENEDITO LIMA FRANCO', 'JD AMAZONAS                   ');
INSERT INTO cd_cep_br VALUES ('08.690-155', '4973     ', 'R BENEDITO LUCAS PEREIRA', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.616-010', '4973     ', 'R BENEDITO MARTINS FILHO', 'JD CACIQUE                    ');
INSERT INTO cd_cep_br VALUES ('08.665-210', '4973     ', 'R BENEDITO RODRIGUES', 'PRQ COLEGIO                   ');
INSERT INTO cd_cep_br VALUES ('08.690-070', '4973     ', 'R BENEDITO SALOME ASSUNCAO', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.655-133', '4973     ', 'R BENEDITO SILVA', 'JD LEBLON                     ');
INSERT INTO cd_cep_br VALUES ('08.674-010', '4973     ', 'R BENJAMIN CONSTANT- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.674-011', '4973     ', 'R BENJAMIN CONSTANT LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.685-040', '4973     ', 'R BENON SUINTE', 'VL MALUF                      ');
INSERT INTO cd_cep_br VALUES ('08.685-160', '4973     ', 'R BENONE SIUNTE', 'VL MALUF                      ');
INSERT INTO cd_cep_br VALUES ('08.616-210', '4973     ', 'R BERNARDO JOSE PEREIRA SOBRINHO', 'JD CACIQUE                    ');
INSERT INTO cd_cep_br VALUES ('08.665-090', '4973     ', 'R BERTA TOPESTEDT', 'JD SUZANO                     ');
INSERT INTO cd_cep_br VALUES ('08.615-000', '4973     ', 'R BIOTONICO', 'VL URUPES                     ');
INSERT INTO cd_cep_br VALUES ('08.630-030', '4973     ', 'R BOA TERRA', 'CHS S J TADEU                 ');
INSERT INTO cd_cep_br VALUES ('08.693-000', '4973     ', 'AV BOA VISTA', 'C B VISTA                     ');
INSERT INTO cd_cep_br VALUES ('08.630-040', '4973     ', 'R BOA VISTA', 'CHS S J TADEU                 ');
INSERT INTO cd_cep_br VALUES ('08.694-290', '4973     ', 'R BRAS CUBAS', 'JD REVISTA                    ');
INSERT INTO cd_cep_br VALUES ('08.695-065', '4973     ', 'R BRASFANTA', 'JD S INES                     ');
INSERT INTO cd_cep_br VALUES ('08.670-010', '4973     ', 'AV BRASIL', 'C C SUL                       ');
INSERT INTO cd_cep_br VALUES ('08.620-350', '4973     ', 'AV BRASIL', 'CH RCR INTERNACIONAL          ');
INSERT INTO cd_cep_br VALUES ('08.616-180', '4973     ', 'R BRASIL PARA CRISTO', 'JD LUELA                      ');
INSERT INTO cd_cep_br VALUES ('13.177-354', '4814     ', 'R CINCO', 'PRQ AMIZADE (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('18.090-470', '4929     ', 'R CORYPHEU DE AZEVEDO MARQUES', 'JD WILMA                      ');
INSERT INTO cd_cep_br VALUES ('18.026-240', '4929     ', 'R COSTA RICA', 'JD PDA ALTO                   ');
INSERT INTO cd_cep_br VALUES ('18.055-560', '4929     ', 'AL CRAVOS, DOS', 'JD SIMUS                      ');
INSERT INTO cd_cep_br VALUES ('18.055-180', '4929     ', 'AL CRISANDALEAS,DAS', 'JD SIMUS                      ');
INSERT INTO cd_cep_br VALUES ('08.695-420', '4973     ', 'R E', 'JD GRAZIELA                   ');
INSERT INTO cd_cep_br VALUES ('08.695-100', '4973     ', 'R E', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('08.690-185', '4973     ', 'R EDMILSON MARCELINO RODRIGUES', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.665-360', '4973     ', 'R EDSON', 'C EDSON                       ');
INSERT INTO cd_cep_br VALUES ('08.676-240', '4973     ', 'R EDUARDO A. PEREIRA', 'JD LINCOLN                    ');
INSERT INTO cd_cep_br VALUES ('08.665-150', '4973     ', 'R EDUARDO DIAS LEITE', 'JD SUZANO                     ');
INSERT INTO cd_cep_br VALUES ('08.675-210', '4973     ', 'R EDUARDO IRENTE', 'SIT S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('08.633-010', '4973     ', 'R EFIGENIA RODRIGUES ARENA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('08.674-350', '4973     ', 'R EIJO SUEGUIHARA', 'VL BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('08.664-200', '4973     ', 'R ELIAS BOU ASSI', 'JD REALCE                     ');
INSERT INTO cd_cep_br VALUES ('08.613-660', '4973     ', 'R ELISA DE FARIA CAMPOS', 'JD NAZARETH                   ');
INSERT INTO cd_cep_br VALUES ('08.673-110', '4973     ', 'R ELIZEU ALVES COSTA', 'CJ RES IRAI                   ');
INSERT INTO cd_cep_br VALUES ('08.640-002', '4973     ', 'R DOIS', 'JD LIGIA                      ');
INSERT INTO cd_cep_br VALUES ('18.116-640', '4930     ', 'R MARIA ANTONIA PRADO', 'JD CLARICE I                  ');
INSERT INTO cd_cep_br VALUES ('18.114-210', '4930     ', 'R MARIA ANTONIETA MAGANHATO BRICHES', 'VL DOMINGUINHO                ');
INSERT INTO cd_cep_br VALUES ('18.117-701', '4930     ', 'R MARIA APARECIDA MASSA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.110-075', '4930     ', 'R MARIA AUGUSTA BALCH', 'MTE ALEGRE                    ');
INSERT INTO cd_cep_br VALUES ('18.114-020', '4930     ', 'R MARIA CANDIDA', 'VL DOMINGUINHO                ');
INSERT INTO cd_cep_br VALUES ('18.112-330', '4930     ', 'R MARIA CAROTENUTO DEVITO', 'JD DEVITO                     ');
INSERT INTO cd_cep_br VALUES ('18.111-550', '4930     ', 'R MARIA CARRARA TOZZI', 'JD ARCHILA                    ');
INSERT INTO cd_cep_br VALUES ('18.117-682', '4930     ', 'R MARIA DAS DORES MESSIAS', 'JD S LUCAS                    ');
INSERT INTO cd_cep_br VALUES ('18.111-400', '4930     ', 'R MARIA DE ANDRADE TAVUENCAS', 'JD A R RODRIGUES              ');
INSERT INTO cd_cep_br VALUES ('18.117-123', '4930     ', 'R MARIA DE LOURDES COSTA', 'CJ HAB JD CERRANO             ');
INSERT INTO cd_cep_br VALUES ('18.111-180', '4930     ', 'R MARIA DE LOURDES SOUZA', 'VL VASQUES                    ');
INSERT INTO cd_cep_br VALUES ('18.116-240', '4930     ', 'R MARIA DOS SANTOS MOREIRA', 'VL DOMINGUES                  ');
INSERT INTO cd_cep_br VALUES ('18.115-450', '4930     ', 'R MARIA EVERTINA RIBEIRO HARTEKOPH', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('18.115-340', '4930     ', 'R MARIA FINOTTI', 'VL VOTOCEL                    ');
INSERT INTO cd_cep_br VALUES ('18.112-100', '4930     ', 'R MARIA FLORIO DE ALMEIDA', 'JD TOLEDO                     ');
INSERT INTO cd_cep_br VALUES ('18.112-560', '4930     ', 'R MARIA FRANCISCA', 'JD A CLAUDIA                  ');
INSERT INTO cd_cep_br VALUES ('18.115-500', '4930     ', 'R MARIA GAETA TROIANO', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('18.119-065', '4930     ', 'R MARIA GONCALVES', 'JD N MUNDO                    ');
INSERT INTO cd_cep_br VALUES ('18.116-500', '4930     ', 'AV MARIA HENRIQUE DUARTE', 'VL DOMINGUES                  ');
INSERT INTO cd_cep_br VALUES ('18.116-190', '4930     ', 'R MARIA HESSEL BERNARDO', 'VOSSOROCA                     ');
INSERT INTO cd_cep_br VALUES ('18.114-520', '4930     ', 'R LEONCIO MONTEIRO', 'VL J RAMOS                    ');
INSERT INTO cd_cep_br VALUES ('18.110-355', '4930     ', 'R LEONIDAS DE GOES VIEIRA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('18.115-020', '4930     ', 'TV LEONILDO BALOTIN', 'CHAVE                         ');
INSERT INTO cd_cep_br VALUES ('18.111-320', '4930     ', 'R LEONORA GORI', 'R ACIMA                       ');
INSERT INTO cd_cep_br VALUES ('18.114-050', '4930     ', 'R LEOPOLDO FERREIRA', 'VL DOMINGUINHO                ');
INSERT INTO cd_cep_br VALUES ('18.115-650', '4930     ', 'R LEVANTE SANTUCCI', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('18.116-050', '4930     ', 'VLA LIBERATO DE ANDRADE', 'VOSSOROCA                     ');
INSERT INTO cd_cep_br VALUES ('18.113-410', '4930     ', 'R LINA PICCOLOTO DOS SANTOS', 'N VOTORANTIM                  ');
INSERT INTO cd_cep_br VALUES ('18.115-430', '4930     ', 'R LINO SILVERIO GALVAO', 'VL A DAMINI                   ');
INSERT INTO cd_cep_br VALUES ('18.115-310', '4930     ', 'R LISIR MARCELLO SANTUCI', 'VL VOTOCEL                    ');
INSERT INTO cd_cep_br VALUES ('18.114-320', '4930     ', 'R LOPES CHAVES', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('18.112-024', '4930     ', 'R LOS ANGELES', 'VL MERCEDES                   ');
INSERT INTO cd_cep_br VALUES ('08.650-320', '4973     ', 'R NOVE', 'FAZ AYA                       ');
INSERT INTO cd_cep_br VALUES ('08.653-440', '4973     ', 'R NOVE', 'PRQ RES SAMAMBAIA             ');
INSERT INTO cd_cep_br VALUES ('08.653-580', '4973     ', 'R NOVE', 'BARUEL                        ');
INSERT INTO cd_cep_br VALUES ('08.655-157', '4973     ', 'R NOVE', 'JD LEBLON                     ');
INSERT INTO cd_cep_br VALUES ('08.696-190', '4973     ', 'R NOVE', 'JD VARAN                      ');
INSERT INTO cd_cep_br VALUES ('08.696-410', '4973     ', 'R NOVE', 'JD G AZUL                     ');
INSERT INTO cd_cep_br VALUES ('08.695-680', '4973     ', 'R NOVE', 'JD S BERNARDINO               ');
INSERT INTO cd_cep_br VALUES ('08.696-520', '4973     ', 'R NOVE', 'JD CH MEA                     ');
INSERT INTO cd_cep_br VALUES ('08.695-055', '4973     ', 'R NOVE', 'JD S INES                     ');
INSERT INTO cd_cep_br VALUES ('08.665-620', '4973     ', 'R NOVE', 'C EDSON                       ');
INSERT INTO cd_cep_br VALUES ('08.674-230', '4973     ', 'R NOVE DE JULHO', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('08.690-480', '4973     ', 'R NOVENTA', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.690-505', '4973     ', 'R NOVENTA E CINCO', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.690-490', '4973     ', 'R NOVENTA E DOIS', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.690-525', '4973     ', 'R NOVENTA E NOVE', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.690-520', '4973     ', 'R NOVENTA E OITO', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.690-500', '4973     ', 'R NOVENTA E QUATRO', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.690-510', '4973     ', 'R NOVENTA E SEIS', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.690-515', '4973     ', 'R NOVENTA E SETE', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.690-495', '4973     ', 'R NOVENTA E TRES', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.690-485', '4973     ', 'R NOVENTA E UM', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.633-260', '4973     ', 'R NUNES', 'VLE SERRAS                    ');
INSERT INTO cd_cep_br VALUES ('08.633-049', '4973     ', 'R O', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('08.635-474', '4973     ', 'R O', 'JD A ROSA                     ');
INSERT INTO cd_cep_br VALUES ('08.660-073', '4973     ', 'R O', 'CAXANGA                       ');
INSERT INTO cd_cep_br VALUES ('08.660-061', '4973     ', 'R ODAIR PELEGRINI', 'CAXANGA                       ');
INSERT INTO cd_cep_br VALUES ('08.625-000', '4973     ', 'EST ODILIO CARDOSO', 'RCR PALMAS                    ');
INSERT INTO cd_cep_br VALUES ('08.633-220', '4973     ', 'EST ODILO CARDOSO', 'JD EUCALIPTOS                 ');
INSERT INTO cd_cep_br VALUES ('08.690-430', '4973     ', 'R OITENTA', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.690-455', '4973     ', 'R OITENTA E CINCO', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.690-440', '4973     ', 'R OITENTA E DOIS', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.640-670', '4973     ', 'EST MORAES, DOS', 'CHS MTE CARLO                 ');
INSERT INTO cd_cep_br VALUES ('08.675-340', '4973     ', 'R MOTOJI NAGANO', 'VL ADELINA                    ');
INSERT INTO cd_cep_br VALUES ('08.694-080', '4973     ', 'EST MUNICIPAL', 'Z REVISTA                     ');
INSERT INTO cd_cep_br VALUES ('08.640-090', '4973     ', 'EST MUNICIPAL', 'JD IKEDA                      ');
INSERT INTO cd_cep_br VALUES ('08.690-894', '4973     ', 'EST MUNICIPAL', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.693-060', '4973     ', 'R MURILO DE MATOS FARIAS', 'C B VISTA                     ');
INSERT INTO cd_cep_br VALUES ('08.613-110', '4973     ', 'R MURILO MATOS DA SILVA', 'JD NATAL                      ');
INSERT INTO cd_cep_br VALUES ('08.625-120', '4973     ', 'R MUSSI JORGE ANTONIO', 'VL R PALMEIRAS                ');
INSERT INTO cd_cep_br VALUES ('08.625-385', '4973     ', 'R MUSSI JORGE ANTONIO', 'JD AMAZONAS                   ');
INSERT INTO cd_cep_br VALUES ('08.633-046', '4973     ', 'R N', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('08.695-145', '4973     ', 'R N', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('08.693-510', '4973     ', 'R N', 'C B VISTA                     ');
INSERT INTO cd_cep_br VALUES ('08.673-050', '4973     ', 'R NACOES UNIDAS', 'PRQ SUZANO                    ');
INSERT INTO cd_cep_br VALUES ('08.620-390', '4973     ', 'AV NACOES UNIDAS', 'CH RCR INTERNACIONAL          ');
INSERT INTO cd_cep_br VALUES ('08.620-550', '4973     ', 'R NADALETE C SANTA SOFIA', 'JD DORA                       ');
INSERT INTO cd_cep_br VALUES ('08.683-320', '4973     ', 'PR NAGIB EID GHOSN', 'PRQ M HELENA                  ');
INSERT INTO cd_cep_br VALUES ('08.675-320', '4973     ', 'R NAIR FERREIRA MARTINS', 'VL ADELINA                    ');
INSERT INTO cd_cep_br VALUES ('08.690-145', '4973     ', 'R NAIR N. DE OLIVEIRA', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.655-139', '4973     ', 'R NAOGI TAKEUCHI', 'JD LEBLON                     ');
INSERT INTO cd_cep_br VALUES ('08.674-410', '4973     ', 'R NASCENTE', 'JD JAPAO                      ');
INSERT INTO cd_cep_br VALUES ('08.613-120', '4973     ', 'R NEIDE M DA SILVA', 'VL MTE SION                   ');
INSERT INTO cd_cep_br VALUES ('08.633-013', '4973     ', 'R NELSON CARDOSO SIQUEIRA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('08.685-090', '4973     ', 'R NELSON JUSUTI', 'VL MALUF                      ');
INSERT INTO cd_cep_br VALUES ('08.693-530', '4973     ', 'R NELSON MATHIAS', 'C B VISTA                     ');
INSERT INTO cd_cep_br VALUES ('08.674-430', '4973     ', 'R NELSON PACHECO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.663-370', '4973     ', 'R HIROSI KAGANO', 'PRQ RES C BRANCA              ');
INSERT INTO cd_cep_br VALUES ('08.693-300', '4973     ', 'R HORACIO BERLINCH', 'C B VISTA                     ');
INSERT INTO cd_cep_br VALUES ('08.675-270', '4973     ', 'R HORACIO DE SOUZA COUTINHO', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('08.665-380', '4973     ', 'R HORACIO NELSON RONDINELLI', 'C EDSON                       ');
INSERT INTO cd_cep_br VALUES ('08.680-140', '4973     ', 'R NORMA', 'VL M MAGGI                    ');
INSERT INTO cd_cep_br VALUES ('08.694-400', '4973     ', 'R NOSSA SENHORA APARECIDA', 'VL LAURA                      ');
INSERT INTO cd_cep_br VALUES ('08.640-190', '4973     ', 'R NOSSA SENHORA APARECIDA', 'VL FATIMA                     ');
INSERT INTO cd_cep_br VALUES ('08.674-160', '4973     ', 'R NOSSA SENHORA APARECIDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.640-200', '4973     ', 'R NOSSA SENHORA DE FATIMA', 'VL FATIMA                     ');
INSERT INTO cd_cep_br VALUES ('08.675-300', '4973     ', 'R NOVA', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('08.694-300', '4973     ', 'R NOVA PINDORAMA', 'JD REVISTA                    ');
INSERT INTO cd_cep_br VALUES ('08.616-600', '4973     ', 'R NOVE', 'JD MAITE                      ');
INSERT INTO cd_cep_br VALUES ('08.665-030', '4973     ', 'R MARIO DE SOUZA RAMOS', 'JD ANZAI                      ');
INSERT INTO cd_cep_br VALUES ('08.665-260', '4973     ', 'R MARIO MARQUES DE CARVALHO', 'JD A SUZANO                   ');
INSERT INTO cd_cep_br VALUES ('08.664-440', '4973     ', 'R MARIO MURACA', 'VL MIFUNE                     ');
INSERT INTO cd_cep_br VALUES ('08.635-070', '4973     ', 'R MARTE', 'CHS BONANZA                   ');
INSERT INTO cd_cep_br VALUES ('08.615-130', '4973     ', 'R MARTHA', 'VL URUPES                     ');
INSERT INTO cd_cep_br VALUES ('18.117-706', '4930     ', 'R EMERSON WAGNER TORRES', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.110-700', '4930     ', 'R EMILIO NAZARETH MILONE', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('18.111-140', '4930     ', 'R EMILIO RODRIGUES VASQUES', 'VL VASQUES                    ');
INSERT INTO cd_cep_br VALUES ('18.110-535', '4930     ', 'R EMILIO TERCIANI', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('18.110-280', '4930     ', 'R EMMA DAMONT MONARI', 'JD ICATU                      ');
INSERT INTO cd_cep_br VALUES ('18.113-280', '4930     ', 'R ENEAS DE CAMPOS', 'N VOTORANTIM                  ');
INSERT INTO cd_cep_br VALUES ('18.110-500', '4930     ', 'R ENRICO VIOLINO', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('18.113-610', '4930     ', 'R ERNESTO IMPARATO', 'N VOTORANTIM                  ');
INSERT INTO cd_cep_br VALUES ('18.116-150', '4930     ', 'R ERNESTO PICCELLI', 'VOSSOROCA                     ');
INSERT INTO cd_cep_br VALUES ('18.113-290', '4930     ', 'R ETELVINA DE OLIVEIRA', 'N VOTORANTIM                  ');
INSERT INTO cd_cep_br VALUES ('18.112-420', '4930     ', 'R ETELVINA FERREIRA DA CONCEICAO', 'VL DILZE                      ');
INSERT INTO cd_cep_br VALUES ('18.111-190', '4930     ', 'R EUCLIDES JULIO', 'VL INDIOS                     ');
INSERT INTO cd_cep_br VALUES ('18.115-700', '4930     ', 'R EUFRAZIA PEREIRA CAMARGO', 'VL RODRIGUES                  ');
INSERT INTO cd_cep_br VALUES ('18.110-560', '4930     ', 'AV EUGENIO BERNARDI', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('18.116-690', '4930     ', 'R EUGENIO BIAZZIN', 'JD CLARICE I                  ');
INSERT INTO cd_cep_br VALUES ('18.116-580', '4930     ', 'R EUGENIO ESPELHO', 'JD CLARICE I                  ');
INSERT INTO cd_cep_br VALUES ('18.115-360', '4930     ', 'R EUGENIO ILDEFONSO', 'VL VOTOCEL                    ');
INSERT INTO cd_cep_br VALUES ('18.111-430', '4930     ', 'R EULALIA MACHADO', 'JD A R RODRIGUES              ');
INSERT INTO cd_cep_br VALUES ('18.114-420', '4930     ', 'R EVANGELINA PINTO DOS SANTOS', 'COL S MONICA                  ');
INSERT INTO cd_cep_br VALUES ('18.114-780', '4930     ', 'R EXISTENTE', 'VLE SOL                       ');
INSERT INTO cd_cep_br VALUES ('18.112-180', '4930     ', 'AV EZAZIEL AZEREDO RIBEIRO', 'JD A CASSILLO                 ');
INSERT INTO cd_cep_br VALUES ('18.116-170', '4930     ', 'R EZIQUIEL ARRUDA MACHADO', 'VOSSOROCA                     ');
INSERT INTO cd_cep_br VALUES ('18.116-020', '4930     ', 'VLA FAMILIA RIBEIRO', 'VOSSOROCA                     ');
INSERT INTO cd_cep_br VALUES ('18.111-780', '4930     ', 'R FAUSTO COPPI', 'R ACIMA                       ');
INSERT INTO cd_cep_br VALUES ('18.117-125', '4930     ', 'R DECIO PEREIRA CAMARGO', 'CJ HAB JD CERRANO             ');
INSERT INTO cd_cep_br VALUES ('18.115-632', '4930     ', 'R DEOLINDO LEITE', 'JD SIMONI                     ');
INSERT INTO cd_cep_br VALUES ('18.119-210', '4930     ', 'R DEZ', 'JD TATIANA                    ');
INSERT INTO cd_cep_br VALUES ('18.119-365', '4930     ', 'R DEZ', 'G VALLEY                      ');
INSERT INTO cd_cep_br VALUES ('18.119-309', '4930     ', 'R DEZ', 'CHS RES S MARIA               ');
INSERT INTO cd_cep_br VALUES ('18.117-217', '4930     ', 'R DEZ', 'PRQ JATAI II                  ');
INSERT INTO cd_cep_br VALUES ('18.119-240', '4930     ', 'R DEZENOVE', 'JD TATIANA                    ');
INSERT INTO cd_cep_br VALUES ('18.117-221', '4930     ', 'R DEZENOVE', 'PRQ JATAI II                  ');
INSERT INTO cd_cep_br VALUES ('08.685-230', '4973     ', 'R JOAQUIM ROCHA DOS SANTOS', 'VL MALUF                      ');
INSERT INTO cd_cep_br VALUES ('08.693-570', '4973     ', 'R JONAS MARTINS COSTA', 'C B VISTA                     ');
INSERT INTO cd_cep_br VALUES ('08.625-280', '4973     ', 'AV JONAS PEREIRA DE CARVALHO', 'JD ITAMARACA                  ');
INSERT INTO cd_cep_br VALUES ('08.686-000', '4973     ', 'AV JORGE BEI MALUF', 'VL THEODORO                   ');
INSERT INTO cd_cep_br VALUES ('08.666-170', '4973     ', 'R JOSE ABRAAO TANUS', 'CHS R GUAIO                   ');
INSERT INTO cd_cep_br VALUES ('08.635-170', '4973     ', 'R JOSE ANJOS', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('08.664-330', '4973     ', 'R JOSE ANTONIO BOU HABIB', 'JD JOSUE                      ');
INSERT INTO cd_cep_br VALUES ('08.630-565', '4973     ', 'R JOSE AUGUSTO DOS SANTOS', 'PRQ PALMEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('08.616-020', '4973     ', 'R JOSE CARDOSO XAVIER', 'JD CACIQUE                    ');
INSERT INTO cd_cep_br VALUES ('08.685-240', '4973     ', 'R JOSE CLAUDIONOR FERREIRA SAMPAIO', 'VL MALUF                      ');
INSERT INTO cd_cep_br VALUES ('08.696-030', '4973     ', 'EST JOSE CONCEICAO', 'JD G AZUL                     ');
INSERT INTO cd_cep_br VALUES ('08.675-130', '4973     ', 'R JOSE CORREIA GONCALVES', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('08.675-020', '4973     ', 'R JOSE COSTA CONCEICAO', 'VL COSTA                      ');
INSERT INTO cd_cep_br VALUES ('08.685-080', '4973     ', 'R JOSE DANTAS', 'VL MALUF                      ');
INSERT INTO cd_cep_br VALUES ('08.693-250', '4973     ', 'R JOSE DE ALENCAR', 'C B VISTA                     ');
INSERT INTO cd_cep_br VALUES ('08.693-040', '4973     ', 'R JOSE DE ARRUDA BOTELHO', 'C B VISTA                     ');
INSERT INTO cd_cep_br VALUES ('08.633-020', '4973     ', 'R JOSE DIAS SOUZA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('08.630-370', '4973     ', 'R JOSE FERNANDES SANTOS', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('08.690-205', '4973     ', 'R JOSE FERREIRA NEVES', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.633-034', '4973     ', 'R J', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('08.635-462', '4973     ', 'R J', 'JD A ROSA                     ');
INSERT INTO cd_cep_br VALUES ('08.695-125', '4973     ', 'R J', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('08.663-530', '4973     ', 'R JACAREI', 'PRQ RES C BRANCA              ');
INSERT INTO cd_cep_br VALUES ('08.674-110', '4973     ', 'R JACOMO BRAGHIROLI', 'VL CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('08.693-010', '4973     ', 'AV JAGUARI', 'C B VISTA                     ');
INSERT INTO cd_cep_br VALUES ('08.673-180', '4973     ', 'AL JAIME FORTE', 'C C SUL                       ');
INSERT INTO cd_cep_br VALUES ('08.625-440', '4973     ', 'R JAIRA DOS SANTOS', 'JD ITAMARACA                  ');
INSERT INTO cd_cep_br VALUES ('08.625-250', '4973     ', 'R JAIRO DOS SANTOS', 'JD ITAMARACA                  ');
INSERT INTO cd_cep_br VALUES ('08.694-050', '4973     ', 'R JAMAICA', 'JD REVISTA                    ');
INSERT INTO cd_cep_br VALUES ('08.674-180', '4973     ', 'R JAMIL DAGLIA', 'VL SUELY                      ');
INSERT INTO cd_cep_br VALUES ('08.655-420', '4973     ', 'R JANDIR JUVENCIO MESQUITA', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('08.635-800', '4973     ', 'LOT JARDIM ETAN', 'JD ETAN                       ');
INSERT INTO cd_cep_br VALUES ('08.696-050', '4973     ', 'LOT JARDIM EUROPA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('08.635-700', '4973     ', 'LOT JARDIM GUATAMBU', 'JD GUATAMBU                   ');
INSERT INTO cd_cep_br VALUES ('08.666-080', '4973     ', 'LOT JARDIM JANINA', 'JD JANINA                     ');
INSERT INTO cd_cep_br VALUES ('08.613-200', '4973     ', 'LOT JARDIM NAZARETH', 'JD NAZARETH                   ');
INSERT INTO cd_cep_br VALUES ('08.655-730', '4973     ', 'LOT JARDIM NOVA AMERICA', 'JD N AMERICA                  ');
INSERT INTO cd_cep_br VALUES ('08.655-620', '4973     ', 'LOT JARDIM POMPEIA', 'JD POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('08.635-550', '4973     ', 'LOT JARDIM REGINA', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('08.695-300', '4973     ', 'LOT JARDIM SANTA INES', 'JD S INES                     ');
INSERT INTO cd_cep_br VALUES ('08.633-560', '4973     ', 'LOT JARDIM SANTA MARIA', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('08.664-500', '4973     ', 'LOT JARDIM SANTOS', 'VL MIFUNE                     ');
INSERT INTO cd_cep_br VALUES ('08.630-660', '4973     ', 'LOT JARDIM SAO MARCOS', 'JD S MARCOS                   ');
INSERT INTO cd_cep_br VALUES ('08.665-190', '4973     ', 'LOT JARDIM SUZANO', 'JD SUZANO                     ');
INSERT INTO cd_cep_br VALUES ('08.693-030', '4973     ', 'R JARDIM, DO', 'C B VISTA                     ');
INSERT INTO cd_cep_br VALUES ('08.664-040', '4973     ', 'R JASMINS, DOS', 'PRQ S ROSA                    ');
INSERT INTO cd_cep_br VALUES ('08.615-020', '4973     ', 'R JECA TATU', 'VL URUPES                     ');
INSERT INTO cd_cep_br VALUES ('08.640-430', '4973     ', 'R JESUITA', 'E S LUIS                      ');
INSERT INTO cd_cep_br VALUES ('08.694-550', '4973     ', 'R JESUS MACEDO', 'JD D BENTA                    ');
INSERT INTO cd_cep_br VALUES ('08.655-148', '4973     ', 'R JOAO AMERICO GALELETI', 'JD LEBLON                     ');
INSERT INTO cd_cep_br VALUES ('08.665-160', '4973     ', 'R JOAO AUGUSTO CLARO', 'JD SUZANO                     ');
INSERT INTO cd_cep_br VALUES ('08.655-520', '4973     ', 'R JOAO AUGUSTO DA SILVA', 'PRQ UMUARAMA                  ');
INSERT INTO cd_cep_br VALUES ('08.673-120', '4973     ', 'R JOAO BALBINO DIAS', 'CJ RES IRAI                   ');
INSERT INTO cd_cep_br VALUES ('08.616-350', '4973     ', 'R JOAO BATISTA GAVA', 'JD LUELA                      ');
INSERT INTO cd_cep_br VALUES ('13.175-637', '4814     ', 'R NOVE', 'PRQ JATOBA (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.172-470', '4814     ', 'R DORIAN PRADO', 'JD S MADALENA                 ');
INSERT INTO cd_cep_br VALUES ('13.181-270', '4814     ', 'R DOSOLINA CATHARINA BERTOLANI', 'PRQ NACOES (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.171-210', '4814     ', 'R DOUTOR ANTONIO VICOSO MOREIRA REZENDE', 'P SOL                         ');
INSERT INTO cd_cep_br VALUES ('08.664-020', '4973     ', 'R HORTENCIAS, DAS', 'PRQ S ROSA                    ');
INSERT INTO cd_cep_br VALUES ('08.625-080', '4973     ', 'R HORTENCIAS, DAS', 'CHS N S APARECIDA             ');
INSERT INTO cd_cep_br VALUES ('08.640-040', '4973     ', 'R HORTENCIAS, DAS', 'JD IKEDA                      ');
INSERT INTO cd_cep_br VALUES ('08.620-460', '4973     ', 'R HORTENCIO RIBEIRO DA CRUZ', 'P S PAULO                     ');
INSERT INTO cd_cep_br VALUES ('08.633-031', '4973     ', 'R I', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('08.635-465', '4973     ', 'R I', 'JD A ROSA                     ');
INSERT INTO cd_cep_br VALUES ('08.695-440', '4973     ', 'R I', 'JD GRAZIELA                   ');
INSERT INTO cd_cep_br VALUES ('08.695-120', '4973     ', 'R I', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('08.663-150', '4973     ', 'R IBIRA', 'JD C BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('08.663-180', '4973     ', 'R IBITINGA', 'JD C BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('08.640-370', '4973     ', 'R IDA MASATSUDA', 'VL FATIMA                     ');
INSERT INTO cd_cep_br VALUES ('08.665-120', '4973     ', 'R INACIO GARCIA', 'JD SUZANO                     ');
INSERT INTO cd_cep_br VALUES ('08.655-060', '4973     ', 'R INDEPENDENCIA', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('08.655-000', '4973     ', 'ROD INDIO TIBIRICA- ATE 5998/5999', 'VL S NASCENTE                 ');
INSERT INTO cd_cep_br VALUES ('08.630-000', '4973     ', 'ROD INDIO TIBIRICA- DE 11900/11901 AO FIM', 'P S PAULO                     ');
INSERT INTO cd_cep_br VALUES ('13.221-573', '4910     ', 'R V-10', 'C NOVA II                     ');
INSERT INTO cd_cep_br VALUES ('13.221-580', '4910     ', 'R V-11', 'C NOVA II                     ');
INSERT INTO cd_cep_br VALUES ('13.221-581', '4910     ', 'R V-12', 'C NOVA II                     ');
INSERT INTO cd_cep_br VALUES ('13.221-582', '4910     ', 'R V-13', 'C NOVA II                     ');
INSERT INTO cd_cep_br VALUES ('13.221-583', '4910     ', 'R V-14', 'C NOVA II                     ');
INSERT INTO cd_cep_br VALUES ('13.221-584', '4910     ', 'R V-15', 'C NOVA II                     ');
INSERT INTO cd_cep_br VALUES ('13.221-585', '4910     ', 'R V-16', 'C NOVA II                     ');
INSERT INTO cd_cep_br VALUES ('13.221-590', '4910     ', 'R V-17', 'C NOVA II                     ');
INSERT INTO cd_cep_br VALUES ('13.221-591', '4910     ', 'R V-18', 'C NOVA II                     ');
INSERT INTO cd_cep_br VALUES ('13.221-592', '4910     ', 'R V-19', 'C NOVA II                     ');
INSERT INTO cd_cep_br VALUES ('13.221-593', '4910     ', 'R V-20', 'C NOVA II                     ');
INSERT INTO cd_cep_br VALUES ('13.221-594', '4910     ', 'R V-21', 'C NOVA II                     ');
INSERT INTO cd_cep_br VALUES ('13.221-595', '4910     ', 'R V-22', 'C NOVA II                     ');
INSERT INTO cd_cep_br VALUES ('13.221-601', '4910     ', 'R V-23', 'C NOVA II                     ');
INSERT INTO cd_cep_br VALUES ('13.221-602', '4910     ', 'R V-24', 'C NOVA II                     ');
INSERT INTO cd_cep_br VALUES ('13.221-603', '4910     ', 'R V-25', 'C NOVA II                     ');
INSERT INTO cd_cep_br VALUES ('13.221-600', '4910     ', 'R V-26', 'C NOVA II                     ');
INSERT INTO cd_cep_br VALUES ('13.221-604', '4910     ', 'R V-27', 'C NOVA II                     ');
INSERT INTO cd_cep_br VALUES ('13.220-030', '4910     ', 'R VALENTINA DE CASTRO', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('13.220-241', '4910     ', 'R VALERIO DA SILVA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.220-010', '4910     ', 'R VARZEA, DA', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('13.223-161', '4910     ', 'R SEBASTIAO SENSIANI', 'JD PROMECA                    ');
INSERT INTO cd_cep_br VALUES ('13.224-110', '4910     ', 'R SEGUNDO GREGORIO BELLODI', 'VL PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.220-281', '4910     ', 'R SEGUNDO TOSIN', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.225-011', '4910     ', 'R SEIS', 'VL TUPI                       ');
INSERT INTO cd_cep_br VALUES ('13.223-455', '4910     ', 'R SEIS', 'RES FLORES                    ');
INSERT INTO cd_cep_br VALUES ('13.225-250', '4910     ', 'R SERGIPE', 'VL POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('13.225-760', '4910     ', 'R SETE DE SETEMBRO', 'JD BURITI                     ');
INSERT INTO cd_cep_br VALUES ('13.223-600', '4910     ', 'R SIBIPIRUNAS, DAS', 'CHS S GUIDO                   ');
INSERT INTO cd_cep_br VALUES ('13.224-131', '4910     ', 'R SIGEHARI IEIRI', 'IEIRI                         ');
INSERT INTO cd_cep_br VALUES ('13.223-150', '4910     ', 'R SILVESTRE DE ALMEIDA', 'JD PROMECA                    ');
INSERT INTO cd_cep_br VALUES ('13.221-000', '4910     ', 'R SOROCABA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.224-570', '4910     ', 'R SUCURIU', 'JD ALESSANDRA                 ');
INSERT INTO cd_cep_br VALUES ('13.223-240', '4910     ', 'R SUICA', 'JD S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('13.224-661', '4910     ', 'R SUMARI', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('08.635-615', '4973     ', 'R QUATRO', 'REC O FINO                    ');
INSERT INTO cd_cep_br VALUES ('08.635-665', '4973     ', 'R QUATRO', 'RCR R BONITO                  ');
INSERT INTO cd_cep_br VALUES ('08.640-006', '4973     ', 'R QUATRO', 'JD LIGIA                      ');
INSERT INTO cd_cep_br VALUES ('08.640-483', '4973     ', 'R QUATRO', 'JD L MIRIM                    ');
INSERT INTO cd_cep_br VALUES ('08.640-490', '4973     ', 'R QUATRO', 'JD LAVRAS                     ');
INSERT INTO cd_cep_br VALUES ('08.640-533', '4973     ', 'R QUATRO', 'VL N LAVRAS                   ');
INSERT INTO cd_cep_br VALUES ('08.640-616', '4973     ', 'R QUATRO', 'PRQ LAVRAS                    ');
INSERT INTO cd_cep_br VALUES ('08.640-720', '4973     ', 'R QUATRO', 'PRQ B AIRES                   ');
INSERT INTO cd_cep_br VALUES ('08.650-210', '4973     ', 'R QUATRO', 'JD CAMPESTRE                  ');
INSERT INTO cd_cep_br VALUES ('08.650-270', '4973     ', 'R QUATRO', 'FAZ AYA                       ');
INSERT INTO cd_cep_br VALUES ('08.653-415', '4973     ', 'R QUATRO', 'PRQ RES SAMAMBAIA             ');
INSERT INTO cd_cep_br VALUES ('08.653-530', '4973     ', 'R QUATRO', 'BARUEL                        ');
INSERT INTO cd_cep_br VALUES ('08.655-142', '4973     ', 'R QUATRO', 'JD LEBLON                     ');
INSERT INTO cd_cep_br VALUES ('08.655-265', '4973     ', 'R QUATRO', 'CHS CERES                     ');
INSERT INTO cd_cep_br VALUES ('08.630-643', '4973     ', 'R QUATRO', 'REC S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('08.696-460', '4973     ', 'R QUATRO', 'JD MARGARETH                  ');
INSERT INTO cd_cep_br VALUES ('08.695-630', '4973     ', 'R QUATRO', 'JD S BERNARDINO               ');
INSERT INTO cd_cep_br VALUES ('08.696-495', '4973     ', 'R QUATRO', 'JD CH MEA                     ');
INSERT INTO cd_cep_br VALUES ('08.615-540', '4973     ', 'R QUATRO', 'JD RES SUZANO                 ');
INSERT INTO cd_cep_br VALUES ('08.616-630', '4973     ', 'R QUINZE', 'JD MAITE                      ');
INSERT INTO cd_cep_br VALUES ('08.633-750', '4973     ', 'R QUINZE', 'E ANGELINA                    ');
INSERT INTO cd_cep_br VALUES ('08.650-380', '4973     ', 'R QUINZE', 'FAZ AYA                       ');
INSERT INTO cd_cep_br VALUES ('08.615-210', '4973     ', 'R PRINCIPE FELIZ', 'VL URUPES                     ');
INSERT INTO cd_cep_br VALUES ('08.690-075', '4973     ', 'R PROFESSOR ALCEU SALVARANI', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.615-050', '4973     ', 'R PROFESSOR GEREMIAS', 'VL URUPES                     ');
INSERT INTO cd_cep_br VALUES ('08.676-170', '4973     ', 'R PROFESSOR ROBERTO DAVID', 'VL FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('08.616-330', '4973     ', 'R PROFESSORA LUIZA IDRAKA', 'JD LUELA                      ');
INSERT INTO cd_cep_br VALUES ('08.685-100', '4973     ', 'R PROJETADA', 'VL MALUF                      ');
INSERT INTO cd_cep_br VALUES ('08.613-000', '4973     ', 'R PRUDENTE DE MORAES', 'PRQ SUZANO                    ');
INSERT INTO cd_cep_br VALUES ('08.633-055', '4973     ', 'R Q', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('08.695-160', '4973     ', 'R Q', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('08.653-155', '4973     ', 'R QUARENTA', 'FAZ AYA                       ');
INSERT INTO cd_cep_br VALUES ('08.690-240', '4973     ', 'R QUARENTA', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.653-180', '4973     ', 'R QUARENTA E CINCO', 'FAZ AYA                       ');
INSERT INTO cd_cep_br VALUES ('08.690-264', '4973     ', 'R QUARENTA E CINCO', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.653-165', '4973     ', 'R QUARENTA E DOIS', 'FAZ AYA                       ');
INSERT INTO cd_cep_br VALUES ('08.690-250', '4973     ', 'R QUARENTA E DOIS', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.690-275', '4973     ', 'R QUARENTA E NOVE', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.653-175', '4973     ', 'R QUARENTA E QUATRO', 'FAZ AYA                       ');
INSERT INTO cd_cep_br VALUES ('08.690-260', '4973     ', 'R QUARENTA E QUATRO', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.653-185', '4973     ', 'R QUARENTA E SEIS', 'FAZ AYA                       ');
INSERT INTO cd_cep_br VALUES ('08.690-265', '4973     ', 'R QUARENTA E SEIS', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.653-190', '4973     ', 'R QUARENTA E SETE', 'FAZ AYA                       ');
INSERT INTO cd_cep_br VALUES ('08.690-270', '4973     ', 'R QUARENTA E SETE', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.653-170', '4973     ', 'R QUARENTA E TRES', 'FAZ AYA                       ');
INSERT INTO cd_cep_br VALUES ('08.690-255', '4973     ', 'R QUARENTA E TRES', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.653-160', '4973     ', 'R QUARENTA E UM', 'FAZ AYA                       ');
INSERT INTO cd_cep_br VALUES ('08.690-245', '4973     ', 'R QUARENTA E UM', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.625-160', '4973     ', 'R QUARESMEIRA', 'RCR PALMAS                    ');
INSERT INTO cd_cep_br VALUES ('08.640-520', '4973     ', 'EST QUARTA DIVISAO', 'JD LAVRAS                     ');
INSERT INTO cd_cep_br VALUES ('08.616-625', '4973     ', 'R QUATORZE', 'JD MAITE                      ');
INSERT INTO cd_cep_br VALUES ('08.633-748', '4973     ', 'R QUATORZE', 'E ANGELINA                    ');
INSERT INTO cd_cep_br VALUES ('08.635-544', '4973     ', 'R QUATORZE', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('15.500-075', '5248     ', 'R AMERICAS, DAS', 'LOT J M CRUZ                  ');
INSERT INTO cd_cep_br VALUES ('15.502-005', '5248     ', 'R AMERICO DE CAMPOS', 'CECAP II                      ');
INSERT INTO cd_cep_br VALUES ('15.500-160', '5248     ', 'R AMIZADE, DA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('15.503-254', '5248     ', 'R ANA BRANDT BOCCHI', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('15.500-033', '5248     ', 'R ANA COSTA RAMOS', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('17.602-450', '4950     ', 'R EDUARDO ZAMATARO', 'PRQ IBIRAPUERA                ');
INSERT INTO cd_cep_br VALUES ('17.604-710', '4950     ', 'R EDUCADORA MERCEDES GARCIA', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('17.602-731', '4950     ', 'R ELOI GARCIA PRIMAZ', 'CJ HAB V J R PORTO            ');
INSERT INTO cd_cep_br VALUES ('17.603-572', '4950     ', 'R EMILIO RUIZ', 'JD JACANA                     ');
INSERT INTO cd_cep_br VALUES ('17.605-300', '4950     ', 'R EQUADOR', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('17.602-670', '4950     ', 'R ERNESTO COQUEMALA', 'JD ITAIPU                     ');
INSERT INTO cd_cep_br VALUES ('17.604-480', '4950     ', 'R ERNESTO DA COSTA', 'PRQ TABAJARAS                 ');
INSERT INTO cd_cep_br VALUES ('17.603-090', '4950     ', 'R ERNESTO MARTINS SILVA', 'VL T MIRIM I                  ');
INSERT INTO cd_cep_br VALUES ('17.601-390', '4950     ', 'R ESPERANCA', 'VL S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('17.602-737', '4950     ', 'R ESPORTISTA ELIAS KENAIFES', 'CJ HAB C E R CARVALHO         ');
INSERT INTO cd_cep_br VALUES ('17.605-000', '4950     ', 'R ESTADOS UNIDOS- ATE 960/961', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('17.606-020', '4950     ', 'R ESTADOS UNIDOS- DE 962/963 AO FIM', 'PRQ D NACOES                  ');
INSERT INTO cd_cep_br VALUES ('17.603-150', '4950     ', 'R ESTEFAN GELEZOGLO', 'VL T MIRIM I                  ');
INSERT INTO cd_cep_br VALUES ('17.607-449', '4950     ', 'R EUCLIDES ALEXANDRE DOS SANTOS', 'PRQ UNIVERSITARIO             ');
INSERT INTO cd_cep_br VALUES ('17.606-410', '4950     ', 'R EUCLIDES BORGES DE AZEVEDO', 'N HAB A ROSIN                 ');
INSERT INTO cd_cep_br VALUES ('17.602-490', '4950     ', 'R EUCLIDES DA CUNHA', 'PRQ P KENEDY                  ');
INSERT INTO cd_cep_br VALUES ('13.181-601', '4814     ', 'PC SOLANGE MAGALI MOBILON', 'JD B RETIRO (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.174-540', '4814     ', 'AV SOMA', 'PRQ E MIRANDA (CECAP)         ');
INSERT INTO cd_cep_br VALUES ('13.181-014', '4814     ', 'AV SYLVIO VEDOVATTO', 'JD MARACANA (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.177-286', '4814     ', 'R TAMBAU', 'PRQ N VENEZA/INOCOOP(N VENEZA)');
INSERT INTO cd_cep_br VALUES ('13.171-814', '4814     ', 'R TEODORO SAMPAIO', 'PRQ RES CASARAO               ');
INSERT INTO cd_cep_br VALUES ('13.170-780', '4814     ', 'R TIBURTINO GOMES', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.170-510', '4814     ', 'R TIRADENTES', 'VL MIRANDA                    ');
INSERT INTO cd_cep_br VALUES ('13.172-655', '4814     ', 'R TOME DE SOUZA', 'JD J PAULO II                 ');
INSERT INTO cd_cep_br VALUES ('13.171-520', '4814     ', 'R TRANQUILO MENUZZO', 'VL MENUZZO                    ');
INSERT INTO cd_cep_br VALUES ('13.179-342', '4814     ', 'R TRES', 'JD PARAISO II (N VENEZA)      ');
INSERT INTO cd_cep_br VALUES ('13.179-332', '4814     ', 'R TRES', 'JD PARAISO I (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.179-312', '4814     ', 'R TRES', 'JD FANTINATTI (N VENEZA)      ');
INSERT INTO cd_cep_br VALUES ('13.179-282', '4814     ', 'R TRES', 'JD S ROSA (N VENEZA)          ');
INSERT INTO cd_cep_br VALUES ('13.179-262', '4814     ', 'R TRES', 'JD EUNICE (N VENEZA)          ');
INSERT INTO cd_cep_br VALUES ('13.178-181', '4814     ', 'R TRES', 'JD S CAROLINA (N VENEZA)      ');
INSERT INTO cd_cep_br VALUES ('13.179-232', '4814     ', 'R TRES', 'PRQ RES REGINA (N VENEZA)     ');
INSERT INTO cd_cep_br VALUES ('13.179-222', '4814     ', 'R TRES', 'JD S JULIA (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.179-212', '4814     ', 'R TRES', 'JD S CLARA (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.179-172', '4814     ', 'R TRES', 'JD S LUIZ (N VENEZA)          ');
INSERT INTO cd_cep_br VALUES ('13.179-162', '4814     ', 'R TRES', 'JD MARTINS (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.179-152', '4814     ', 'R TRES', 'VL DIVA (N VENEZA)            ');
INSERT INTO cd_cep_br VALUES ('13.179-134', '4814     ', 'R TRES', 'JD S GERONIMO (N VENEZA)      ');
INSERT INTO cd_cep_br VALUES ('13.179-072', '4814     ', 'R TRES', 'JD MINEZOTTA (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.179-003', '4814     ', 'R TRES', 'JD N TERRA (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.178-202', '4814     ', 'R TRES', 'JD VOLOBUEFF (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.178-512', '4814     ', 'R TRES', 'JD DULCE (N VENEZA)           ');
INSERT INTO cd_cep_br VALUES ('13.178-501', '4814     ', 'R TRES', 'JD TREVO (N VENEZA)           ');
INSERT INTO cd_cep_br VALUES ('13.178-482', '4814     ', 'R TRES', 'JD MINEAPOLIS (N VENEZA)      ');
INSERT INTO cd_cep_br VALUES ('13.178-472', '4814     ', 'R TRES', 'PRQ IDEAL (N VENEZA)          ');
INSERT INTO cd_cep_br VALUES ('13.178-442', '4814     ', 'R TRES', 'JD MANCHESTER (N VENEZA)      ');
INSERT INTO cd_cep_br VALUES ('13.178-422', '4814     ', 'R TRES', 'PRQ INDUSTRIAS (N VENEZA)     ');
INSERT INTO cd_cep_br VALUES ('13.178-342', '4814     ', 'R TRES', 'PRQ RES SALERNO (N VENEZA)    ');
INSERT INTO cd_cep_br VALUES ('13.178-322', '4814     ', 'R TRES', 'JD VIEL                       ');
INSERT INTO cd_cep_br VALUES ('13.178-302', '4814     ', 'R TRES', 'JD C NOVA (N VENEZA)          ');
INSERT INTO cd_cep_br VALUES ('13.178-282', '4814     ', 'R TRES', 'PRQ ITALIA (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.178-310', '4814     ', 'R SETE', 'JD C NOVA (N VENEZA)          ');
INSERT INTO cd_cep_br VALUES ('13.178-290', '4814     ', 'R SETE', 'PRQ ITALIA (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.177-445', '4814     ', 'EST SETE', 'CH R ANHANGUERA (N VENEZA)    ');
INSERT INTO cd_cep_br VALUES ('13.179-131', '4814     ', 'AV PIRELLI', 'JD S GERONIMO (N VENEZA)      ');
INSERT INTO cd_cep_br VALUES ('13.175-340', '4814     ', 'R PLINIO GIOMETTI', 'JD L CIA                      ');
INSERT INTO cd_cep_br VALUES ('13.176-200', '4814     ', 'R POLLUX', 'CH C SUL                      ');
INSERT INTO cd_cep_br VALUES ('13.176-205', '4814     ', 'R PORCION', 'CH C SUL                      ');
INSERT INTO cd_cep_br VALUES ('13.177-221', '4814     ', 'R PORTO ALEGRE', 'JD N VENEZA (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.174-533', '4814     ', 'R PRESIDENTE AFONSO PENA', 'PRQ E MIRANDA (CECAP)         ');
INSERT INTO cd_cep_br VALUES ('13.174-520', '4814     ', 'R PRESIDENTE ARTHUR BERNARDES', 'PRQ E MIRANDA (CECAP)         ');
INSERT INTO cd_cep_br VALUES ('13.175-483', '4814     ', 'R PRESIDENTE CAFE FILHO', 'VL CARLOTA                    ');
INSERT INTO cd_cep_br VALUES ('13.174-531', '4814     ', 'R PRESIDENTE CAMPOS SALLES', 'PRQ E MIRANDA (CECAP)         ');
INSERT INTO cd_cep_br VALUES ('13.175-180', '4814     ', 'R PRESIDENTE CARLOS LUZ', 'JD M SANTO                    ');
INSERT INTO cd_cep_br VALUES ('13.172-200', '4814     ', 'R PRESIDENTE CASTELO BRANCO', 'VL Y C SILVA                  ');
INSERT INTO cd_cep_br VALUES ('13.172-192', '4814     ', 'R PRESIDENTE COSTA E SILVA', 'VL Y C SILVA                  ');
INSERT INTO cd_cep_br VALUES ('13.174-522', '4814     ', 'R PRESIDENTE DELPHIM MOREIRA', 'PRQ E MIRANDA (CECAP)         ');
INSERT INTO cd_cep_br VALUES ('13.174-521', '4814     ', 'R PRESIDENTE EPTACIO PESSOA', 'PRQ E MIRANDA (CECAP)         ');
INSERT INTO cd_cep_br VALUES ('13.175-480', '4814     ', 'R PRESIDENTE EURICO GASPAR DUTRA', 'VL CARLOTA                    ');
INSERT INTO cd_cep_br VALUES ('13.174-535', '4814     ', 'R PRESIDENTE HERMES DA FONSECA', 'PRQ E MIRANDA (CECAP)         ');
INSERT INTO cd_cep_br VALUES ('13.175-481', '4814     ', 'R PRESIDENTE JOSE LINHARES', 'VL CARLOTA                    ');
INSERT INTO cd_cep_br VALUES ('13.175-140', '4814     ', 'R PRESIDENTE JUSCELINO KUBITSCHEK', 'JD M SANTO                    ');
INSERT INTO cd_cep_br VALUES ('13.174-524', '4814     ', 'R PRESIDENTE MARECHAL DEODORO DA FONSECA', 'PRQ E MIRANDA (CECAP)         ');
INSERT INTO cd_cep_br VALUES ('13.174-525', '4814     ', 'R PRESIDENTE MARECHAL FLORIANO PEIXOTO', 'PRQ E MIRANDA (CECAP)         ');
INSERT INTO cd_cep_br VALUES ('13.175-150', '4814     ', 'R PRESIDENTE NEREU RAMOS', 'JD M SANTO                    ');
INSERT INTO cd_cep_br VALUES ('13.174-534', '4814     ', 'R PRESIDENTE NILO PECANHA', 'PRQ E MIRANDA (CECAP)         ');
INSERT INTO cd_cep_br VALUES ('13.174-526', '4814     ', 'R PRESIDENTE PRUDENTE DE MORAES', 'PRQ E MIRANDA (CECAP)         ');
INSERT INTO cd_cep_br VALUES ('13.175-160', '4814     ', 'R PRESIDENTE RANIERI MAZZILI', 'JD M SANTO                    ');
INSERT INTO cd_cep_br VALUES ('13.174-532', '4814     ', 'R PRESIDENTE RODRIGUES ALVES', 'PRQ E MIRANDA (CECAP)         ');
INSERT INTO cd_cep_br VALUES ('13.174-523', '4814     ', 'R PRESIDENTE VENCESLAU BRAS', 'PRQ E MIRANDA (CECAP)         ');
INSERT INTO cd_cep_br VALUES ('13.175-482', '4814     ', 'R PRESIDENTE WASHINGTON LUIS', 'VL CARLOTA                    ');
INSERT INTO cd_cep_br VALUES ('13.170-370', '4814     ', 'PC PRIMEIRO CENTENARIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.171-710', '4814     ', 'R PRIMO ANGELO MARSON', 'PRQ HONGARO                   ');
INSERT INTO cd_cep_br VALUES ('13.171-822', '4814     ', 'R PRIMO FAVARO', 'JD MACARENKO                  ');
INSERT INTO cd_cep_br VALUES ('13.172-683', '4814     ', 'R PRINCESA IZABEL', 'JD J PAULO II                 ');
INSERT INTO cd_cep_br VALUES ('13.175-520', '4814     ', 'R PROFESSOR AMADOR ARANHA', 'CH B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.175-510', '4814     ', 'R PROFESSOR FRANCISCO RIBEIRO', 'CH B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.174-220', '4814     ', 'R PROFESSOR VICENTE FERREIRA BUENO', 'JD C BELO                     ');
INSERT INTO cd_cep_br VALUES ('13.172-620', '4814     ', 'PC PROFESSOR VITOR CARMINE CERBASI', 'PRQ J VASCONCELOS             ');
INSERT INTO cd_cep_br VALUES ('13.175-563', '4814     ', 'R PROFESSORA ANA COSTA', 'CH B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.172-510', '4814     ', 'R OSCAR DE ASSIS- ATE 170/171', 'JD S MADALENA                 ');
INSERT INTO cd_cep_br VALUES ('13.172-672', '4814     ', 'R OSCAR DE ASSIS- DE 172/173 AO FIM', 'JD J PAULO II                 ');
INSERT INTO cd_cep_br VALUES ('13.172-330', '4814     ', 'R OSCAR PIRES DE ASSIS- ATE 170/171', 'JD PALMEIRAS (HORTOLANDIA)    ');
INSERT INTO cd_cep_br VALUES ('13.171-823', '4814     ', 'R OSMAR MIRANDA', 'JD MACARENKO                  ');
INSERT INTO cd_cep_br VALUES ('13.170-231', '4814     ', 'R OSNI ANTONIO ESCALHAO', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('13.178-374', '4814     ', 'R OSVALDO VACARI', 'JD M ANTONIA (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.172-110', '4814     ', 'R OSWALDO GONCALVES CRUZ', 'VL Z NATEL                    ');
INSERT INTO cd_cep_br VALUES ('13.171-111', '4814     ', 'PC PADRE BENTO DIAS PACHECO', 'JD MARQUISOLLO                ');
INSERT INTO cd_cep_br VALUES ('12.051-480', '5286     ', 'R CIRCULAR CACADOR', 'JD S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('12.050-040', '5286     ', 'R CLARA HELENA RIBEIRO', 'VL EDMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('06.767-385', '4964     ', 'R JOAQUIM FAUSTINO DE CAMARGO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('06.764-230', '4964     ', 'R JOAQUIM GOMES DOS REIS', 'JD M ROSA                     ');
INSERT INTO cd_cep_br VALUES ('06.786-250', '4964     ', 'R JOAQUIM IVAL DE JESUS', 'VL INDIANA                    ');
INSERT INTO cd_cep_br VALUES ('06.757-300', '4964     ', 'R JOAQUIM JOSE DA SILVA XAVIER', 'C INTERCAP                    ');
INSERT INTO cd_cep_br VALUES ('18.044-230', '4929     ', 'R TAMOIOS', 'VL BOTELHO                    ');
INSERT INTO cd_cep_br VALUES ('18.085-300', '4929     ', 'R TAPIRAI', 'JD LEOCADIA                   ');
INSERT INTO cd_cep_br VALUES ('18.074-660', '4929     ', 'R TARCISO GERALDO DARIO', 'JD S GUILHERME II             ');
INSERT INTO cd_cep_br VALUES ('18.047-130', '4929     ', 'R TARIJA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('18.085-680', '4929     ', 'R TAUBATE', 'JD IGUATEMI                   ');
INSERT INTO cd_cep_br VALUES ('18.045-090', '4929     ', 'R TCHECOSLOVAQUIA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.053-366', '4929     ', 'R TECIANO BESSORNIA', 'JD S BARBARA                  ');
INSERT INTO cd_cep_br VALUES ('18.105-130', '4929     ', 'R TELEMACO CARDOSO', 'JD N CAJURU                   ');
INSERT INTO cd_cep_br VALUES ('18.066-480', '4929     ', 'VLA TELO', 'JD M AUGUSTO                  ');
INSERT INTO cd_cep_br VALUES ('18.074-644', '4929     ', 'R TENENTE CID ROSA DE ARRUDA', 'JD S GUILHERME                ');
INSERT INTO cd_cep_br VALUES ('18.044-210', '4929     ', 'R TENENTE ERASMO BRAGA', 'VL JARDINI                    ');
INSERT INTO cd_cep_br VALUES ('18.076-410', '4929     ', 'R TENENTE ERICO DE OLIVEIRA', 'VL MINEIRAO                   ');
INSERT INTO cd_cep_br VALUES ('18.095-107', '4929     ', 'R TENENTE JOAO DE LIMA', 'JD MATHILDE                   ');
INSERT INTO cd_cep_br VALUES ('18.050-480', '4929     ', 'R TENENTE-CORONEL JOAO CARLOS DE CAMPOS', 'JD GUARUJA                    ');
INSERT INTO cd_cep_br VALUES ('18.021-020', '4929     ', 'R TEODORO KAISEL', 'VL EUFRASIO                   ');
INSERT INTO cd_cep_br VALUES ('18.072-570', '4929     ', 'R SETENTA', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('13.171-150', '4814     ', 'R JOAO BRAVO', 'JD S ROQUE                    ');
INSERT INTO cd_cep_br VALUES ('13.172-590', '4814     ', 'R JOAO DE VASCONCELOS', 'PRQ J VASCONCELOS             ');
INSERT INTO cd_cep_br VALUES ('13.171-174', '4814     ', 'R JOAO FABRI', 'PRQ EMILIA                    ');
INSERT INTO cd_cep_br VALUES ('13.171-070', '4814     ', 'R JOAO FORTUNATTO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.170-700', '4814     ', 'R JOAO FRANCHESCHINI', 'VL MIRANDA                    ');
INSERT INTO cd_cep_br VALUES ('13.170-180', '4814     ', 'R JOAO FRANCISCO RAMOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.171-160', '4814     ', 'R JOAO FRANCISCO YANSSEN', 'VL JULIANA                    ');
INSERT INTO cd_cep_br VALUES ('13.175-240', '4814     ', 'R JOAO GOMES DA SILVA', 'JD L CIA                      ');
INSERT INTO cd_cep_br VALUES ('13.170-310', '4814     ', 'R JOAO JACOB ROHWEDDER', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.181-560', '4814     ', 'R JOAO MANOEL DE SANTANA', 'PRQ S ANTONIO (N VENEZA)      ');
INSERT INTO cd_cep_br VALUES ('13.180-490', '4814     ', 'R JOAO MARTINS', 'JD S J TADEU (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.180-560', '4814     ', 'R JOAO PAULO I', 'JD S J TADEU (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.177-323', '4814     ', 'R JOAO PESSOA', 'JD CONCEICAO (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.172-390', '4814     ', 'R JOAO POLEZER', 'JD PALMEIRAS (HORTOLANDIA)    ');
INSERT INTO cd_cep_br VALUES ('13.172-270', '4814     ', 'R JOAO PUCHE', 'JD S MADALENA                 ');
INSERT INTO cd_cep_br VALUES ('13.175-450', '4814     ', 'R JOAO ROBERTO DE SOUZA', 'A SUMARE                      ');
INSERT INTO cd_cep_br VALUES ('13.171-816', '4814     ', 'R JOAO ROHWEDDER FILHO', 'PRQ RES CASARAO               ');
INSERT INTO cd_cep_br VALUES ('13.177-230', '4814     ', 'R JOAO SQUARIZZI', 'PRQ S AZEVEDO (N VENEZA)      ');
INSERT INTO cd_cep_br VALUES ('13.174-210', '4814     ', 'R JOAO TANNER FILHO', 'VL REBOUCAS                   ');
INSERT INTO cd_cep_br VALUES ('13.175-390', '4814     ', 'R JOAO TEODORO DE MORAES', 'A SUMARE                      ');
INSERT INTO cd_cep_br VALUES ('13.171-060', '4814     ', 'R JOAO ZAGUE', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.172-370', '4814     ', 'R JOAO ZAGUE', 'JD PALMEIRAS (HORTOLANDIA)    ');
INSERT INTO cd_cep_br VALUES ('13.172-300', '4814     ', 'AV JOAQUIM CARDOSO DE TOLEDO', 'JD PALMEIRAS (HORTOLANDIA)    ');
INSERT INTO cd_cep_br VALUES ('13.172-702', '4814     ', 'R JOAQUIM CARVALHO', 'JD CONSTECA                   ');
INSERT INTO cd_cep_br VALUES ('13.172-210', '4814     ', 'R JOAQUIM DE PAULA SOUZA', 'VL Y C SILVA                  ');
INSERT INTO cd_cep_br VALUES ('13.171-030', '4814     ', 'R JOAQUIM DUARTE', 'JD S ROQUE                    ');
INSERT INTO cd_cep_br VALUES ('13.171-120', '4814     ', 'R JOAQUIM FERREIRA GOMES', 'JD MARQUISOLLO                ');
INSERT INTO cd_cep_br VALUES ('13.172-703', '4814     ', 'R JOAQUIM GOMES DE LIMA', 'JD CONSTECA                   ');
INSERT INTO cd_cep_br VALUES ('13.171-730', '4814     ', 'R HEITOR VILA LOBOS', 'PRQ HONGARO                   ');
INSERT INTO cd_cep_br VALUES ('13.178-615', '4814     ', 'R HELENA BELINTANI NOVELETTO', 'CJ HAB A TOMAZIN              ');
INSERT INTO cd_cep_br VALUES ('13.174-260', '4814     ', 'R HELIO CALLUCINI', 'JD C BELO                     ');
INSERT INTO cd_cep_br VALUES ('13.171-680', '4814     ', 'R HELIO JOSE DOS SANTOS', 'VL MENUZZO                    ');
INSERT INTO cd_cep_br VALUES ('12.090-050', '5286     ', 'R BEGONIAS, DAS', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('12.090-490', '5286     ', 'R BELA VISTA', 'GJA PANORAMA                  ');
INSERT INTO cd_cep_br VALUES ('12.010-790', '5286     ', 'R BELEM, DO', 'JD HUMAITA                    ');
INSERT INTO cd_cep_br VALUES ('12.010-800', '5286     ', 'TV BELEM, DO', 'JD HUMAITA                    ');
INSERT INTO cd_cep_br VALUES ('12.030-390', '5286     ', 'PC BELGICA', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('12.053-350', '5286     ', 'R BELMIRO DAS CHAGAS', 'RES S INES                    ');
INSERT INTO cd_cep_br VALUES ('12.050-360', '5286     ', 'R BELMIRO DAS CHAGAS (MIRAO)', 'PRQ TABAETE                   ');
INSERT INTO cd_cep_br VALUES ('12.040-620', '5286     ', 'R BELMONT', 'PRQ S BONFIM                  ');
INSERT INTO cd_cep_br VALUES ('12.090-809', '5286     ', 'R BENEDICTO LEITE', 'RES PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('12.052-310', '5286     ', 'R BENEDICTO PINTO', 'REC COQUEIRAIS                ');
INSERT INTO cd_cep_br VALUES ('12.096-140', '5286     ', 'R BENEDICTO SEBASTIAO ESTEFANO', 'CH S FELIX                    ');
INSERT INTO cd_cep_br VALUES ('12.052-472', '5286     ', 'R BENEDITA CANDIDA DE ALCANTARA VALERIANA', 'JD C BORGES                   ');
INSERT INTO cd_cep_br VALUES ('12.045-270', '5286     ', 'R BENEDITA DA FONSECA', 'JD S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('12.052-140', '5286     ', 'R BENEDITA LEITE', 'JD C BORGES                   ');
INSERT INTO cd_cep_br VALUES ('12.090-450', '5286     ', 'R BENEDITA SEMIRAMIS DO COUTO', 'GJA PANORAMA                  ');
INSERT INTO cd_cep_br VALUES ('12.045-260', '5286     ', 'R BENEDITO ALVES MORGADO', 'JD S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('12.052-071', '5286     ', 'R BENEDITO ANACLETO DE ALMEIDA', 'JD LUZ                        ');
INSERT INTO cd_cep_br VALUES ('12.045-120', '5286     ', 'R BENEDITO ANGELO TUAN', 'JD S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('12.050-290', '5286     ', 'R BENEDITO ARAUJO RAMOS', 'JD S ISABEL                   ');
INSERT INTO cd_cep_br VALUES ('12.061-030', '5286     ', 'R BENEDITO BARBOSA', 'VL N S GRACAS                 ');
INSERT INTO cd_cep_br VALUES ('12.085-190', '5286     ', 'R BENEDITO CARDOSO MIRANDA', 'CH S SILVESTRE                ');
INSERT INTO cd_cep_br VALUES ('12.070-290', '5286     ', 'R BENEDITO DA SILVEIRA MORAES', 'JD SOL                        ');
INSERT INTO cd_cep_br VALUES ('12.091-210', '5286     ', 'R BENEDITO DOS SANTOS', 'CHS R BRASIL                  ');
INSERT INTO cd_cep_br VALUES ('12.043-034', '5286     ', 'R BENEDITO DURVAL BRUNACIO', 'CJ RES G MINE                 ');
INSERT INTO cd_cep_br VALUES ('12.051-420', '5286     ', 'R BENEDITO JORGE DOS SANTOS', 'PRQ BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('12.082-460', '5286     ', 'R BENEDITO LEITE GUIMARAES', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.062-430', '5286     ', 'R BENEDITO MARCONDES FERREIRA', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('12.030-080', '5286     ', 'R ARMANDO DE SALES OLIVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.062-530', '5286     ', 'R ARMANDO SIMONETTI', 'JD JARAGUA                    ');
INSERT INTO cd_cep_br VALUES ('12.081-031', '5286     ', 'R ARMANDO TOGNI', 'JARDIM SILVIA MARIA           ');
INSERT INTO cd_cep_br VALUES ('12.052-370', '5286     ', 'TV ARNALDO CAMARGO', 'VL ELVIRA                     ');
INSERT INTO cd_cep_br VALUES ('12.042-210', '5286     ', 'AV ARNALDO FELIPE SBRUZZI', 'CH FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('12.080-550', '5286     ', 'R ARTHUR VIEIRA', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('12.072-200', '5286     ', 'R ARY MOREIRA MARQUES', 'RES S S ANTONIO               ');
INSERT INTO cd_cep_br VALUES ('12.040-330', '5286     ', 'AV ARY SQUARCINA', 'VL NEIDE                      ');
INSERT INTO cd_cep_br VALUES ('12.045-140', '5286     ', 'R ASCENIO DIAS MACEDO', 'JD S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('12.031-230', '5286     ', 'AV ASSIS CHATEAUBRIAND- ATE 599/600', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('12.091-800', '5286     ', 'AV ASSIS CHATEAUBRIAND- DE 601/602 AO FIM', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('12.081-220', '5286     ', 'R ASTERIO BRAGA', 'JARDIM SONIA MARIA            ');
INSERT INTO cd_cep_br VALUES ('12.072-160', '5286     ', 'R ATAHIDE BARBOSA DO AMARAL', 'RES S S ANTONIO               ');
INSERT INTO cd_cep_br VALUES ('12.040-470', '5286     ', 'R ATALIBA PINTO', 'PRQ PIRACANGAGUA              ');
INSERT INTO cd_cep_br VALUES ('12.090-750', '5286     ', 'R AUGUSTA BASSO', 'JD JULIETA                    ');
INSERT INTO cd_cep_br VALUES ('12.051-170', '5286     ', 'R AUGUSTA MOREIRA DE CASTRO GUIMARAES', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('12.030-690', '5286     ', 'R AURELIANO COUTINHO', 'VL JABOTICABEIRA              ');
INSERT INTO cd_cep_br VALUES ('12.030-340', '5286     ', 'R AUSTRIA', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('12.070-060', '5286     ', 'R AUTA DE SOUZA', 'JD M AUGUSTA                  ');
INSERT INTO cd_cep_br VALUES ('12.091-740', '5286     ', 'R AVELINO DE ASSIS SALDANHA', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('12.090-240', '5286     ', 'R AZALEAS, DAS', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('12.042-200', '5286     ', 'R AZALEIA', 'CH FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('06.780-170', '4964     ', 'R PAULO PORTNANN', 'N RES ISABELA                 ');
INSERT INTO cd_cep_br VALUES ('06.783-400', '4964     ', 'R FREITAS JUNIOR', 'JD RECORD                     ');
INSERT INTO cd_cep_br VALUES ('06.775-300', '4964     ', 'R GABRIEL DA HORA DO NASCIMENTO', 'JD MITUZI                     ');
INSERT INTO cd_cep_br VALUES ('06.773-220', '4964     ', 'R GABRIEL DE PAULA', 'PRQ S JOAQUIM                 ');
INSERT INTO cd_cep_br VALUES ('06.766-300', '4964     ', 'R GABRIEL MADRI', 'PRQ PINHEIROS                 ');
INSERT INTO cd_cep_br VALUES ('06.753-450', '4964     ', 'R GARDENIAS, DAS', 'PRQ ASSUNCAO                  ');
INSERT INTO cd_cep_br VALUES ('06.784-170', '4964     ', 'R ESTEIO', 'JD RECORD                     ');
INSERT INTO cd_cep_br VALUES ('06.753-430', '4964     ', 'TV CRAVOS, DOS', 'PRQ ASSUNCAO                  ');
INSERT INTO cd_cep_br VALUES ('06.784-140', '4964     ', 'R CRICIUMAL', 'JD RECORD                     ');
INSERT INTO cd_cep_br VALUES ('06.753-130', '4964     ', 'R CRISTO, DO', 'JD PAZINI                     ');
INSERT INTO cd_cep_br VALUES ('06.790-280', '4964     ', 'R CURIOS, DOS', 'PRQ CIGARREIRAS               ');
INSERT INTO cd_cep_br VALUES ('06.785-080', '4964     ', 'R DALIRA MARIA DE JESUS', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('06.753-320', '4964     ', 'R DANILO RAMOS CRUZ', 'JD F GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('06.756-130', '4964     ', 'R DAOME', 'PRQ MTE ALEGRE                ');
INSERT INTO cd_cep_br VALUES ('06.770-160', '4964     ', 'R DAVID DA SILVA MEIRELES', 'JD M LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('06.794-020', '4964     ', 'AL DELFOS', 'COND IOLANDA                  ');
INSERT INTO cd_cep_br VALUES ('06.770-250', '4964     ', 'R DEPUTADO JOAO SUSSUMO HIRATA', 'JD CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('06.767-270', '4964     ', 'R DESIDERIO FERREIRA', 'PRQ PINHEIROS                 ');
INSERT INTO cd_cep_br VALUES ('06.775-370', '4964     ', 'R DEZ DE MARCO', 'JD S SALVADOR                 ');
INSERT INTO cd_cep_br VALUES ('06.770-095', '4964     ', 'R DEZENOVE DE FEVEREIRO', 'JD IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('06.774-230', '4964     ', 'R DIGENIR PEDRO DE CAMPOS', 'JD MITUZI                     ');
INSERT INTO cd_cep_br VALUES ('18.071-316', '4929     ', 'R WILSON DE BELLO', 'JD M ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('18.015-110', '4929     ', 'R WILSON FUSCO', 'JD S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('18.060-280', '4929     ', 'PC WINSTON CHURCHILL', 'VL TRUJILLO                   ');
INSERT INTO cd_cep_br VALUES ('18.031-170', '4929     ', 'R WOLFARDO RODRIGUES', 'JD EMILIA                     ');
INSERT INTO cd_cep_br VALUES ('18.103-570', '4929     ', 'AL WYDA', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('18.078-366', '4929     ', 'R X UM', 'PRQ V REGIA                   ');
INSERT INTO cd_cep_br VALUES ('18.080-570', '4929     ', 'R XAVIER DE TOLEDO', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('18.016-440', '4929     ', 'R YASHICA', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('18.056-720', '4929     ', 'AL YPES, DOS', 'JD SIMUS                      ');
INSERT INTO cd_cep_br VALUES ('18.045-110', '4929     ', 'R YUGOSLAVIA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.078-399', '4929     ', 'R Z', 'PRQ V REGIA                   ');
INSERT INTO cd_cep_br VALUES ('18.105-185', '4929     ', 'R ZACARIAS DOS SANTOS', 'JD N CAJURU                   ');
INSERT INTO cd_cep_br VALUES ('18.105-110', '4929     ', 'R ZACHARIAS DOS SANTOS', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('18.078-520', '4929     ', 'R ZEMIRA ROSA', 'PRQ V REGIA                   ');
INSERT INTO cd_cep_br VALUES ('18.095-430', '4929     ', 'R ZICO, DO', 'JD S ROSALIA                  ');
INSERT INTO cd_cep_br VALUES ('18.025-400', '4929     ', 'R ZILIA GASPARIAN', 'VL BARCELONA                  ');
INSERT INTO cd_cep_br VALUES ('18.077-120', '4929     ', 'R ZORAIDA DE BARROS NARDI', 'JD GUAIBA II                  ');
INSERT INTO cd_cep_br VALUES ('18.061-419', '4929     ', 'VLA 02', 'VL BARAO                      ');
INSERT INTO cd_cep_br VALUES ('18.061-387', '4929     ', 'VLA 04', 'VL BARAO                      ');
INSERT INTO cd_cep_br VALUES ('18.078-412', '4929     ', 'R 11', 'PRQ V REGIA                   ');
INSERT INTO cd_cep_br VALUES ('18.078-413', '4929     ', 'R 12', 'JD S CARVALHO                 ');
INSERT INTO cd_cep_br VALUES ('18.078-414', '4929     ', 'R 13', 'JD S CARVALHO                 ');
INSERT INTO cd_cep_br VALUES ('13.178-608', '4814     ', 'R VEREADOR ARISVALDO CALEGARI', 'CJ HAB A TOMAZIN              ');
INSERT INTO cd_cep_br VALUES ('18.055-590', '4929     ', 'AL VIOLETAS, DAS', 'JD SIMUS                      ');
INSERT INTO cd_cep_br VALUES ('18.075-520', '4929     ', 'R VIRGILIO DOS SANTOS', 'JD HUNGARES                   ');
INSERT INTO cd_cep_br VALUES ('18.065-630', '4929     ', 'R VIRGILIO EUCLIDES MARTINS', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('18.017-200', '4929     ', 'R VIRGILIO GIANOLLA', 'JD N BANDEIRANTES             ');
INSERT INTO cd_cep_br VALUES ('18.026-180', '4929     ', 'R VIRGINIA', 'A PONTE                       ');
INSERT INTO cd_cep_br VALUES ('18.050-490', '4929     ', 'R VIRGINIA BAMPANI SALVESTRINI', 'JD GUARUJA                    ');
INSERT INTO cd_cep_br VALUES ('18.108-075', '4929     ', 'R VIRGINIA MOREIRA CORREA', 'B TOBIAS                      ');
INSERT INTO cd_cep_br VALUES ('18.040-460', '4929     ', 'R VISCONDE DE CAIRU', 'VL MARTA                      ');
INSERT INTO cd_cep_br VALUES ('18.015-020', '4929     ', 'R VISCONDE DE MAUA', 'VL RASZL                      ');
INSERT INTO cd_cep_br VALUES ('06.774-085', '4964     ', 'R CENTENARIO DO SUL', 'VL C GONCALVES                ');
INSERT INTO cd_cep_br VALUES ('06.784-122', '4964     ', 'R CERRO LARGO', 'JD RECORD                     ');
INSERT INTO cd_cep_br VALUES ('06.764-480', '4964     ', 'AV CESAR SIMOES', 'JD HENRIQUETA                 ');
INSERT INTO cd_cep_br VALUES ('06.763-080', '4964     ', 'R CESARIO DAU', 'JD M ROSA                     ');
INSERT INTO cd_cep_br VALUES ('06.775-450', '4964     ', 'R CESARIO VERDE', 'PRQ S JOAQUIM                 ');
INSERT INTO cd_cep_br VALUES ('06.787-400', '4964     ', 'R CEZARIA CAMARGO DE OLIVEIRA', 'JD SALETE                     ');
INSERT INTO cd_cep_br VALUES ('06.755-210', '4964     ', 'PC CHAPARRAL', 'JD GUAYANA                    ');
INSERT INTO cd_cep_br VALUES ('06.786-080', '4964     ', 'R CHICO MENDES', 'JD MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('06.756-340', '4964     ', 'R CHILE', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('06.790-160', '4964     ', 'R CIANORTE', 'JD T MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('06.794-010', '4964     ', 'AL CICLO', 'COND IOLANDA                  ');
INSERT INTO cd_cep_br VALUES ('06.787-360', '4964     ', 'AV CID NELSON JORDANO', 'JD SALETE                     ');
INSERT INTO cd_cep_br VALUES ('06.790-230', '4964     ', 'TV CIGARREIRAS, DAS', 'PRQ CIGARREIRAS               ');
INSERT INTO cd_cep_br VALUES ('06.785-520', '4964     ', 'R CINCO', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('06.755-150', '4964     ', 'R CIRO MONTEIRO', 'JD GUAYANA                    ');
INSERT INTO cd_cep_br VALUES ('06.783-030', '4964     ', 'R CLARA MUCHINI COSTA', 'JD SAPORITO                   ');
INSERT INTO cd_cep_br VALUES ('06.786-180', '4964     ', 'R CLAUDIO DOMINGUES DE MORAES', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('06.767-200', '4964     ', 'R CLAUDIO RIGHETTI', 'PRQ PINHEIROS                 ');
INSERT INTO cd_cep_br VALUES ('06.753-140', '4964     ', 'R CLEMENTE FERREIRA', 'JD PAZINI                     ');
INSERT INTO cd_cep_br VALUES ('06.755-360', '4964     ', 'R CLEMENTE RODRIGUES DA SILVA', 'JD MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('06.794-130', '4964     ', 'AL CLIO', 'COND IOLANDA                  ');
INSERT INTO cd_cep_br VALUES ('06.786-030', '4964     ', 'R COIMBRA', 'JD A TABOAO                   ');
INSERT INTO cd_cep_br VALUES ('06.756-380', '4964     ', 'R COLOMBIA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('06.764-000', '4964     ', 'PC COLOMBIA', 'JD M ROSA                     ');
INSERT INTO cd_cep_br VALUES ('06.754-070', '4964     ', 'R COMENDADOR ANGELO RINALDI', 'PRQ S DUMONT                  ');
INSERT INTO cd_cep_br VALUES ('06.783-160', '4964     ', 'PSG CONFRATERNIZACAO', 'JD RECORD                     ');
INSERT INTO cd_cep_br VALUES ('06.756-270', '4964     ', 'R CONGO', 'PRQ MTE ALEGRE                ');
INSERT INTO cd_cep_br VALUES ('06.770-050', '4964     ', 'R CONRADO CAIM', 'JD CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('06.784-350', '4964     ', 'R CONSTANCIA GLORIA DO NASCIMENTO', 'JD F JUNIOR                   ');
INSERT INTO cd_cep_br VALUES ('06.787-420', '4964     ', 'R CONSTANTINO DIAS LOPES', 'JD SALETE                     ');
INSERT INTO cd_cep_br VALUES ('06.756-220', '4964     ', 'R CORAL', 'PRQ MTE ALEGRE                ');
INSERT INTO cd_cep_br VALUES ('06.753-290', '4964     ', 'AV CORIPHEU DE AZEVEDO MARQUES', 'JD S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('06.784-130', '4964     ', 'EST CORREGO, DO', 'JD RECORD                     ');
INSERT INTO cd_cep_br VALUES ('06.755-200', '4964     ', 'PC BONANZA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('06.780-070', '4964     ', 'R BOTUCATU', 'A PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('06.756-370', '4964     ', 'AV BRASIL', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('06.774-240', '4964     ', 'R BRASIL PARA CRISTO', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('06.760-030', '4964     ', 'R BRIGADEIRO FARIA LIMA', 'JD P GONCALVES                ');
INSERT INTO cd_cep_br VALUES ('06.773-010', '4964     ', 'R BRIGIDA OLIVEIRA FERREIRA', 'PRQ S JOAQUIM                 ');
INSERT INTO cd_cep_br VALUES ('06.785-330', '4964     ', 'R BRILHANTE', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('06.756-250', '4964     ', 'R BRILHANTE', 'PRQ MTE ALEGRE                ');
INSERT INTO cd_cep_br VALUES ('06.757-175', '4964     ', 'R BUENO BRANDAO', 'C INTERCAP                    ');
INSERT INTO cd_cep_br VALUES ('06.773-070', '4964     ', 'PC BUTIA', 'JD SUINA                      ');
INSERT INTO cd_cep_br VALUES ('06.784-400', '4964     ', 'R CACHOEIRINHA', 'JD RECORD                     ');
INSERT INTO cd_cep_br VALUES ('06.763-460', '4964     ', 'R CAETANO BARRELA', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('06.756-090', '4964     ', 'R CAIRO', 'PRQ MTE ALEGRE                ');
INSERT INTO cd_cep_br VALUES ('06.794-000', '4964     ', 'AL CALIOPE', 'COND IOLANDA                  ');
INSERT INTO cd_cep_br VALUES ('06.783-091', '4964     ', 'R CAMBUCI', 'JD RECORD                     ');
INSERT INTO cd_cep_br VALUES ('06.754-110', '4964     ', 'R CAMELIAS, DAS', 'PRQ ASSUNCAO                  ');
INSERT INTO cd_cep_br VALUES ('06.787-180', '4964     ', 'R CAMILO PECANHA', 'JD S MORITZ                   ');
INSERT INTO cd_cep_br VALUES ('06.780-200', '4964     ', 'AV CAMPINAS', 'A PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('06.783-060', '4964     ', 'R CAMPOS SALES', 'JD SAPORITO                   ');
INSERT INTO cd_cep_br VALUES ('06.764-170', '4964     ', 'PC CANADA', 'JD M ROSA                     ');
INSERT INTO cd_cep_br VALUES ('06.790-260', '4964     ', 'R CANARIOS, DOS', 'PRQ CIGARREIRAS               ');
INSERT INTO cd_cep_br VALUES ('06.774-030', '4964     ', 'R CANELEIRA', 'JD LOTEC                      ');
INSERT INTO cd_cep_br VALUES ('06.780-080', '4964     ', 'R CANELINHA', 'JD RECORD                     ');
INSERT INTO cd_cep_br VALUES ('08.635-512', '4973     ', 'R CINCO', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('08.610-220', '4973     ', 'R VEREADOR ROMEU GRACIANO', 'VL MAZZA                      ');
INSERT INTO cd_cep_br VALUES ('08.665-550', '4973     ', 'EST VIADUTO, DO', 'C EDSON                       ');
INSERT INTO cd_cep_br VALUES ('08.650-170', '4973     ', 'EST VIADUTO, DO', 'FAZ AYA                       ');
INSERT INTO cd_cep_br VALUES ('08.690-170', '4973     ', 'R TRINTA E UM', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('06.774-080', '4964     ', 'R CARLOS FERNANDES', 'PRQ JACARANDA                 ');
INSERT INTO cd_cep_br VALUES ('06.770-170', '4964     ', 'R CARLOS FERREIRA LINO', 'JD M LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('06.753-080', '4964     ', 'PC CARLOS GOMES', 'JD KUABARA                    ');
INSERT INTO cd_cep_br VALUES ('06.765-460', '4964     ', 'R CARLOS GROTTE', 'VL S TABOAO                   ');
INSERT INTO cd_cep_br VALUES ('06.786-230', '4964     ', 'R CARLOS MARQUES TEIXEIRA', 'VL INDIANA                    ');
INSERT INTO cd_cep_br VALUES ('06.763-370', '4964     ', 'R CARMEM AGUILAR PEREZ', 'JD M ROSA                     ');
INSERT INTO cd_cep_br VALUES ('06.754-040', '4964     ', 'R CARMO, DO', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('06.765-270', '4964     ', 'R CARNEIRO LEAO', 'PRQ MARABA                    ');
INSERT INTO cd_cep_br VALUES ('06.756-400', '4964     ', 'R CASABLANCA', 'PRQ MTE ALEGRE                ');
INSERT INTO cd_cep_br VALUES ('06.753-190', '4964     ', 'PC CASPIO', 'JD KUABARA                    ');
INSERT INTO cd_cep_br VALUES ('06.774-310', '4964     ', 'R CASTRO ALVES', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('06.757-060', '4964     ', 'R BAHIA', 'C INTERCAP                    ');
INSERT INTO cd_cep_br VALUES ('18.085-220', '4929     ', 'AL UBATUBA', 'JD SAIRA                      ');
INSERT INTO cd_cep_br VALUES ('06.787-290', '4964     ', 'AV BALBINA RODRIGUES DE BORBA', 'JD SALETE                     ');
INSERT INTO cd_cep_br VALUES ('06.770-000', '4964     ', 'R BARBARA CRISTI LEITE', 'JD CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('06.784-100', '4964     ', 'R BARIRI', 'JD RECORD                     ');
INSERT INTO cd_cep_br VALUES ('06.784-005', '4964     ', 'R BARRA DO CARAPA', 'JD RECORD                     ');
INSERT INTO cd_cep_br VALUES ('18.031-080', '4929     ', 'R VICENCIA FARIA VERSAGE', 'JD EMILIA                     ');
INSERT INTO cd_cep_br VALUES ('18.051-390', '4929     ', 'R VICENCIA LEONETTI', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('18.078-438', '4929     ', 'R VICENTA SANCHES MILHAN', 'PRQ V REGIA                   ');
INSERT INTO cd_cep_br VALUES ('18.051-640', '4929     ', 'R VICENTE AMATO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('18.015-830', '4929     ', 'R VICENTE CELESTINO', 'JD J GUTIERRES                ');
INSERT INTO cd_cep_br VALUES ('18.078-515', '4929     ', 'R VICENTE DE ARRUDA MORAES', 'PRQ V REGIA                   ');
INSERT INTO cd_cep_br VALUES ('18.030-100', '4929     ', 'R VICENTE DE CARVALHO', 'VL M DIAS                     ');
INSERT INTO cd_cep_br VALUES ('18.086-325', '4929     ', 'R VICENTE DE PAULA BELLA', 'JD I PACO                     ');
INSERT INTO cd_cep_br VALUES ('18.015-760', '4929     ', 'R VICENTE DECARIA', 'JD J GUTIERRES                ');
INSERT INTO cd_cep_br VALUES ('18.051-430', '4929     ', 'R VICENTE DIAS RODRIGUES', 'JD PARIS                      ');
INSERT INTO cd_cep_br VALUES ('18.055-010', '4929     ', 'R VICENTE FLORIO', 'VL R CLUB                     ');
INSERT INTO cd_cep_br VALUES ('18.090-030', '4929     ', 'R VICENTE FUNES MARINS', 'JD S ROSALIA                  ');
INSERT INTO cd_cep_br VALUES ('18.071-249', '4929     ', 'R VICENTE GAMBACORTA', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('18.013-150', '4929     ', 'R VICENTE LACERDA', 'VL RODRIGUES                  ');
INSERT INTO cd_cep_br VALUES ('18.095-520', '4929     ', 'R VICENTE LAMARCA', 'JD S ROSALIA                  ');
INSERT INTO cd_cep_br VALUES ('18.078-615', '4929     ', 'R VICENTE LAMOS', 'PRQ PAINEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('18.052-190', '4929     ', 'R VICENTE LATORRE NETO', 'JD BERTANHA                   ');
INSERT INTO cd_cep_br VALUES ('18.055-098', '4929     ', 'R VICENTE LAZARO FILHO', 'W VILLE II                    ');
INSERT INTO cd_cep_br VALUES ('18.056-740', '4929     ', 'R VICENTE LEONETTI', 'JD S MARCOS                   ');
INSERT INTO cd_cep_br VALUES ('18.085-100', '4929     ', 'R VICENTE MATIELLO', 'JD ISAFER                     ');
INSERT INTO cd_cep_br VALUES ('18.078-643', '4929     ', 'R VICENTE MIRANDA', 'S MARINA II                   ');
INSERT INTO cd_cep_br VALUES ('18.074-624', '4929     ', 'R VICENTE MOMESSO', 'JD S GUILHERME                ');
INSERT INTO cd_cep_br VALUES ('18.070-380', '4929     ', 'R VICENTE PAES FILHO', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('18.071-075', '4929     ', 'R VICENTE RUSSO', 'I VILLE                       ');
INSERT INTO cd_cep_br VALUES ('18.072-031', '4929     ', 'R VICINAL', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.051-550', '4929     ', 'R VICTALINO PAGLIATO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('18.078-110', '4929     ', 'R VICTOR ALFARANO', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('18.020-622', '4929     ', 'R VICTOR ALVES DE DEUS', 'VL COLORAU                    ');
INSERT INTO cd_cep_br VALUES ('18.086-390', '4929     ', 'AV VICTOR ANDREW', 'Z INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('13.170-030', '4814     ', 'AV JULIA VASCONCELOS BUFARAH', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.171-134', '4814     ', 'R JULIO PRESTES DE ALBUQUERQUE', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('13.170-050', '4814     ', 'R JUSTINO FRANCA', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('13.173-060', '4814     ', 'R JUVENAL VASCONCELLOS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.180-056', '4814     ', 'R K', 'PRQ PROGRESSO (N VENEZA)      ');
INSERT INTO cd_cep_br VALUES ('13.180-057', '4814     ', 'R L', 'PRQ PROGRESSO (N VENEZA)      ');
INSERT INTO cd_cep_br VALUES ('13.181-230', '4814     ', 'R LA PAZ', 'PRQ NACOES (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.173-100', '4814     ', 'R LAERTE NOVELETTO', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.171-750', '4814     ', 'R LAMARTINE BABO', 'PRQ VERSAILLES                ');
INSERT INTO cd_cep_br VALUES ('13.174-510', '4814     ', 'R LAUREANO RODRIGUES', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('13.175-420', '4814     ', 'R LAURINDO CAETANO DE ANDRADE', 'A SUMARE                      ');
INSERT INTO cd_cep_br VALUES ('13.181-652', '4814     ', 'PC LAURO LAZARO GARCIA', 'JD B RETIRO (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.173-140', '4814     ', 'R LAZARO MODESTO', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.175-010', '4814     ', 'R LEONOR MIRANDA BIANCALANA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.172-120', '4814     ', 'R LEONOR MONTANARI PRUZILO', 'VL Z NATEL                    ');
INSERT INTO cd_cep_br VALUES ('13.180-280', '4814     ', 'R LETICIA GONCALVES GOUVEIA', 'JD S TEREZINHA (N VENEZA)     ');
INSERT INTO cd_cep_br VALUES ('13.178-600', '4814     ', 'ROD LIGACAO ANHANGUERA-PAULINIA', 'JD MANCHESTER (N VENEZA)      ');
INSERT INTO cd_cep_br VALUES ('13.181-240', '4814     ', 'R LIMA', 'PRQ NACOES (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.177-241', '4814     ', 'R LIMEIRA', 'PRQ N VENEZA/INOCOOP(N VENEZA)');
INSERT INTO cd_cep_br VALUES ('13.173-012', '4814     ', 'PC LIONS CLUB', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.175-070', '4814     ', 'R JOAQUIM IGNACIO VALENTE', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.175-130', '4814     ', 'R JOAQUIM JOSE TEIXEIRA NOGUEIRA', 'JD M SANTO                    ');
INSERT INTO cd_cep_br VALUES ('13.170-680', '4814     ', 'R JOAQUIM LIBANO PIRES', 'VL MIRANDA                    ');
INSERT INTO cd_cep_br VALUES ('13.181-570', '4814     ', 'R JOAQUIM MOURA DOS SANTOS', 'PRQ S ANTONIO (N VENEZA)      ');
INSERT INTO cd_cep_br VALUES ('13.173-010', '4814     ', 'R JOAQUIM RAPOSEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.178-240', '4814     ', 'R JOAQUIM TEIXEIRA', 'PRQ FLORELLY (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.172-100', '4814     ', 'R JORGE ABRAHAO', 'VL Z NATEL                    ');
INSERT INTO cd_cep_br VALUES ('13.172-090', '4814     ', 'R JORNALISTA MARCIA MENDES', 'VL Z NATEL                    ');
INSERT INTO cd_cep_br VALUES ('13.172-511', '4814     ', 'R JOSE ALVARES', 'JD S MADALENA                 ');
INSERT INTO cd_cep_br VALUES ('13.181-650', '4814     ', 'R JOSE ALVES NOBRE', 'JD B RETIRO (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.171-530', '4814     ', 'R JOSE AUGUSTO ROXO MOREIRA', 'VL MENUZZO                    ');
INSERT INTO cd_cep_br VALUES ('13.172-050', '4814     ', 'R JOSE BAZAN', 'VL Z NATEL                    ');
INSERT INTO cd_cep_br VALUES ('13.170-790', '4814     ', 'R JOSE BENETAZZO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.172-440', '4814     ', 'R JOSE BIANCALANA', 'JD PUCH                       ');
INSERT INTO cd_cep_br VALUES ('13.172-674', '4814     ', 'R JOSE BONIFACIO', 'JD J PAULO II                 ');
INSERT INTO cd_cep_br VALUES ('13.170-660', '4814     ', 'R JOSE CARLOS FERNANDES', 'PRQ FRANCISCHINE              ');
INSERT INTO cd_cep_br VALUES ('13.175-230', '4814     ', 'R JOSE CARLOS PRAGIDI', 'JD L CIA                      ');
INSERT INTO cd_cep_br VALUES ('13.174-340', '4814     ', 'R JOSE CORREA', 'JD V BASSO                    ');
INSERT INTO cd_cep_br VALUES ('13.181-672', '4814     ', 'R JOSE DA COSTA BRAZ', 'JD B RETIRO (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.171-808', '4814     ', 'R JOSE DE ALENCAR', 'PRQ RES CASARAO               ');
INSERT INTO cd_cep_br VALUES ('13.174-480', '4814     ', 'R JOSE DE SOUZA GALVAO', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('13.171-450', '4814     ', 'PC JOSE DE VASCONCELOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.171-000', '4814     ', 'R JOSE DOMINGOS ESCALHAO', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('13.174-070', '4814     ', 'R JOSE DOS PASSOS', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('13.181-580', '4814     ', 'R JOSE FAGUNDES DE MOURA', 'PRQ S ANTONIO (N VENEZA)      ');
INSERT INTO cd_cep_br VALUES ('13.170-410', '4814     ', 'R JOSE FERREIRA GOMES', 'VL MIRANDA                    ');
INSERT INTO cd_cep_br VALUES ('13.172-320', '4814     ', 'R JOSE FIRMINO SERRA', 'JD PALMEIRAS (HORTOLANDIA)    ');
INSERT INTO cd_cep_br VALUES ('13.172-160', '4814     ', 'R JOSE IGNACIO DA ROCHA', 'VL Z NATEL                    ');
INSERT INTO cd_cep_br VALUES ('13.174-597', '4814     ', 'R JOSE LUCIANO', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('12.043-047', '5286     ', 'R AMADEO ROVIDA', 'CJ RES G MINE                 ');
INSERT INTO cd_cep_br VALUES ('12.031-610', '5286     ', 'R AMADEU ORESTES MATERA', 'CJ RES U UNIDAS               ');
INSERT INTO cd_cep_br VALUES ('12.062-400', '5286     ', 'AV AMADOR BUENO DA VEIGA', 'JD JARAGUA                    ');
INSERT INTO cd_cep_br VALUES ('18.279-590', '4876     ', 'R PAULO ORSI PRIMO', 'JD TOKIO                      ');
INSERT INTO cd_cep_br VALUES ('18.280-060', '4876     ', 'R PAULO PASCALLE', 'VL S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('18.270-380', '4876     ', 'PC PAULO SETUBAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.278-170', '4876     ', 'R PAULO SILVIO AZEVEDO', 'CH P PRETA                    ');
INSERT INTO cd_cep_br VALUES ('11.347-215', '4987     ', 'R Z', 'JD R NEGRO                    ');
INSERT INTO cd_cep_br VALUES ('11.355-500', '4987     ', 'R TUPI', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('11.325-000', '4987     ', 'AV TUPINIQUINS', 'JAPUI                         ');
INSERT INTO cd_cep_br VALUES ('11.380-520', '4987     ', 'R UBERABA', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('11.380-430', '4987     ', 'LRG UBERLANDIA', 'VL VOTURUA                    ');
INSERT INTO cd_cep_br VALUES ('11.345-390', '4987     ', 'R UM', 'VL MATIAS                     ');
INSERT INTO cd_cep_br VALUES ('11.347-060', '4987     ', 'R UM', 'JD R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('11.330-310', '4987     ', 'R UM', 'PRQ BITARU                    ');
INSERT INTO cd_cep_br VALUES ('11.345-300', '4987     ', 'R UM', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('11.348-510', '4987     ', 'R UM', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('11.348-200', '4987     ', 'AL UM', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('11.348-100', '4987     ', 'AV UM', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('11.346-310', '4987     ', 'R UM', 'VL N S VICENTE                ');
INSERT INTO cd_cep_br VALUES ('11.347-500', '4987     ', 'R UM', 'JD QUARENTENARIO              ');
INSERT INTO cd_cep_br VALUES ('11.345-510', '4987     ', 'AL UM', 'SAMARITA                      ');
INSERT INTO cd_cep_br VALUES ('11.330-670', '4987     ', 'R VALE DO PO', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('13.179-110', '4814     ', 'R QUATORZE', 'JD MINEZOTTA (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.179-031', '4814     ', 'R QUATORZE', 'JD N TERRA (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.178-462', '4814     ', 'R QUATORZE', 'JD MANCHESTER (N VENEZA)      ');
INSERT INTO cd_cep_br VALUES ('13.178-362', '4814     ', 'R QUATORZE', 'PRQ RES SALERNO (N VENEZA)    ');
INSERT INTO cd_cep_br VALUES ('13.178-334', '4814     ', 'R QUATORZE', 'JD VIEL                       ');
INSERT INTO cd_cep_br VALUES ('13.178-274', '4814     ', 'R QUATORZE', 'PRQ SEVILHA (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.178-243', '4814     ', 'R QUATORZE', 'PRQ FLORELLY (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.178-216', '4814     ', 'R QUATORZE', 'JD VOLOBUEFF (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.177-404', '4814     ', 'R QUATORZE', 'PRQ S AZEVEDO (N VENEZA)      ');
INSERT INTO cd_cep_br VALUES ('13.177-372', '4814     ', 'R QUATORZE', 'PRQ AMIZADE (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.181-772', '4814     ', 'R QUATORZE', 'PRQ BANDEIRANTES I (N VENEZA) ');
INSERT INTO cd_cep_br VALUES ('13.181-083', '4814     ', 'R QUATORZE', 'JD S FRANCISCO (N VENEZA)     ');
INSERT INTO cd_cep_br VALUES ('13.181-322', '4814     ', 'R QUATORZE', 'JD DENADAI (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.181-113', '4814     ', 'R QUATORZE', 'JD IPIRANGA (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.175-620', '4814     ', 'R QUATORZE', 'PRQ VL VIEL                   ');
INSERT INTO cd_cep_br VALUES ('13.174-586', '4814     ', 'R QUATORZE', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('13.174-374', '4814     ', 'R QUATORZE', 'JD V BASSO                    ');
INSERT INTO cd_cep_br VALUES ('13.173-311', '4814     ', 'R QUATORZE', 'JD BASILICATA                 ');
INSERT INTO cd_cep_br VALUES ('13.173-281', '4814     ', 'R QUATORZE', 'JD PICERNO I                  ');
INSERT INTO cd_cep_br VALUES ('13.181-540', '4814     ', 'R QUATORZE', 'PRQ S ANTONIO (N VENEZA)      ');
INSERT INTO cd_cep_br VALUES ('13.178-392', '4814     ', 'R QUATORZE', 'JD M ANTONIA (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.180-663', '4814     ', 'R QUATORZE', 'S J TADEU II                  ');
INSERT INTO cd_cep_br VALUES ('13.181-306', '4814     ', 'R QUATORZE', 'B ESPERANCA III               ');
INSERT INTO cd_cep_br VALUES ('13.176-313', '4814     ', 'R QUATORZE', 'PRQ D MARMIROLI               ');
INSERT INTO cd_cep_br VALUES ('13.176-413', '4814     ', 'R QUATORZE', 'CH PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.179-343', '4814     ', 'R QUATRO', 'JD PARAISO II (N VENEZA)      ');
INSERT INTO cd_cep_br VALUES ('13.179-333', '4814     ', 'R QUATRO', 'JD PARAISO I (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.179-313', '4814     ', 'R QUATRO', 'JD FANTINATTI (N VENEZA)      ');
INSERT INTO cd_cep_br VALUES ('13.179-283', '4814     ', 'R QUATRO', 'JD S ROSA (N VENEZA)          ');
INSERT INTO cd_cep_br VALUES ('13.179-263', '4814     ', 'R QUATRO', 'JD EUNICE (N VENEZA)          ');
INSERT INTO cd_cep_br VALUES ('13.178-182', '4814     ', 'R QUATRO', 'JD S CAROLINA (N VENEZA)      ');
INSERT INTO cd_cep_br VALUES ('13.179-233', '4814     ', 'R QUATRO', 'PRQ RES REGINA (N VENEZA)     ');
INSERT INTO cd_cep_br VALUES ('13.179-223', '4814     ', 'R QUATRO', 'JD S JULIA (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.179-213', '4814     ', 'R QUATRO', 'JD S CLARA (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.179-173', '4814     ', 'R QUATRO', 'JD S LUIZ (N VENEZA)          ');
INSERT INTO cd_cep_br VALUES ('13.172-661', '4814     ', 'R PIO DENADAI- DE 722/723 AO FIM', 'JD J PAULO II                 ');
INSERT INTO cd_cep_br VALUES ('13.177-253', '4814     ', 'R PIRACICABA', 'PRQ N VENEZA/INOCOOP(N VENEZA)');
INSERT INTO cd_cep_br VALUES ('18.030-140', '4929     ', 'R VISCONDE DE PORTO SEGURO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.044-040', '4929     ', 'R VISCONDE DE TAUNAY', 'VL MARTA                      ');
INSERT INTO cd_cep_br VALUES ('18.044-000', '4929     ', 'R VISCONDE DO RIO BRANCO', 'VL JARDINI                    ');
INSERT INTO cd_cep_br VALUES ('18.015-090', '4929     ', 'R VITAL BRASIL', 'VL URBINA                     ');
INSERT INTO cd_cep_br VALUES ('18.066-070', '4929     ', 'R VITERBINA CESAR DE CASTRO', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('18.071-777', '4929     ', 'R VITOR CARONE', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('18.040-830', '4929     ', 'R VITORIA', 'MANGAL                        ');
INSERT INTO cd_cep_br VALUES ('18.055-280', '4929     ', 'PC VITORIA REGIA', 'JD SIMUS                      ');
INSERT INTO cd_cep_br VALUES ('18.015-060', '4929     ', 'R VOLUNTARIO ALTINO', 'VL CHICHILO                   ');
INSERT INTO cd_cep_br VALUES ('18.040-340', '4929     ', 'R VOLUNTARIO MENALDO', 'VL J LEAO                     ');
INSERT INTO cd_cep_br VALUES ('18.065-000', '4929     ', 'R VOLUNTARIOS DA PATRIA', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('18.035-290', '4929     ', 'R VOLUNTARIOS DE SOROCABA', 'VL ADONIAS                    ');
INSERT INTO cd_cep_br VALUES ('18.085-490', '4929     ', 'R VOTORANTIM', 'JD LEOCADIA                   ');
INSERT INTO cd_cep_br VALUES ('18.070-670', '4929     ', 'AV VOTUPORANGA', 'VL N SOROCABA                 ');
INSERT INTO cd_cep_br VALUES ('18.066-008', '4929     ', 'R W', 'JD NOGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('18.078-070', '4929     ', 'R WAGNER JOSE MARINS', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('18.085-280', '4929     ', 'R WALDEMAR FERREIRA TELLES', 'JD SAIRA                      ');
INSERT INTO cd_cep_br VALUES ('18.086-400', '4929     ', 'R WALDEMAR GARCIA VAZ', 'JD I PACO                     ');
INSERT INTO cd_cep_br VALUES ('18.017-376', '4929     ', 'R WALDEMAR IGLESIAS FERNANDES', 'GJA OLGA II                   ');
INSERT INTO cd_cep_br VALUES ('18.071-022', '4929     ', 'R WALDEMAR JOSE SOAVE', 'RCR SOROCABANOS               ');
INSERT INTO cd_cep_br VALUES ('18.017-386', '4929     ', 'R WALDEMAR JOSE SOAVE', 'GJA OLGA II                   ');
INSERT INTO cd_cep_br VALUES ('18.070-590', '4929     ', 'R WALDEMAR MICHELACCI', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('18.066-316', '4929     ', 'R WALDO KERCHE DE MENEZES', 'JD TUPINAMBA                  ');
INSERT INTO cd_cep_br VALUES ('18.078-170', '4929     ', 'R WALDOMIRO BADDINI FILHO', 'JD S CAMILO                   ');
INSERT INTO cd_cep_br VALUES ('18.070-040', '4929     ', 'R WALDOMIRO BATISTA', 'JD TORTELLI                   ');
INSERT INTO cd_cep_br VALUES ('18.016-460', '4929     ', 'ROD WALDOMIRO CORREA DE CAMARGO', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('18.056-440', '4929     ', 'R WALDOMIRO DE ALMEIDA BARROS', 'PRQ MANCHESTER                ');
INSERT INTO cd_cep_br VALUES ('18.052-716', '4929     ', 'R WALDOMIRO EUZEBIO DE CAMARGO BARROS', 'JD Q IMPERADOR I              ');
INSERT INTO cd_cep_br VALUES ('18.103-296', '4929     ', 'R WALDOMIRO JOAO ANDREOTTI', 'JD B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('18.030-360', '4929     ', 'R VICTORIO PEGORETTI', 'A VERMELHA                    ');
INSERT INTO cd_cep_br VALUES ('18.055-460', '4929     ', 'R VICTORIO TEDESCO', 'R O FINO                      ');
INSERT INTO cd_cep_br VALUES ('18.087-085', '4929     ', 'R VIDAL DE ARAUJO', 'JD PASSO                      ');
INSERT INTO cd_cep_br VALUES ('18.025-160', '4929     ', 'R VIDAL DE NEGREIROS', 'VL ASSIS                      ');
INSERT INTO cd_cep_br VALUES ('18.077-290', '4929     ', 'R VIDAL DE OLIVEIRA', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('18.017-478', '4929     ', 'AL VIDEIRAS, DAS', 'JD G SOROCABA                 ');
INSERT INTO cd_cep_br VALUES ('18.052-124', '4929     ', 'R VIELA - CINCO', 'JD N MANCHESTER               ');
INSERT INTO cd_cep_br VALUES ('18.052-122', '4929     ', 'R VIELA - DOIS', 'JD N MANCHESTER               ');
INSERT INTO cd_cep_br VALUES ('18.061-020', '4929     ', 'R VILARINO PIRES NOGUEIRA', 'JD ZULMIRA                    ');
INSERT INTO cd_cep_br VALUES ('18.072-060', '4929     ', 'AV VINICIUS DE MORAES', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.065-504', '4929     ', 'R VINTE', 'VL BARAO                      ');
INSERT INTO cd_cep_br VALUES ('18.072-049', '4929     ', 'R VINTE', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.072-073', '4929     ', 'R VINTE', 'I VILLE                       ');
INSERT INTO cd_cep_br VALUES ('18.071-715', '4929     ', 'R VINTE', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('18.053-471', '4929     ', 'R VINTE', 'JD MONTREAL                   ');
INSERT INTO cd_cep_br VALUES ('18.055-088', '4929     ', 'R VINTE', 'W VILLE II                    ');
INSERT INTO cd_cep_br VALUES ('18.071-723', '4929     ', 'R VINTE E CINCO', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('18.052-411', '4929     ', 'R VINTE E DOIS', 'JD N MUNDO                    ');
INSERT INTO cd_cep_br VALUES ('18.071-718', '4929     ', 'R VINTE E DOIS', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('18.053-473', '4929     ', 'R VINTE E DOIS', 'JD MONTREAL                   ');
INSERT INTO cd_cep_br VALUES ('18.087-080', '4929     ', 'R VINTE E OITO DE OUTUBRO', 'JD PASSO                      ');
INSERT INTO cd_cep_br VALUES ('18.061-249', '4929     ', 'R VINTE E QUATRO', 'VL BARAO                      ');
INSERT INTO cd_cep_br VALUES ('18.078-534', '4929     ', 'R VINTE E QUATRO', 'PRQ V REGIA                   ');
INSERT INTO cd_cep_br VALUES ('18.071-722', '4929     ', 'R VINTE E QUATRO', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('18.053-475', '4929     ', 'R VINTE E QUATRO', 'JD MONTREAL                   ');
INSERT INTO cd_cep_br VALUES ('18.086-277', '4929     ', 'R SEM NOME', 'JD I PACO                     ');
INSERT INTO cd_cep_br VALUES ('18.087-138', '4929     ', 'R SEM NOME', 'IPORANGA                      ');
INSERT INTO cd_cep_br VALUES ('18.071-272', '4929     ', 'R SEM NOME', 'JD ITAPUA                     ');
INSERT INTO cd_cep_br VALUES ('18.044-621', '4929     ', 'R SEM NOME', 'JD S AGOSTINHO                ');
INSERT INTO cd_cep_br VALUES ('18.081-301', '4929     ', 'PC SEM NOME', 'JD ABAETE                     ');
INSERT INTO cd_cep_br VALUES ('18.055-812', '4929     ', 'R VINTE E SEIS', 'W VILLE II                    ');
INSERT INTO cd_cep_br VALUES ('18.055-097', '4929     ', 'R VINTE E SETE', 'W VILLE II                    ');
INSERT INTO cd_cep_br VALUES ('18.052-428', '4929     ', 'R VINTE E TRES', 'JD N MUNDO                    ');
INSERT INTO cd_cep_br VALUES ('18.071-721', '4929     ', 'R VINTE E TRES', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('18.053-474', '4929     ', 'R VINTE E TRES', 'JD MONTREAL                   ');
INSERT INTO cd_cep_br VALUES ('18.060-670', '4929     ', 'R VINTE E TRES DE MAIO', 'VL BARAO                      ');
INSERT INTO cd_cep_br VALUES ('18.052-427', '4929     ', 'R VINTE E UM', 'JD N MUNDO                    ');
INSERT INTO cd_cep_br VALUES ('18.071-717', '4929     ', 'R VINTE E UM', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('18.053-472', '4929     ', 'R VINTE E UM', 'JD MONTREAL                   ');
INSERT INTO cd_cep_br VALUES ('18.090-390', '4929     ', 'R VASCO DA GAMA', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('18.087-350', '4929     ', 'AV VELA OLIMPICA', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('18.025-190', '4929     ', 'R VENEZUELA', 'JD D LOPES                    ');
INSERT INTO cd_cep_br VALUES ('18.050-080', '4929     ', 'PC VERA CRUZ', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.055-140', '4929     ', 'AL VERBENAS, DAS', 'JD SIMUS                      ');
INSERT INTO cd_cep_br VALUES ('18.015-660', '4929     ', 'PC VIAJANTE, DO', 'VL RODRIGUES                  ');
INSERT INTO cd_cep_br VALUES ('18.276-760', '4876     ', 'R PROFESSORA ELZA ORSI AVALONE', 'JD SABA                       ');
INSERT INTO cd_cep_br VALUES ('18.272-160', '4876     ', 'R PROFESSORA ENY VANNI DE CAMPOS', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('18.273-700', '4876     ', 'R PROFESSORA ESMENIA DE MOURA', 'PRQ RES C ESTRELAS            ');
INSERT INTO cd_cep_br VALUES ('18.273-682', '4876     ', 'R PROFESSORA HELENA HOFFMMAN', 'PRQ RES C ESTRELAS            ');
INSERT INTO cd_cep_br VALUES ('18.273-710', '4876     ', 'R PROFESSORA HORTENCIA DE O. PASCALLE', 'PRQ RES C ESTRELAS            ');
INSERT INTO cd_cep_br VALUES ('18.275-380', '4876     ', 'R PROFESSORA IRAMAIA DE MELO SA', 'JD R GARCIA                   ');
INSERT INTO cd_cep_br VALUES ('18.271-530', '4876     ', 'VLA PROFESSORA JOSEFINA STEIN', 'VL D LAURINDO                 ');
INSERT INTO cd_cep_br VALUES ('18.273-683', '4876     ', 'R PROFESSORA JUDITH MARQUES DE MORAES', 'PRQ RES C ESTRELAS            ');
INSERT INTO cd_cep_br VALUES ('18.273-760', '4876     ', 'R PROFESSORA JULIETA HOFFMMAN', 'PRQ RES C ESTRELAS            ');
INSERT INTO cd_cep_br VALUES ('18.276-700', '4876     ', 'R PROFESSORA LIENETE AVALONE RIBEIRO', 'JD A VILLE                    ');
INSERT INTO cd_cep_br VALUES ('18.273-770', '4876     ', 'R PROFESSORA LUIZA DIAS AZEVEDO', 'PRQ RES C ESTRELAS            ');
INSERT INTO cd_cep_br VALUES ('18.273-725', '4876     ', 'PC PROFESSORA MAGALY AZAMBUJA DE TOLEDO', 'PRQ RES C ESTRELAS            ');
INSERT INTO cd_cep_br VALUES ('18.279-445', '4876     ', 'R PROFESSORA MARIA APARECIDA SANTI', 'JD TERNURA                    ');
INSERT INTO cd_cep_br VALUES ('18.271-650', '4876     ', 'R PROFESSORA MARIA CONCEICAO MARCONDES', 'VL D LAURINDO                 ');
INSERT INTO cd_cep_br VALUES ('18.277-560', '4876     ', 'R PROFESSORA MARIA DE LOURDES A SINISGALLI', 'JD WANDERLEY                  ');
INSERT INTO cd_cep_br VALUES ('18.275-580', '4876     ', 'R PROFESSORA MARIA DO CARMO HOLTZ', 'JD R GARCIA                   ');
INSERT INTO cd_cep_br VALUES ('18.273-750', '4876     ', 'R PROFESSORA MARIA S. DE ALMEIDA HOLTZ', 'PRQ RES C ESTRELAS            ');
INSERT INTO cd_cep_br VALUES ('18.270-295', '4876     ', 'TV PRACINHAS, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.271-460', '4876     ', 'R PREFEITO ALBERTO DOS SANTOS', 'VL D LAURINDO                 ');
INSERT INTO cd_cep_br VALUES ('18.271-300', '4876     ', 'R PREFEITO ANTONIO ROCHA F. LEAO', 'CH JUNQUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('18.271-640', '4876     ', 'R PREFEITO ANTONIO TRICTA JUNIOR', 'VL D LAURINDO                 ');
INSERT INTO cd_cep_br VALUES ('18.271-000', '4876     ', 'R PREFEITO ASSUNCAO RIBEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.279-220', '4876     ', 'R PREFEITO JOAO GANDARA MENDES', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('18.272-010', '4876     ', 'R PREFEITO JOAQUIM VIEIRA DE CAMPOS', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('18.276-380', '4876     ', 'R PREFEITO MANOEL LUIZ DA SILVA SA', 'VL PAULINA                    ');
INSERT INTO cd_cep_br VALUES ('18.108-130', '4929     ', 'R VICTOR GOMES CORREA', 'B TOBIAS                      ');
INSERT INTO cd_cep_br VALUES ('18.046-694', '4929     ', 'R VICTORIA SACKER REZE', 'JD PAGLIATO                   ');
INSERT INTO cd_cep_br VALUES ('18.078-468', '4929     ', 'R VICTORIO ESCABIA', 'PRQ V REGIA II                ');
INSERT INTO cd_cep_br VALUES ('18.053-360', '4929     ', 'AV UM', 'JD S BARBARA                  ');
INSERT INTO cd_cep_br VALUES ('18.085-772', '4929     ', 'R UM', 'JD D CORACOES II              ');
INSERT INTO cd_cep_br VALUES ('18.017-388', '4929     ', 'R UM', 'GJA OLGA III                  ');
INSERT INTO cd_cep_br VALUES ('18.074-650', '4929     ', 'AV UM', 'JD S GUILHERME II             ');
INSERT INTO cd_cep_br VALUES ('18.074-670', '4929     ', 'R UM', 'JD S AMARO                    ');
INSERT INTO cd_cep_br VALUES ('18.087-331', '4929     ', 'AV UM', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('18.087-333', '4929     ', 'R UM', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('18.072-021', '4929     ', 'R UM', 'VL B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('18.071-691', '4929     ', 'AV UM', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('18.071-692', '4929     ', 'R UM', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('18.017-498', '4929     ', 'VLA UM', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('18.071-261', '4929     ', 'R UM', 'JD ITAPUA                     ');
INSERT INTO cd_cep_br VALUES ('18.074-647', '4929     ', 'R UM', 'JD S GUILHERME                ');
INSERT INTO cd_cep_br VALUES ('18.053-451', '4929     ', 'AV UM', 'JD MONTREAL                   ');
INSERT INTO cd_cep_br VALUES ('18.053-452', '4929     ', 'R UM', 'JD MONTREAL                   ');
INSERT INTO cd_cep_br VALUES ('18.087-301', '4929     ', 'R UM', 'JD JOSANE                     ');
INSERT INTO cd_cep_br VALUES ('18.015-339', '4929     ', 'VLA UM', 'JD P BARROS                   ');
INSERT INTO cd_cep_br VALUES ('18.016-281', '4929     ', 'R UM', 'PRQ T MENINOS                 ');
INSERT INTO cd_cep_br VALUES ('18.040-015', '4929     ', 'R UM', 'JD MARIA                      ');
INSERT INTO cd_cep_br VALUES ('18.016-130', '4929     ', 'R UMBERTO FERRO', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('18.072-110', '4929     ', 'R UMBERTO MERCHI', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.074-625', '4929     ', 'R UMBERTO PERES', 'JD S GUILHERME                ');
INSERT INTO cd_cep_br VALUES ('18.055-620', '4929     ', 'AL UNSIDIUS, DOS', 'JD SIMUS                      ');
INSERT INTO cd_cep_br VALUES ('18.078-190', '4929     ', 'R URBANO DA SILVEIRA', 'JD S CAMILO                   ');
INSERT INTO cd_cep_br VALUES ('18.025-270', '4929     ', 'R URUGUAI', 'VL CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('18.078-459', '4929     ', 'R V HUM', 'PRQ V REGIA                   ');
INSERT INTO cd_cep_br VALUES ('18.078-392', '4929     ', 'R V-1', 'PRQ V REGIA                   ');
INSERT INTO cd_cep_br VALUES ('18.048-150', '4929     ', 'R VAIFRO DE BIAGGI', 'PRQ CAMPOLIM                  ');
INSERT INTO cd_cep_br VALUES ('18.070-420', '4929     ', 'R VALDEREZ CAMARGO CURTO', 'JD SONIA MARIA                ');
INSERT INTO cd_cep_br VALUES ('18.066-009', '4929     ', 'R VALDIR APARECIDO CASTRO', 'JD NOGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('18.047-440', '4929     ', 'R VALDIR GENTIL', 'PRQ CAMPOLIM                  ');
INSERT INTO cd_cep_br VALUES ('18.072-041', '4929     ', 'R VALENTIM DE OLIVEIRA', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.078-673', '4929     ', 'R VALENTIM MAZZON', 'JD S MARINA II                ');
INSERT INTO cd_cep_br VALUES ('18.051-190', '4929     ', 'R VALTER DE BARROS', 'C PRQ SOROCABA                ');
INSERT INTO cd_cep_br VALUES ('18.053-200', '4929     ', 'R VALTER GOMES', 'CJ HAB J M FILHO              ');
INSERT INTO cd_cep_br VALUES ('18.078-624', '4929     ', 'R VALTER TELES DE MENEZES', 'PRQ PAINEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('18.046-400', '4929     ', 'R VANDERLEI FRANCISCO JARDINI', 'JD GUADALAJARA                ');
INSERT INTO cd_cep_br VALUES ('18.010-330', '4929     ', 'R VARNHAGEM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.061-248', '4929     ', 'R TRINTA', 'VL BARAO                      ');
INSERT INTO cd_cep_br VALUES ('18.065-505', '4929     ', 'R TRINTA E NOVE', 'VL BARAO                      ');
INSERT INTO cd_cep_br VALUES ('18.053-350', '4929     ', 'R TRINTA E TRES', 'CJ HAB J M FILHO              ');
INSERT INTO cd_cep_br VALUES ('18.072-310', '4929     ', 'R TRISTAO DE ATAYDE', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.017-410', '4929     ', 'JD TROPEIRO, DO', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('18.077-300', '4929     ', 'R TROVADOR CANDINI', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('18.046-073', '4929     ', 'R TUBAL CAIN VIEIRA', 'JD PAGLIATO                   ');
INSERT INTO cd_cep_br VALUES ('18.052-320', '4929     ', 'R TUFFI AIDAR', 'JD CAPITAO                    ');
INSERT INTO cd_cep_br VALUES ('18.076-020', '4929     ', 'R TUFFY ABUSSAMRA', 'JD M A PRADO                  ');
INSERT INTO cd_cep_br VALUES ('18.035-340', '4929     ', 'R TUIUTI', 'JD VERGUEIRO                  ');
INSERT INTO cd_cep_br VALUES ('18.046-090', '4929     ', 'R TULIO DE MESQUITA FILHO', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('18.055-550', '4929     ', 'AL TULIPAS, DAS', 'JD SIMUS                      ');
INSERT INTO cd_cep_br VALUES ('18.085-200', '4929     ', 'AL TUPA', 'JD SAIRA                      ');
INSERT INTO cd_cep_br VALUES ('18.044-180', '4929     ', 'R TUPINAMBAS', 'VL BOTELHO                    ');
INSERT INTO cd_cep_br VALUES ('18.045-440', '4929     ', 'R TURQUIA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.078-367', '4929     ', 'R U UM', 'PRQ V REGIA                   ');
INSERT INTO cd_cep_br VALUES ('18.052-240', '4929     ', 'R UBIRA SWINERD MARTINS', 'PRQ S ISABEL                  ');
INSERT INTO cd_cep_br VALUES ('18.090-520', '4929     ', 'R UBIRAJARA', 'VL ANTAO                      ');
INSERT INTO cd_cep_br VALUES ('18.103-140', '4929     ', 'R ULISSES FRANCA', 'P EDEN II                     ');
INSERT INTO cd_cep_br VALUES ('13.180-320', '4814     ', 'R SANTO ALBERTO MAGNO', 'COND CORONEL (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.177-273', '4814     ', 'R SANTO ANTONIO DA POSSE', 'PRQ N VENEZA/INOCOOP(N VENEZA)');
INSERT INTO cd_cep_br VALUES ('13.180-422', '4814     ', 'R SANTO ESTEVAO', 'PRQ G OSORIO (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.180-160', '4814     ', 'R SANTO HILARIO', 'CH S MARTIN (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.180-614', '4814     ', 'R CINCO', 'JD S J TADEU (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.175-633', '4814     ', 'R CINCO', 'PRQ JATOBA (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.175-214', '4814     ', 'R CINCO', 'JD NOVO PARANA                ');
INSERT INTO cd_cep_br VALUES ('13.174-573', '4814     ', 'R CINCO', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('13.174-544', '4814     ', 'R CINCO', 'PRQ E MIRANDA (CECAP)         ');
INSERT INTO cd_cep_br VALUES ('13.173-324', '4814     ', 'R CINCO', 'JD PICERNO II                 ');
INSERT INTO cd_cep_br VALUES ('13.173-294', '4814     ', 'R CINCO', 'JD BASILICATA                 ');
INSERT INTO cd_cep_br VALUES ('13.173-264', '4814     ', 'R CINCO', 'JD PICERNO I                  ');
INSERT INTO cd_cep_br VALUES ('13.173-237', '4814     ', 'R CINCO', 'JD R SILVA                    ');
INSERT INTO cd_cep_br VALUES ('13.173-215', '4814     ', 'R CINCO', 'JD LUCELIA                    ');
INSERT INTO cd_cep_br VALUES ('13.179-344', '4814     ', 'R CINCO', 'JD PARAISO II (N VENEZA)      ');
INSERT INTO cd_cep_br VALUES ('13.179-234', '4814     ', 'R CINCO', 'PRQ RES REGINA (N VENEZA)     ');
INSERT INTO cd_cep_br VALUES ('13.181-520', '4814     ', 'R CINCO', 'PRQ S ANTONIO (N VENEZA)      ');
INSERT INTO cd_cep_br VALUES ('13.181-490', '4814     ', 'R CINCO', 'JD SANTIAGO (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.181-144', '4814     ', 'R CINCO', 'JD CALEGARI (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.181-160', '4814     ', 'R BUENOS AIRES', 'PRQ NACOES (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('18.276-250', '4876     ', 'R ROSALINA HOLTZ DE PAULA', 'CJ HAB A PADILHA              ');
INSERT INTO cd_cep_br VALUES ('18.280-290', '4876     ', 'VLA ROSALINA LENCIONE SANTOS', 'VL ANGELICA                   ');
INSERT INTO cd_cep_br VALUES ('18.271-440', '4876     ', 'R ROTARY CLUBE', 'VL D LAURINDO                 ');
INSERT INTO cd_cep_br VALUES ('18.273-067', '4876     ', 'R RUBENS LEMOS DA CONCEICAO', 'JD M ABREU                    ');
INSERT INTO cd_cep_br VALUES ('18.276-460', '4876     ', 'R RUY BARBOSA', 'JD N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('18.275-500', '4876     ', 'R SALADINO SIMOES DE ALMEIDA', 'JD R GARCIA                   ');
INSERT INTO cd_cep_br VALUES ('18.280-445', '4876     ', 'R SALGADO FILHO', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('18.273-063', '4876     ', 'R SALVADOR ALEXANDRE DE ANDRADE', 'JD M ABREU                    ');
INSERT INTO cd_cep_br VALUES ('18.277-810', '4876     ', 'R SALVADOR DE CAMPOS CAMARGO', 'VLE LAGOS                     ');
INSERT INTO cd_cep_br VALUES ('18.277-370', '4876     ', 'R SALVADOR PAULINO DA CRUZ', 'CJ HAB O L ALMEIDA            ');
INSERT INTO cd_cep_br VALUES ('18.274-270', '4876     ', 'R SALVADOR SCAGLIONE', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('18.270-475', '4876     ', 'TV SALVADOR SERRAO', 'VL S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('18.270-720', '4876     ', 'R SANTA CECILIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.273-360', '4876     ', 'R SANTA CLARA', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('18.275-710', '4876     ', 'LG SANTA CRUZ', 'AT S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('18.270-320', '4876     ', 'R SANTA CRUZ- ATE 676/677', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.275-130', '4876     ', 'R SANTA CRUZ- DE 0678/0679 A 1208/1209', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.276-020', '4876     ', 'R SANTA CRUZ- DE 1210/1211 AO FIM', 'LOT MODENA                    ');
INSERT INTO cd_cep_br VALUES ('18.270-750', '4876     ', 'R SANTA MARTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.270-730', '4876     ', 'R SANTA TEREZINHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.273-100', '4876     ', 'R SANTO AMARO', 'VL JUREMA                     ');
INSERT INTO cd_cep_br VALUES ('18.275-010', '4876     ', 'R SANTO ANTONIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.271-680', '4876     ', 'R SANTO BERTIN', 'VL D LAURINDO                 ');
INSERT INTO cd_cep_br VALUES ('18.275-610', '4876     ', 'R SANTO URSO', 'JD R GARCIA                   ');
INSERT INTO cd_cep_br VALUES ('18.270-820', '4876     ', 'R SAO BENTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.271-380', '4876     ', 'AV SAO CARLOS', 'VL D LAURINDO                 ');
INSERT INTO cd_cep_br VALUES ('18.273-105', '4876     ', 'R SAO FRANCISCO', 'VL JUREMA                     ');
INSERT INTO cd_cep_br VALUES ('18.273-080', '4876     ', 'R SAO JOAO', 'VL JUREMA                     ');
INSERT INTO cd_cep_br VALUES ('18.276-450', '4876     ', 'R SAO JOSE', 'JD N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('13.172-650', '4814     ', 'R HENRIQUE DIAS', 'JD CONSTECA                   ');
INSERT INTO cd_cep_br VALUES ('13.171-290', '4814     ', 'R HERMELINDO ARGENTON', 'P SOL                         ');
INSERT INTO cd_cep_br VALUES ('13.174-440', '4814     ', 'R HERNANI GIANINI', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('13.175-574', '4814     ', 'R HILDA COSTA PRADO', 'CH MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('13.175-440', '4814     ', 'R HORACIA DO AMARAL SAMPAIO', 'A SUMARE                      ');
INSERT INTO cd_cep_br VALUES ('13.180-054', '4814     ', 'R I', 'PRQ PROGRESSO (N VENEZA)      ');
INSERT INTO cd_cep_br VALUES ('13.178-607', '4814     ', 'R IDALINA ROMERO DO AMARAL', 'CJ HAB A TOMAZIN              ');
INSERT INTO cd_cep_br VALUES ('13.181-150', '4814     ', 'R IDALINA SANTOS DE SOUZA', 'PRQ NACOES (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.174-554', '4814     ', 'AL IPES, DOS', 'PRQ M VASCONCELOS             ');
INSERT INTO cd_cep_br VALUES ('13.170-170', '4814     ', 'R IPIRANGA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.171-803', '4814     ', 'R IRACEMA ANTAS DE ABREU VIEIRA', 'PRQ RES CASARAO               ');
INSERT INTO cd_cep_br VALUES ('13.177-242', '4814     ', 'R IRACEMAPOLIS', 'PRQ N VENEZA/INOCOOP(N VENEZA)');
INSERT INTO cd_cep_br VALUES ('13.171-510', '4814     ', 'R ISIDE MICHELUCCI BIANCHI', 'VL MENUZZO                    ');
INSERT INTO cd_cep_br VALUES ('13.175-220', '4814     ', 'R ISIDORO CESTARI', 'JD L CIA                      ');
INSERT INTO cd_cep_br VALUES ('13.175-110', '4814     ', 'R ISMAEL GARBELIM', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.171-670', '4814     ', 'R ITALIA', 'VL MENUZZO                    ');
INSERT INTO cd_cep_br VALUES ('13.171-820', '4814     ', 'R ITALIA', 'JD MACARENKO                  ');
INSERT INTO cd_cep_br VALUES ('13.177-243', '4814     ', 'R ITAPIRA', 'PRQ N VENEZA/INOCOOP(N VENEZA)');
INSERT INTO cd_cep_br VALUES ('13.181-410', '4814     ', 'R IVANIRA ANTONIA DA SILVA ANDRADE', 'JD DENADAI (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.172-260', '4814     ', 'AV IVO TREVISAN- ATE 700/701', 'JD PALMEIRAS (HORTOLANDIA)    ');
INSERT INTO cd_cep_br VALUES ('13.172-640', '4814     ', 'AV IVO TREVISAN- DE 702/703 AO FIM', 'JD J PAULO II                 ');
INSERT INTO cd_cep_br VALUES ('13.170-110', '4814     ', 'R IZAIRA ONGARO ZAGUE', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('13.180-055', '4814     ', 'R J', 'PRQ PROGRESSO (N VENEZA)      ');
INSERT INTO cd_cep_br VALUES ('13.174-565', '4814     ', 'AL JACARANDAS, DOS', 'PRQ M VASCONCELOS             ');
INSERT INTO cd_cep_br VALUES ('13.177-352', '4814     ', 'R JACINTO GAIOTTI', 'PRQ AMIZADE (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.175-470', '4814     ', 'R JACOB EMIGDIO DE OLIVEIRA', 'A SUMARE                      ');
INSERT INTO cd_cep_br VALUES ('13.171-230', '4814     ', 'R JACYRO BALDIOTTI', 'P SOL                         ');
INSERT INTO cd_cep_br VALUES ('13.177-245', '4814     ', 'R JAGUARIUNA', 'PRQ N VENEZA/INOCOOP(N VENEZA)');
INSERT INTO cd_cep_br VALUES ('13.174-230', '4814     ', 'R JAIME LUIS DA SILVA', 'JD C BELO                     ');
INSERT INTO cd_cep_br VALUES ('13.181-370', '4814     ', 'R JANDIRA DELL COLI COELHO', 'JD DENADAI (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.175-573', '4814     ', 'R JANDYRA OLIVEIRA RICATTO', 'CH MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('13.176-003', '4814     ', 'R JATAI', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('13.174-566', '4814     ', 'AL JEQUETIBAS, DOS', 'PRQ M VASCONCELOS             ');
INSERT INTO cd_cep_br VALUES ('13.175-571', '4814     ', 'R JOANA MANSINI ONGARO', 'CH MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('13.171-170', '4814     ', 'R FRANCISCO DA SILVEIRA ROSA', 'PRQ EMILIA                    ');
INSERT INTO cd_cep_br VALUES ('13.170-060', '4814     ', 'R FRANCISCO DUARTE', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('13.180-270', '4814     ', 'R FRANCISCO GOUVEIA', 'JD S TEREZINHA (N VENEZA)     ');
INSERT INTO cd_cep_br VALUES ('13.175-500', '4814     ', 'R FRANCISCO MANOEL DE SOUZA', 'CH B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.173-170', '4814     ', 'R FRANCISCO SOLDADO LARA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.175-100', '4814     ', 'R FRANCISCO TEIXEIRA NOGUEIRA JUNIOR', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.175-020', '4814     ', 'R FRANCISCO WOLF', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.171-610', '4814     ', 'R FREDERICO ARGENTON', 'VL MENUZZO                    ');
INSERT INTO cd_cep_br VALUES ('13.174-170', '4814     ', 'R FREDERICO NETTO', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('13.171-340', '4814     ', 'R FREI CANECA', 'PRQ FLORENCA                  ');
INSERT INTO cd_cep_br VALUES ('13.175-090', '4814     ', 'AV FUAD ASSEF MALUF', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.180-052', '4814     ', 'R G', 'PRQ PROGRESSO (N VENEZA)      ');
INSERT INTO cd_cep_br VALUES ('13.180-626', '4814     ', 'R G', 'JD ACLIMACAO (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.172-671', '4814     ', 'R GENERAL OSORIO', 'JD J PAULO II                 ');
INSERT INTO cd_cep_br VALUES ('13.181-180', '4814     ', 'R GENTIL DENEZ', 'PRQ NACOES (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('18.270-010', '4876     ', 'R SETE DE MAIO- ATE 714/715', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.275-050', '4876     ', 'R SETE DE MAIO- DE 716/717 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.177-334', '4814     ', 'R CINCO', 'JD VITORIA (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.181-720', '4814     ', 'R CINCO', 'PRQ BANDEIRANTES I (N VENEZA) ');
INSERT INTO cd_cep_br VALUES ('13.181-630', '4814     ', 'R CINCO', 'JD B RETIRO (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.181-102', '4814     ', 'R CINCO', 'JD IPIRANGA (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.181-064', '4814     ', 'R CINCO', 'JD S FRANCISCO (N VENEZA)     ');
INSERT INTO cd_cep_br VALUES ('13.181-011', '4814     ', 'R CINCO', 'JD MARACANA (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.177-320', '4814     ', 'R GOIANIA', 'JD CONCEICAO (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.177-062', '4814     ', 'R GOIAS', 'JD N VENEZA (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.171-810', '4814     ', 'R GRACILIANO RAMOS', 'PRQ RES CASARAO               ');
INSERT INTO cd_cep_br VALUES ('13.172-230', '4814     ', 'R GUADALAJARA', 'VL Y C SILVA                  ');
INSERT INTO cd_cep_br VALUES ('13.178-612', '4814     ', 'R GUADEMIRO NOVOLETTO', 'CJ HAB A TOMAZIN              ');
INSERT INTO cd_cep_br VALUES ('13.177-080', '4814     ', 'R GUANABARA', 'JD N VENEZA (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.177-210', '4814     ', 'R GUAPORE', 'JD N VENEZA (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.180-510', '4814     ', 'R GUIDO SEGALHO', 'JD S J TADEU (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.171-140', '4814     ', 'R GUILHERME MULLER', 'JD S ROQUE                    ');
INSERT INTO cd_cep_br VALUES ('13.175-301', '4814     ', 'R GUILHERME ROSSI', 'JD L CIA                      ');
INSERT INTO cd_cep_br VALUES ('13.180-520', '4814     ', 'R GUMERCINDO DE COUTO', 'JD S J TADEU (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.180-053', '4814     ', 'R H', 'PRQ PROGRESSO (N VENEZA)      ');
INSERT INTO cd_cep_br VALUES ('13.180-627', '4814     ', 'R H', 'JD ACLIMACAO (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.171-827', '4814     ', 'TV HARRIS MEZAROUP', 'JD MACARENKO                  ');
INSERT INTO cd_cep_br VALUES ('13.181-300', '4814     ', 'R HAVANA', 'PRQ NACOES (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('11.370-305', '4987     ', 'PC VALTER DO AMARAL', 'CATIAPOA                      ');
INSERT INTO cd_cep_br VALUES ('11.355-480', '4987     ', 'R VENEZUELA', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('11.350-520', '4987     ', 'R VEREADOR ADONIZIO ROSALVES DE ALMEIDA', 'CJ RES T NEVES                ');
INSERT INTO cd_cep_br VALUES ('11.370-065', '4987     ', 'R VEREADOR AGENOR LAPENNA', 'VL CASCATINHA                 ');
INSERT INTO cd_cep_br VALUES ('11.350-530', '4987     ', 'R VEREADOR AUGUSTO RUIZ', 'CJ RES T NEVES                ');
INSERT INTO cd_cep_br VALUES ('11.380-130', '4987     ', 'R VEREADOR DIEGO PIRES DE CAMPOS', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('11.330-520', '4987     ', 'R VEREADOR JOAO CAMILO ALVES FERREIRA', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('11.330-560', '4987     ', 'R VEREADOR JOSE VICENTE DE BARROS', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('11.365-100', '4987     ', 'R VEREADOR LOURIVAL MORREIRA DO AMARAL', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('11.360-500', '4987     ', 'R VEREADOR MARCOS MACHADO', 'VL J CLUBE                    ');
INSERT INTO cd_cep_br VALUES ('11.360-080', '4987     ', 'AV VEREADOR OSWALDO TOSCHI', 'VL J CLUBE                    ');
INSERT INTO cd_cep_br VALUES ('11.360-090', '4987     ', 'AV VEREADOR WILSON THOMAZ', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('11.335-350', '4987     ', 'R VEREADOR YAGO DE CASTRO BICUDO', 'VL M BEI                      ');
INSERT INTO cd_cep_br VALUES ('11.335-120', '4987     ', 'PC VEREADORA RUTH DE JESUS', 'P B VISTA                     ');
INSERT INTO cd_cep_br VALUES ('11.390-070', '4987     ', 'PC VICENTE DE CARVALHO', 'VL VALENCA                    ');
INSERT INTO cd_cep_br VALUES ('11.390-320', '4987     ', 'R VICENTE GIL', 'CATIAPOA                      ');
INSERT INTO cd_cep_br VALUES ('11.360-420', '4987     ', 'R VICENTE LEPORACE', 'VL J CLUBE                    ');
INSERT INTO cd_cep_br VALUES ('11.350-320', '4987     ', 'R VICENTE RODRIGUES', 'CJ RES T NEVES                ');
INSERT INTO cd_cep_br VALUES ('11.330-325', '4987     ', 'R VINTE', 'PRQ BITARU                    ');
INSERT INTO cd_cep_br VALUES ('11.348-310', '4987     ', 'R VINTE', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('11.349-180', '4987     ', 'R VINTE', 'CJ RES HUMAITA                ');
INSERT INTO cd_cep_br VALUES ('11.345-465', '4987     ', 'R VINTE', 'SAMARITA                      ');
INSERT INTO cd_cep_br VALUES ('11.330-430', '4987     ', 'R VINTE E CINCO', 'PRQ BITARU                    ');
INSERT INTO cd_cep_br VALUES ('11.390-300', '4987     ', 'R TENENTE DURVAL DO AMARAL', 'CATIAPOA                      ');
INSERT INTO cd_cep_br VALUES ('11.345-020', '4987     ', 'AV TERESINA', 'SAMARITA                      ');
INSERT INTO cd_cep_br VALUES ('11.355-405', '4987     ', 'PC TETSUO YAMAUTI', 'C NAUTICA                     ');
INSERT INTO cd_cep_br VALUES ('11.350-110', '4987     ', 'R THEOTONIO GONCALVES CORVELLO', 'C NAUTICA                     ');
INSERT INTO cd_cep_br VALUES ('11.320-020', '4987     ', 'R TIBIRICA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.330-150', '4987     ', 'R TIRADENTES', 'PRQ BITARU                    ');
INSERT INTO cd_cep_br VALUES ('11.345-090', '4987     ', 'R TRES', 'JD SOROCABANOS                ');
INSERT INTO cd_cep_br VALUES ('11.330-330', '4987     ', 'R TRES', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('11.345-435', '4987     ', 'R TRES', 'SAMARITA                      ');
INSERT INTO cd_cep_br VALUES ('12.030-430', '5286     ', 'R ALEMANHA', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('12.043-420', '5286     ', 'R ALESSIO PONZONI', 'CJ RES QUIRIRIM               ');
INSERT INTO cd_cep_br VALUES ('12.080-630', '5286     ', 'AV ALEXANDRE FLEMING', 'JD M AUGUSTA                  ');
INSERT INTO cd_cep_br VALUES ('12.080-610', '5286     ', 'AV ALEXANDRE MINE', 'JD M AUGUSTA                  ');
INSERT INTO cd_cep_br VALUES ('12.091-280', '5286     ', 'R ALEXANDRE MONTEIRO PATTO', 'CHS R BRASIL                  ');
INSERT INTO cd_cep_br VALUES ('12.043-050', '5286     ', 'PC ALEXANDRINA MOREIRA CASTILHO', 'CECAP                         ');
INSERT INTO cd_cep_br VALUES ('12.070-330', '5286     ', 'R ALEXANDRINO CORREA LEITE', 'JD A EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('12.043-070', '5286     ', 'PC ALFREDO BARBIERI', 'CECAP                         ');
INSERT INTO cd_cep_br VALUES ('12.052-050', '5286     ', 'R ALFREDO CANDIDO VIEIRA', 'JD LUZ                        ');
INSERT INTO cd_cep_br VALUES ('12.060-760', '5286     ', 'R ALFREDO PENA', 'JD MOURISCO                   ');
INSERT INTO cd_cep_br VALUES ('12.043-370', '5286     ', 'R ALFREDO TAINO', 'QUIRIRIM                      ');
INSERT INTO cd_cep_br VALUES ('12.071-560', '5286     ', 'R ALI-BABA', 'JD GURILANDIA                 ');
INSERT INTO cd_cep_br VALUES ('12.062-150', '5286     ', 'R ALICE BRANDAO', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('12.080-010', '5286     ', 'TV ALICINHA', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('12.091-410', '5286     ', 'R ALMIRANTE BARROSO', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('12.085-140', '5286     ', 'R ALTAIR ROSA', 'CH S SILVESTRE                ');
INSERT INTO cd_cep_br VALUES ('12.093-290', '5286     ', 'R ALVARO BARBOSA LIMA NETTO', 'CHS CATAGUA                   ');
INSERT INTO cd_cep_br VALUES ('12.061-090', '5286     ', 'R ALVARO GUERRA', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('12.092-510', '5286     ', 'TV ALVARO MARCONDES DE MATTOS', 'JD HELVETIA                   ');
INSERT INTO cd_cep_br VALUES ('12.092-500', '5286     ', 'AV ALVARO MARCONDES DE MATTOS', 'GJAS R S GONCALO              ');
INSERT INTO cd_cep_br VALUES ('12.093-500', '5286     ', 'R ALVARO PEREIRA', 'CHS CATAGUA                   ');
INSERT INTO cd_cep_br VALUES ('12.071-690', '5286     ', 'R A', 'JD GURILANDIA                 ');
INSERT INTO cd_cep_br VALUES ('12.032-050', '5286     ', 'R A', 'JD ALAH                       ');
INSERT INTO cd_cep_br VALUES ('12.091-070', '5286     ', 'R A', 'JD EULALIA                    ');
INSERT INTO cd_cep_br VALUES ('12.095-060', '5286     ', 'TV A', 'JD M MIRANDA                  ');
INSERT INTO cd_cep_br VALUES ('12.040-790', '5286     ', 'R A', 'ESP INDEPENDENCIA             ');
INSERT INTO cd_cep_br VALUES ('12.043-240', '5286     ', 'R A', 'CECAP                         ');
INSERT INTO cd_cep_br VALUES ('12.093-330', '5286     ', 'R A', 'M NOBRES                      ');
INSERT INTO cd_cep_br VALUES ('12.072-040', '5286     ', 'R A', 'RES S S ANTONIO               ');
INSERT INTO cd_cep_br VALUES ('12.042-040', '5286     ', 'R A', 'DT I PIRACANGAGUA             ');
INSERT INTO cd_cep_br VALUES ('12.060-680', '5286     ', 'R AARAO AREAO', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('12.093-190', '5286     ', 'R ABDO MIGUEL KATHER', 'M NOBRES                      ');
INSERT INTO cd_cep_br VALUES ('12.080-140', '5286     ', 'R ABDO RECHDAN', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('12.031-460', '5286     ', 'R ABISSINIA', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('12.053-180', '5286     ', 'R ABRAHAO JOSE MOREIRA', 'PRQ S CRISTOVAO               ');
INSERT INTO cd_cep_br VALUES ('12.042-150', '5286     ', 'R ACACIA', 'CH FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('12.090-070', '5286     ', 'R ACACIAS, DAS', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('12.040-140', '5286     ', 'R ACACIAS, DAS', 'VL M PESADA                   ');
INSERT INTO cd_cep_br VALUES ('12.086-100', '5286     ', 'AL ACESSO AO AEROPORTO', 'GJAS R R S J TADEU            ');
INSERT INTO cd_cep_br VALUES ('12.071-170', '5286     ', 'R ACESSO, DE', 'LOT SHALON                    ');
INSERT INTO cd_cep_br VALUES ('12.095-010', '5286     ', 'EST ACESSO, DE', 'JD M MIRANDA                  ');
INSERT INTO cd_cep_br VALUES ('12.062-380', '5286     ', 'R ACRE', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('12.052-051', '5286     ', 'R ADALBERTO BOGSAN', 'JD LUZ                        ');
INSERT INTO cd_cep_br VALUES ('12.053-360', '5286     ', 'R ADAO DA SILVA', 'RES S INES                    ');
INSERT INTO cd_cep_br VALUES ('12.062-200', '5286     ', 'R ADHERBAL DE CARVALHO', 'PRQ ESPERANCA                 ');
INSERT INTO cd_cep_br VALUES ('12.091-573', '5286     ', 'PC ADIB MIGUEL MUSSI', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('12.070-333', '5286     ', 'PC ADOLFO DE GODOI', 'JD A EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('12.090-610', '5286     ', 'R ADOLFO VIEIRA PAULO', 'MTE BELO                      ');
INSERT INTO cd_cep_br VALUES ('12.052-610', '5286     ', 'R AFFONSO RAMOS DA SILVA', 'ESP S TEREZINHA               ');
INSERT INTO cd_cep_br VALUES ('12.040-760', '5286     ', 'R AFONSO DE NEGREIROS SAYAO LOBATO', 'ESP INDEPENDENCIA             ');
INSERT INTO cd_cep_br VALUES ('12.092-200', '5286     ', 'R AFONSO PEDRO DE OLIVEIRA', 'GJAS R S GONCALO              ');
INSERT INTO cd_cep_br VALUES ('12.081-620', '5286     ', 'R AFONSO VIEIRA DA FONSECA', 'JARDIM SILVIA MARIA           ');
INSERT INTO cd_cep_br VALUES ('12.090-230', '5286     ', 'R AGAPANTOS, DOS', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('12.081-670', '5286     ', 'R AGOSTINHO ABIFADEL', 'T NOVA                        ');
INSERT INTO cd_cep_br VALUES ('06.754-120', '4964     ', 'TV MANACAS, DOS', 'PRQ ASSUNCAO                  ');
INSERT INTO cd_cep_br VALUES ('06.775-040', '4964     ', 'R MANOEL ANTONIO FERREIRA', 'JD ROBERTO                    ');
INSERT INTO cd_cep_br VALUES ('06.787-250', '4964     ', 'R MANOEL BANDEIRA', 'JD S MORITZ                   ');
INSERT INTO cd_cep_br VALUES ('06.756-260', '4964     ', 'R CARAMURU', 'PRQ MTE ALEGRE                ');
INSERT INTO cd_cep_br VALUES ('06.764-160', '4964     ', 'R CARAPICUIBA', 'JD M ROSA                     ');
INSERT INTO cd_cep_br VALUES ('06.787-470', '4964     ', 'R CARDOSO DE ALMEIDA', 'JD S MORITZ                   ');
INSERT INTO cd_cep_br VALUES ('06.757-040', '4964     ', 'R CARLOS BARBOSA', 'C INTERCAP                    ');
INSERT INTO cd_cep_br VALUES ('04.909-030', '4995     ', 'R XARQUINHO', 'JD ALFREDO                    ');
INSERT INTO cd_cep_br VALUES ('08.080-200', '4995     ', 'R XAUIM', 'PRQ PAULISTANO                ');
INSERT INTO cd_cep_br VALUES ('03.027-000', '4995     ', 'R XAVANTES', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('02.651-040', '4995     ', 'R XAVANTINA', 'JD PERI                       ');
INSERT INTO cd_cep_br VALUES ('08.021-227', '4995     ', 'TV XAVIER', 'VL ROSARIA                    ');
INSERT INTO cd_cep_br VALUES ('04.884-010', '4995     ', 'R XAVIER ALVARENGA', 'PARELHEIROS                   ');
INSERT INTO cd_cep_br VALUES ('04.210-100', '4995     ', 'R XAVIER CURADO', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('03.139-070', '4995     ', 'R XAVIER DA ROCHA', 'PRQ VL PRUDENTE               ');
INSERT INTO cd_cep_br VALUES ('02.808-000', '4995     ', 'R XAVIER DA SILVA FERRAO', 'SIT MRO GRANDE                ');
INSERT INTO cd_cep_br VALUES ('03.190-030', '4995     ', 'PC XAVIER DA SILVEIRA', 'VL L ELVIRA                   ');
INSERT INTO cd_cep_br VALUES ('02.021-040', '4995     ', 'R XAVIER DA VEIGA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('02.987-080', '4995     ', 'R XAVIER DAS CONCHAS', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('04.211-000', '4995     ', 'R XAVIER DE ALMEIDA- ATE 0610/0611', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('04.211-001', '4995     ', 'R XAVIER DE ALMEIDA- DE 0612/0613 AO FIM', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('08.142-160', '4995     ', 'R XAVIER DE ANDRADE', 'JD NELIA                      ');
INSERT INTO cd_cep_br VALUES ('13.171-760', '4814     ', 'R ARI BARROSO', 'PRQ VERSAILLES                ');
INSERT INTO cd_cep_br VALUES ('13.175-590', '4814     ', 'R ARIOSVALDO LUIS MAZON', 'CH S ANTONIETA (N VENEZA)     ');
INSERT INTO cd_cep_br VALUES ('13.171-280', '4814     ', 'R ARISTIDES RICATTO', 'P SOL                         ');
INSERT INTO cd_cep_br VALUES ('13.172-695', '4814     ', 'R ARISTIDES SILVA', 'JD CONSTECA                   ');
INSERT INTO cd_cep_br VALUES ('13.171-490', '4814     ', 'R ARLETE MARIA DE MARCHI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.171-834', '4814     ', 'PC ARMANDO PINKE FILHO', 'JD MACARENKO                  ');
INSERT INTO cd_cep_br VALUES ('13.181-200', '4814     ', 'R ARNALDO ALVES SILVEIRA', 'PRQ NACOES (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.172-221', '4814     ', 'PC ARTHUR NOVELETTO', 'VL Y C SILVA                  ');
INSERT INTO cd_cep_br VALUES ('13.177-260', '4814     ', 'R ARTUR NOGUEIRA', 'PRQ N VENEZA/INOCOOP(N VENEZA)');
INSERT INTO cd_cep_br VALUES ('13.178-613', '4814     ', 'R ALVARO BARIJAN', 'CJ HAB A TOMAZIN              ');
INSERT INTO cd_cep_br VALUES ('13.178-611', '4814     ', 'R ALVARO PINTO AGASTINHO', 'CJ HAB A TOMAZIN              ');
INSERT INTO cd_cep_br VALUES ('13.172-350', '4814     ', 'R ALVARO SILVEIRA', 'JD PALMEIRAS (HORTOLANDIA)    ');
INSERT INTO cd_cep_br VALUES ('13.170-690', '4814     ', 'R ALZIRA PIRES FOFFANO', 'VL MIRANDA                    ');
INSERT INTO cd_cep_br VALUES ('13.174-090', '4814     ', 'R AMALIA DEMO FRANCHESCHINI', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('13.174-500', '4814     ', 'R AMALIA FAVA BUENO', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('13.177-180', '4814     ', 'R AMAPA', 'JD N VENEZA (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.177-060', '4814     ', 'R AMAZONAS', 'JD N VENEZA (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.179-231', '4814     ', 'R AMELIA FURLANETTO DOS SANTOS', 'PRQ RES REGINA (N VENEZA)     ');
INSERT INTO cd_cep_br VALUES ('13.171-151', '4814     ', 'R AMELIA MARAGONI COLTRO', 'VL JULIANA                    ');
INSERT INTO cd_cep_br VALUES ('13.178-619', '4814     ', 'R AMELIA ORTOLINI GONCALVES', 'CJ HAB A TOMAZIN              ');
INSERT INTO cd_cep_br VALUES ('13.177-240', '4814     ', 'R AMERICANA', 'PRQ N VENEZA/INOCOOP(N VENEZA)');
INSERT INTO cd_cep_br VALUES ('13.170-520', '4814     ', 'PC AMERICAS, DAS', 'VL MIRANDA                    ');
INSERT INTO cd_cep_br VALUES ('13.171-560', '4814     ', 'R AMERICO MENUZZO', 'VL MENUZZO                    ');
INSERT INTO cd_cep_br VALUES ('13.177-031', '4814     ', 'AV AMIZADE, DA', 'JD N VENEZA (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.177-340', '4814     ', 'AV AMIZADE, DA', 'PRQ AMIZADE (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.175-490', '4814     ', 'AV AMIZADE, DA', 'VL CARLOTA                    ');
INSERT INTO cd_cep_br VALUES ('13.174-530', '4814     ', 'R AMIZADE, DA', 'PRQ E MIRANDA (CECAP)         ');
INSERT INTO cd_cep_br VALUES ('13.171-804', '4814     ', 'R ANA CONVALENCO', 'PRQ RES CASARAO               ');
INSERT INTO cd_cep_br VALUES ('13.171-813', '4814     ', 'R ANA DE LOURDES BARBOSA MORANZA', 'PRQ RES CASARAO               ');
INSERT INTO cd_cep_br VALUES ('18.274-020', '4876     ', 'TV SAO LAZARO', 'VL S LAZARO                   ');
INSERT INTO cd_cep_br VALUES ('18.270-110', '4876     ', 'R SAO MANOEL', 'VL S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('18.270-090', '4876     ', 'TV SAO MANOEL', 'VL S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('18.270-120', '4876     ', 'PC SAO MANOEL', 'VL S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('18.270-230', '4876     ', 'R SAO MARTINHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.270-235', '4876     ', 'PC SAO MARTINHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.276-515', '4876     ', 'R PROFESSORA MARIANA DE ALMEIDA LINCOLN', 'S J TADEU                     ');
INSERT INTO cd_cep_br VALUES ('18.271-467', '4876     ', 'R PROFESSORA MARIOA C. O. MARCONDES', 'VL D LAURINDO                 ');
INSERT INTO cd_cep_br VALUES ('18.273-735', '4876     ', 'R PROFESSORA NELITA PRADO', 'PRQ RES C ESTRELAS            ');
INSERT INTO cd_cep_br VALUES ('18.273-775', '4876     ', 'R PROFESSORA RAQUEL DE CAMARGO', 'PRQ RES S MARCOS              ');
INSERT INTO cd_cep_br VALUES ('18.279-540', '4876     ', 'R PROFESSORA ROMILDA LATORRE SOBRAL', 'PRQ MARAJOARA                 ');
INSERT INTO cd_cep_br VALUES ('18.274-110', '4876     ', 'R PROFESSORA SILVIA SOBRAL DE O. CAMARGO', 'VL EZEQUIEL                   ');
INSERT INTO cd_cep_br VALUES ('18.274-195', '4876     ', 'R PROFESSORA ZILAH DE AQUINO', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('18.275-685', '4876     ', 'R PROJETADA', 'AT S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('18.277-636', '4876     ', 'R PROJETADA', 'JD WANDERLEY                  ');
INSERT INTO cd_cep_br VALUES ('18.277-423', '4876     ', 'R PROJETADA II', 'VALINHO                       ');
INSERT INTO cd_cep_br VALUES ('18.274-510', '4876     ', 'R QUARENTA', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('18.273-057', '4876     ', 'R QUARTO CASTELI', 'JD M ABREU                    ');
INSERT INTO cd_cep_br VALUES ('18.273-650', '4876     ', 'R QUATRO', 'JD PRIMAVERA II               ');
INSERT INTO cd_cep_br VALUES ('18.271-200', '4876     ', 'R QUIM QUEVEDO', 'CH JUNQUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('18.275-100', '4876     ', 'R QUINTINO BOCAIUVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.274-670', '4876     ', 'R QUINZE', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('18.276-190', '4876     ', 'R QUINZE', 'CJ HAB A PADILHA              ');
INSERT INTO cd_cep_br VALUES ('18.270-310', '4876     ', 'R QUINZE DE NOVEMBRO- ATE 866/867', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.275-120', '4876     ', 'R QUINZE DE NOVEMBRO- DE 0868/0869 A 1513/1514', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.276-010', '4876     ', 'R QUINZE DE NOVEMBRO- DE 1515/1516 AO FIM', 'LOT MODENA                    ');
INSERT INTO cd_cep_br VALUES ('18.279-345', '4876     ', 'R RAD SALLUM', 'CH GAIOTO                     ');
INSERT INTO cd_cep_br VALUES ('18.275-510', '4876     ', 'R RAFAEL CAMPRUBI', 'JD R GARCIA                   ');
INSERT INTO cd_cep_br VALUES ('18.277-230', '4876     ', 'R RAFAEL MACHADO', 'JD XI AGOSTO                  ');
INSERT INTO cd_cep_br VALUES ('18.271-180', '4876     ', 'R RAFINO', 'CH JUNQUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('18.275-725', '4876     ', 'TV RAMIRO HERMELINDO SOARES', 'VL S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('18.273-065', '4876     ', 'R RAQUEL MALAFRONTE ABREU', 'JD M ABREU                    ');
INSERT INTO cd_cep_br VALUES ('18.278-317', '4876     ', 'PSG RAUL TORRES', 'N TATUI                       ');
INSERT INTO cd_cep_br VALUES ('18.273-460', '4876     ', 'R REINALDO LENCIONE', 'JD T GUEDES                   ');
INSERT INTO cd_cep_br VALUES ('18.274-619', '4876     ', 'R RENATO XAVIER DE BARROS', 'JD GRAMADO                    ');
INSERT INTO cd_cep_br VALUES ('18.277-300', '4876     ', 'R RENE NEIX', 'CJ HAB O L ALMEIDA            ');
INSERT INTO cd_cep_br VALUES ('18.272-220', '4876     ', 'R RICARDO MENUZZI', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('18.273-310', '4876     ', 'R RIO DE JANEIRO', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('18.274-380', '4876     ', 'R ROBERTO SEBASTIAO VIEIRA', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('18.274-199', '4876     ', 'R ROLDAO RODRIGUES DA SILVA', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('18.275-360', '4876     ', 'R ROMAO GARCIA', 'JD R GARCIA                   ');
INSERT INTO cd_cep_br VALUES ('18.276-080', '4876     ', 'TV ROMEU PICHI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.280-330', '4876     ', 'R ROQUE BUENO DE CAMPOS', 'JD GONZAGA                    ');
INSERT INTO cd_cep_br VALUES ('18.273-070', '4876     ', 'R ROQUE DOS SANTOS', 'PRQ S MARIA                   ');
INSERT INTO cd_cep_br VALUES ('18.270-490', '4876     ', 'R PROFESSOR MARTINHO NOGUEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.273-743', '4876     ', 'R PROFESSOR NEWTON BUENO', 'PRQ RES C ESTRELAS            ');
INSERT INTO cd_cep_br VALUES ('18.279-240', '4876     ', 'R PROFESSOR NILSON GIANISELA', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('18.273-740', '4876     ', 'AV PROFESSOR OLAVO AVALONE', 'PRQ RES C ESTRELAS            ');
INSERT INTO cd_cep_br VALUES ('18.270-600', '4876     ', 'R PROFESSOR ORACY GOMES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.775-010', '4964     ', 'R JOAO ROJAS FERNANDES', 'JD ROBERTO                    ');
INSERT INTO cd_cep_br VALUES ('06.754-090', '4964     ', 'R JOAO SANTUCCI', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('06.763-470', '4964     ', 'R JOAO SLAVIERO', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('18.277-795', '4876     ', 'R JOSE SANA', 'VLE LAGOS                     ');
INSERT INTO cd_cep_br VALUES ('18.279-440', '4876     ', 'R JOSE SANTOS', 'JD TERNURA                    ');
INSERT INTO cd_cep_br VALUES ('18.273-600', '4876     ', 'R JOSE SINISGALLI', 'JD VLE LUA                    ');
INSERT INTO cd_cep_br VALUES ('18.278-200', '4876     ', 'R JOSE SOMMERCHAUZER', 'JD GARCAS                     ');
INSERT INTO cd_cep_br VALUES ('18.280-190', '4876     ', 'R JOSE TAVARES', 'VL ANGELICA                   ');
INSERT INTO cd_cep_br VALUES ('18.277-830', '4876     ', 'R VICENTE LOPES MEIRELLES', 'VLE LAGOS                     ');
INSERT INTO cd_cep_br VALUES ('18.277-820', '4876     ', 'R VICENTE LOURENCO', 'VLE LAGOS                     ');
INSERT INTO cd_cep_br VALUES ('18.275-460', '4876     ', 'R VICENTE MANOEL DE OLIVEIRA', 'JD R GARCIA                   ');
INSERT INTO cd_cep_br VALUES ('18.279-006', '4876     ', 'PC VICENTE PINHEIRO', 'VL S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('18.279-581', '4876     ', 'R VICENTE PIO DE OLIVEIRA', 'JD TOKIO                      ');
INSERT INTO cd_cep_br VALUES ('18.270-100', '4876     ', 'R VICENTE ROMUALDO RIBEIRO', 'VL S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('18.274-019', '4876     ', 'R VICENTE VALLETI', 'PRQ S RAFAEL                  ');
INSERT INTO cd_cep_br VALUES ('18.275-275', '4876     ', 'R VICTORIA DOS SANTOS GOMES', 'JD R GARCIA                   ');
INSERT INTO cd_cep_br VALUES ('18.280-230', '4876     ', 'R VICTORINO DE BARROS', 'VL ANGELICA                   ');
INSERT INTO cd_cep_br VALUES ('18.278-670', '4876     ', 'R VICTORIO MINGHINI', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('18.276-420', '4876     ', 'R VIDAL MANOEL CLETO', 'VL PAULINA                    ');
INSERT INTO cd_cep_br VALUES ('18.277-428', '4876     ', 'R VILMA FANTONI CARRIEL', 'CJ HAB O L ALMEIDA            ');
INSERT INTO cd_cep_br VALUES ('18.274-710', '4876     ', 'R VINTE E DOIS', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('18.278-500', '4876     ', 'R VINTE E OITO', 'N TATUI                       ');
INSERT INTO cd_cep_br VALUES ('18.278-460', '4876     ', 'R VINTE E SEIS', 'N TATUI                       ');
INSERT INTO cd_cep_br VALUES ('12.085-170', '5286     ', 'R ANDRE LUIZ GONCALVES PRIMO', 'CH S SILVESTRE                ');
INSERT INTO cd_cep_br VALUES ('12.081-770', '5286     ', 'R ANGELINA MARCON MARIOTTO', 'T NOVA                        ');
INSERT INTO cd_cep_br VALUES ('12.050-230', '5286     ', 'R ANGELO DANIEL', 'VL S FE                       ');
INSERT INTO cd_cep_br VALUES ('12.020-290', '5286     ', 'R ANGELO FIRMO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.010-333', '5286     ', 'PC ANGELO RUSSI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.030-120', '5286     ', 'PC ANGELO TESTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.043-480', '5286     ', 'R ANGELO VALERIO', 'CJ RES QUIRIRIM               ');
INSERT INTO cd_cep_br VALUES ('12.070-470', '5286     ', 'R ANITA RIBAS DE ANDRADE', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.010-000', '5286     ', 'R ANIZIO ORTIZ MONTEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.061-160', '5286     ', 'R ANIZIO SALIM ASSAF', 'PRQ SABARA                    ');
INSERT INTO cd_cep_br VALUES ('12.061-165', '5286     ', 'TV ANIZIO SALIM ASSAF', 'PRQ SABARA                    ');
INSERT INTO cd_cep_br VALUES ('12.071-530', '5286     ', 'R ALADIM', 'JD GURILANDIA                 ');
INSERT INTO cd_cep_br VALUES ('12.040-480', '5286     ', 'R ALAGOINHAS', 'PRQ S BONFIM                  ');
INSERT INTO cd_cep_br VALUES ('12.081-700', '5286     ', 'R ALAN KARDECK', 'T NOVA                        ');
INSERT INTO cd_cep_br VALUES ('12.092-040', '5286     ', 'R ALAOR FERREIRA', 'CH B HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('12.070-755', '5286     ', 'PC ALBERT BRUCE SABIN', 'PRQ PADUAN                    ');
INSERT INTO cd_cep_br VALUES ('12.052-052', '5286     ', 'R ALBERTINA FRANCISCA DE JESUS', 'JD LUZ                        ');
INSERT INTO cd_cep_br VALUES ('12.050-310', '5286     ', 'R ALBERTO BORSATTI', 'VL S FE                       ');
INSERT INTO cd_cep_br VALUES ('12.040-440', '5286     ', 'R ALBERTO GERALDO RODRIGUES', 'PRQ PIRACANGAGUA              ');
INSERT INTO cd_cep_br VALUES ('12.010-260', '5286     ', 'R ALBERTO GUISARD', 'JD HUMAITA                    ');
INSERT INTO cd_cep_br VALUES ('12.052-170', '5286     ', 'R ALBERTO JOSE ALVES', 'JD LUZ                        ');
INSERT INTO cd_cep_br VALUES ('12.043-170', '5286     ', 'PC ALBINO MONTESE', 'CECAP                         ');
INSERT INTO cd_cep_br VALUES ('12.010-240', '5286     ', 'R ALCAIDE-MOR CAMARGO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.093-010', '5286     ', 'R ALCEU AMOROSO LIMA', 'M NOBRES                      ');
INSERT INTO cd_cep_br VALUES ('12.096-050', '5286     ', 'R ALCIDES DOS SANTOS', 'CH S FELIX                    ');
INSERT INTO cd_cep_br VALUES ('12.093-230', '5286     ', 'R ALCIDES GONCALVES DE OLIVEIRA SANTOS', 'CHS CATAGUA                   ');
INSERT INTO cd_cep_br VALUES ('12.052-220', '5286     ', 'R ALCIDIA PEREIRA DO NASCIMENTO', 'JD LUZ                        ');
INSERT INTO cd_cep_br VALUES ('12.052-810', '5286     ', 'R ALDA GARRIDO', 'JD MOURISCO                   ');
INSERT INTO cd_cep_br VALUES ('13.172-540', '4814     ', 'R ANA FRANCA VIEIRA', 'PRQ J VASCONCELOS             ');
INSERT INTO cd_cep_br VALUES ('13.174-020', '4814     ', 'R ANESIO LANATTI', 'VL VALLE                      ');
INSERT INTO cd_cep_br VALUES ('13.181-080', '4814     ', 'R ANGELINO FERREIRA VINAGRE', 'JD S FRANCISCO (N VENEZA)     ');
INSERT INTO cd_cep_br VALUES ('13.171-580', '4814     ', 'R ANGELO BARIJAN', 'VL MENUZZO                    ');
INSERT INTO cd_cep_br VALUES ('13.178-602', '4814     ', 'R ANGELO BEATO', 'CJ HAB A TOMAZIN              ');
INSERT INTO cd_cep_br VALUES ('13.171-690', '4814     ', 'R ANGELO ONGARO- ATE 799/800', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.171-691', '4814     ', 'R ANGELO ONGARO- DE 801/802 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.171-130', '4814     ', 'R ANGELO PANARO', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('13.174-552', '4814     ', 'AL ANGICOS, DOS', 'PRQ M VASCONCELOS             ');
INSERT INTO cd_cep_br VALUES ('13.180-480', '4814     ', 'ROD ANHANGUERA (SP-330)- DO KM 105,501 AO KM 107,0', 'JD S J TADEU (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.181-030', '4814     ', 'ROD ANHANGUERA (SP-330)- DO KM 107,001 AO KM 110,0', 'JD N TERRA (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.178-010', '4814     ', 'ROD ANHANGUERA (SP-330)- DO KM 110,001 AO KM 112,5', 'JD MANCHESTER (N VENEZA)      ');
INSERT INTO cd_cep_br VALUES ('13.177-070', '4814     ', 'ROD ANHANGUERA (SP-330)- DO KM 112,501 AO KM 115,5', 'JD N VENEZA (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.175-350', '4814     ', 'R ANNA GARCIA ESTEVES', 'JD L CIA                      ');
INSERT INTO cd_cep_br VALUES ('13.171-835', '4814     ', 'PC ANNA MACARENKO AZENHA', 'JD MACARENKO                  ');
INSERT INTO cd_cep_br VALUES ('13.173-220', '4814     ', 'R ANNA PEREIRA EICHE', 'JD R SILVA                    ');
INSERT INTO cd_cep_br VALUES ('13.176-202', '4814     ', 'R ANTARES', 'CH C SUL                      ');
INSERT INTO cd_cep_br VALUES ('13.175-611', '4814     ', 'R ANTONIO APARECIDO DOMINGUES DA SILVA', 'PRQ VL VIEL                   ');
INSERT INTO cd_cep_br VALUES ('13.180-050', '4814     ', 'R A', 'PRQ PROGRESSO (N VENEZA)      ');
INSERT INTO cd_cep_br VALUES ('13.180-620', '4814     ', 'R A', 'JD ACLIMACAO (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.171-250', '4814     ', 'R ABILIO FERREIRA QUENTAL', 'P SOL                         ');
INSERT INTO cd_cep_br VALUES ('13.171-790', '4814     ', 'R ABILIO FERREIRA QUENTAL', 'PRQ VERSAILLES                ');
INSERT INTO cd_cep_br VALUES ('13.170-630', '4814     ', 'R ABILIO FRANCHESCHINI', 'PRQ FRANCISCHINE              ');
INSERT INTO cd_cep_br VALUES ('13.170-610', '4814     ', 'R ABRAAO ANTONIO', 'PRQ FRANCISCHINE              ');
INSERT INTO cd_cep_br VALUES ('13.170-080', '4814     ', 'R ABRAAO JORGE MALUF', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('13.174-555', '4814     ', 'AL ACACIAS, DAS', 'PRQ M VASCONCELOS             ');
INSERT INTO cd_cep_br VALUES ('13.177-190', '4814     ', 'R ACRE', 'JD N VENEZA (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.178-626', '4814     ', 'R ADELIA BELLONCI TOMAZIM', 'CJ HAB A TOMAZIN              ');
INSERT INTO cd_cep_br VALUES ('13.179-012', '4814     ', 'R ADHEMAR NICOLETI', 'JD N TERRA (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.175-583', '4814     ', 'R ADOLFO RIOS MARTINS', 'CH MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('13.170-300', '4814     ', 'R ADOLPHO CAETANO ANDRADE', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.174-371', '4814     ', 'R ADRIANO DE CAMPOS', 'JD V BASSO                    ');
INSERT INTO cd_cep_br VALUES ('13.174-200', '4814     ', 'R AFONSO GARCIA RODRIGUES', 'VL REBOUCAS                   ');
INSERT INTO cd_cep_br VALUES ('13.180-580', '4814     ', 'R AFONSO LEGAZ GARCIA', 'JD S J TADEU (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.177-280', '4814     ', 'R AGUAI', 'PRQ N VENEZA/INOCOOP(N VENEZA)');
INSERT INTO cd_cep_br VALUES ('13.177-270', '4814     ', 'R AGUAS DA PRATA', 'PRQ N VENEZA/INOCOOP(N VENEZA)');
INSERT INTO cd_cep_br VALUES ('13.177-200', '4814     ', 'R ALAGOAS', 'JD N VENEZA (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.181-711', '4814     ', 'R ALAIDE SOUZA DE OLIVEIRA', 'PRQ BANDEIRANTES I (N VENEZA) ');
INSERT INTO cd_cep_br VALUES ('13.172-020', '4814     ', 'R ALAIR DE SOUZA', 'VL Z NATEL                    ');
INSERT INTO cd_cep_br VALUES ('13.180-550', '4814     ', 'R ALBERTO BOSCO', 'JD S J TADEU (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.172-310', '4814     ', 'R ALBERTO BURATO', 'JD PALMEIRAS (HORTOLANDIA)    ');
INSERT INTO cd_cep_br VALUES ('13.171-780', '4814     ', 'R ALBERTO NEPOMUCENO', 'PRQ VERSAILLES                ');
INSERT INTO cd_cep_br VALUES ('13.174-310', '4814     ', 'R ALBERTO NOVELETTO', 'JD V BASSO                    ');
INSERT INTO cd_cep_br VALUES ('13.170-090', '4814     ', 'R ALCIDES TOGNETTO', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('13.170-440', '4814     ', 'R ALCINA RAPOSEIRO YANSSEN', 'VL MIRANDA                    ');
INSERT INTO cd_cep_br VALUES ('13.176-203', '4814     ', 'R ALDEBARAN', 'CH C SUL                      ');
INSERT INTO cd_cep_br VALUES ('13.175-260', '4814     ', 'R ALDIVINO DONIZETE VENANCIO', 'JD L CIA                      ');
INSERT INTO cd_cep_br VALUES ('13.181-210', '4814     ', 'R ALDO DE OLIVEIRA MULLER', 'PRQ NACOES (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.174-553', '4814     ', 'AL ALECRINS, DOS', 'PRQ M VASCONCELOS             ');
INSERT INTO cd_cep_br VALUES ('13.172-580', '4814     ', 'R ALEXANDRE FRANCA', 'PRQ J VASCONCELOS             ');
INSERT INTO cd_cep_br VALUES ('13.172-040', '4814     ', 'R ALFREDO CHAGAS', 'VL Z NATEL                    ');
INSERT INTO cd_cep_br VALUES ('13.170-650', '4814     ', 'R ALFREDO MARQUES PEREIRA', 'PRQ FRANCISCHINE              ');
INSERT INTO cd_cep_br VALUES ('13.175-612', '4814     ', 'R ALICE MENUZZO PANCONTTI', 'PRQ VL VIEL                   ');
INSERT INTO cd_cep_br VALUES ('11.380-200', '4987     ', 'R SINHA JUNQUEIRA', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('11.350-280', '4987     ', 'PC SIR WINSTON CHURCHIL', 'VL NS FATIMA                  ');
INSERT INTO cd_cep_br VALUES ('11.330-140', '4987     ', 'R SIRIA', 'PRQ BITARU                    ');
INSERT INTO cd_cep_br VALUES ('11.347-570', '4987     ', 'R SOROCABA', 'VL PTE NOVA                   ');
INSERT INTO cd_cep_br VALUES ('11.310-450', '4987     ', 'R SOROCABANA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.076-011', '4929     ', 'R SEM NOME', 'A LINHA                       ');
INSERT INTO cd_cep_br VALUES ('18.071-081', '4929     ', 'R SEM NOME', 'A LINHA                       ');
INSERT INTO cd_cep_br VALUES ('18.061-416', '4929     ', 'R SEM NOME', 'VL BARAO                      ');
INSERT INTO cd_cep_br VALUES ('18.061-418', '4929     ', 'R SEM NOME', 'VL BARAO                      ');
INSERT INTO cd_cep_br VALUES ('18.061-412', '4929     ', 'R SEM NOME', 'VL BARAO                      ');
INSERT INTO cd_cep_br VALUES ('18.061-414', '4929     ', 'R SEM NOME', 'VL BARAO                      ');
INSERT INTO cd_cep_br VALUES ('18.077-012', '4929     ', 'R SEM NOME', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('18.031-600', '4929     ', 'R SENADOR FEIJO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.087-090', '4929     ', 'ROD SENADOR JOSE ERMIRIO DE MORAES', 'IPORANGA                      ');
INSERT INTO cd_cep_br VALUES ('18.035-400', '4929     ', 'R SENADOR VERGUEIRO', 'JD VERGUEIRO                  ');
INSERT INTO cd_cep_br VALUES ('18.048-140', '4929     ', 'R SENHORA MARIA APARECIDA PESSUTTI MILLEGO', 'PRQ CAMPOLIM                  ');
INSERT INTO cd_cep_br VALUES ('18.071-030', '4929     ', 'R SERAFIM BANIETTI', 'CAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('18.071-080', '4929     ', 'R SERAFIM DE SOUZA', 'VL N SOROCABA                 ');
INSERT INTO cd_cep_br VALUES ('18.086-200', '4929     ', 'R SERAFIM MESQUITA', 'JD I PACO                     ');
INSERT INTO cd_cep_br VALUES ('18.278-450', '4876     ', 'R VINTE E SETE', 'N TATUI                       ');
INSERT INTO cd_cep_br VALUES ('18.278-480', '4876     ', 'R VINTE E UM', 'N TATUI                       ');
INSERT INTO cd_cep_br VALUES ('18.274-720', '4876     ', 'R VINTE E UM', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('18.280-430', '4876     ', 'R VIRACOPOS', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('18.278-440', '4876     ', 'AV VIRGILIO DE MONTEZZO FILHO', 'N TATUI                       ');
INSERT INTO cd_cep_br VALUES ('18.276-525', '4876     ', 'R VIRGILIO LENCIONE', 'S J TADEU                     ');
INSERT INTO cd_cep_br VALUES ('18.274-629', '4876     ', 'R VIRGILIO PAES', 'JD GRAMADO                    ');
INSERT INTO cd_cep_br VALUES ('18.275-650', '4876     ', 'VLA VITORIA', 'AT S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('18.272-320', '4876     ', 'R VITORIA DANTE DE CAMARGO', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('18.275-440', '4876     ', 'R VITORIA DOS SANTOS GOMES', 'JD R GARCIA                   ');
INSERT INTO cd_cep_br VALUES ('18.278-585', '4876     ', 'R VITORIA MARIA DE CAMPOS CAMARGO', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('18.280-240', '4876     ', 'VLA WALDOMIRO BOSCO', 'VL ANGELICA                   ');
INSERT INTO cd_cep_br VALUES ('18.276-540', '4876     ', 'R WALDOMIRO VIANA', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('18.279-455', '4876     ', 'TV WALTER BOSSO', 'VL S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('18.275-590', '4876     ', 'R WALTER SANTELEGHE', 'JD R GARCIA                   ');
INSERT INTO cd_cep_br VALUES ('18.276-730', '4876     ', 'R ZACARIAS DE CAMARGO', 'JD A VILLE                    ');
INSERT INTO cd_cep_br VALUES ('18.278-285', '4876     ', 'AL ZEQUINHA DE ABREU', 'N TATUI                       ');
INSERT INTO cd_cep_br VALUES ('18.279-195', '4876     ', 'R 06', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.273-466', '4876     ', 'R 09', 'F E M GUEDES                  ');
INSERT INTO cd_cep_br VALUES ('18.280-460', '4876     ', 'PC 14 BIS', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('18.278-327', '4876     ', 'PSG TITA PAVANELLI', 'N TATUI                       ');
INSERT INTO cd_cep_br VALUES ('18.279-352', '4876     ', 'AV TOKIO', 'JD TOKIO                      ');
INSERT INTO cd_cep_br VALUES ('18.277-540', '4876     ', 'R TOMAS MACHADO JUNIOR', 'JD WANDERLEY                  ');
INSERT INTO cd_cep_br VALUES ('18.270-050', '4876     ', 'R TOMAZ GUEDES PINTO DE MELO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.273-190', '4876     ', 'VLA TOMAZ PELAGALLI', 'JD PALMIRA                    ');
INSERT INTO cd_cep_br VALUES ('18.273-640', '4876     ', 'R TRES', 'JD PRIMAVERA II               ');
INSERT INTO cd_cep_br VALUES ('18.274-650', '4876     ', 'R TREZE', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('18.270-340', '4876     ', 'R TREZE DE FEVEREIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.270-210', '4876     ', 'R TREZE DE MAIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.274-520', '4876     ', 'R TRINTA E CINCO', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('18.274-500', '4876     ', 'R TRINTA E NOVE', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('18.274-480', '4876     ', 'R TRINTA E OITO', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('18.274-190', '4876     ', 'R TRINTA E QUATRO', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('18.274-470', '4876     ', 'R TRINTA E SEIS', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('18.274-490', '4876     ', 'R TRINTA E SETE', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('18.270-440', '4876     ', 'R UM', 'VL J MENEZES                  ');
INSERT INTO cd_cep_br VALUES ('18.273-670', '4876     ', 'VLA UM', 'JD PRIMAVERA II               ');
INSERT INTO cd_cep_br VALUES ('18.273-620', '4876     ', 'R UM', 'JD PRIMAVERA II               ');
INSERT INTO cd_cep_br VALUES ('18.270-095', '4876     ', 'PC VALDOMIRO ANTUNES', 'VL S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('18.276-340', '4876     ', 'R VALINHOS', 'VL PAULINA                    ');
INSERT INTO cd_cep_br VALUES ('18.277-049', '4876     ', 'R VENANCIO PEREZ', 'VL S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('18.270-570', '4876     ', 'TV VENANCIO TELLES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.274-018', '4876     ', 'R VERALDO PEREIRA', 'PRQ S RAFAEL                  ');
INSERT INTO cd_cep_br VALUES ('18.273-140', '4876     ', 'R VEREADOR AIDO LUIZ LOURENCO', 'JD PALMIRA                    ');
INSERT INTO cd_cep_br VALUES ('18.273-150', '4876     ', 'R VEREADOR BENEDITO EUGENIO DOS SANTOS', 'JD PALMIRA                    ');
INSERT INTO cd_cep_br VALUES ('18.274-625', '4876     ', 'R VEREADOR CICERO MACHADO', 'JD GRAMADO                    ');
INSERT INTO cd_cep_br VALUES ('18.273-200', '4876     ', 'R VEREADOR ELIAS SALLUM', 'JD PALMIRA                    ');
INSERT INTO cd_cep_br VALUES ('18.273-180', '4876     ', 'R VEREADOR EUGENIO F DOS SANTOS FILHO', 'JD PALMIRA                    ');
INSERT INTO cd_cep_br VALUES ('18.273-160', '4876     ', 'PC VEREADOR JOSE MACHADO', 'JD PALMIRA                    ');
INSERT INTO cd_cep_br VALUES ('18.278-560', '4876     ', 'R VEREADOR LUCAS PELAGALLI', 'L PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('18.273-120', '4876     ', 'R VEREADOR RAFAEL CAMARGO BARROS', 'JD PALMIRA                    ');
INSERT INTO cd_cep_br VALUES ('18.279-450', '4876     ', 'R VICE PREFEITO NELSON FIUZA', 'JD TERNURA                    ');
INSERT INTO cd_cep_br VALUES ('18.279-000', '4876     ', 'AV VICE PREFEITO POMPEO REALI', 'VL S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('18.274-370', '4876     ', 'R VICENTE ALVES DE SOUZA', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('18.276-130', '4876     ', 'R VICENTE CARDOSO', 'LOT MODENA                    ');
INSERT INTO cd_cep_br VALUES ('18.278-320', '4876     ', 'AL VICENTE CELESTINO', 'N TATUI                       ');
INSERT INTO cd_cep_br VALUES ('18.280-220', '4876     ', 'R VICENTE DE ALMEIDA', 'VL ANGELICA                   ');
INSERT INTO cd_cep_br VALUES ('18.276-510', '4876     ', 'R VICENTE DE PAULA PINTO', 'F E M GUEDES                  ');
INSERT INTO cd_cep_br VALUES ('18.270-640', '4876     ', 'R SAO PAULO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.279-190', '4876     ', 'R SARGENTO JOAO BATISTA MIRANDA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.272-410', '4876     ', 'R SARGENTO REGINALDO DE JESUS SOARES', 'JD LIRIO                      ');
INSERT INTO cd_cep_br VALUES ('18.272-290', '4876     ', 'R SAUL DE CAMPOS', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('18.274-547', '4876     ', 'R SEBASTIANA RODRIGUES DOS REIS', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('18.274-430', '4876     ', 'R SEBASTIAO DA SILVA', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('18.276-280', '4876     ', 'R SEBASTIAO FERREIRA DE MELO', 'CJ HAB A PADILHA              ');
INSERT INTO cd_cep_br VALUES ('18.280-180', '4876     ', 'R SEBASTIAO OSWALDO CAMARGO', 'VL ANGELICA                   ');
INSERT INTO cd_cep_br VALUES ('18.277-160', '4876     ', 'R SEBASTIAO PAULINO DA COSTA', 'JD XI AGOSTO                  ');
INSERT INTO cd_cep_br VALUES ('18.274-700', '4876     ', 'R SEBASTIAO RODRIGUES DOS REIS', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('18.270-680', '4876     ', 'TV SEGREDO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.278-230', '4876     ', 'R SEIS', 'JD GARCAS                     ');
INSERT INTO cd_cep_br VALUES ('18.273-660', '4876     ', 'R SEIS', 'JD PRIMAVERA II               ');
INSERT INTO cd_cep_br VALUES ('18.277-815', '4876     ', 'R SELMA PASQUAL ROMAENOLLO', 'VLE LAGOS                     ');
INSERT INTO cd_cep_br VALUES ('18.273-300', '4876     ', 'ROD SENADOR LAURINDO DIAS MINHOTO- ATE KM 25,000', 'LOT A PADILHA                 ');
INSERT INTO cd_cep_br VALUES ('18.271-480', '4876     ', 'AV SENADOR LAURINDO MINHOTO', 'VL D LAURINDO                 ');
INSERT INTO cd_cep_br VALUES ('18.272-380', '4876     ', 'R SERAFIM RODRIGUES FERREIRA', 'JD LIRIO                      ');
INSERT INTO cd_cep_br VALUES ('18.277-400', '4876     ', 'R SERGIO MASCARENHAS CAMARGO', 'CJ HAB O L ALMEIDA            ');
INSERT INTO cd_cep_br VALUES ('18.278-220', '4876     ', 'R SETE', 'JD GARCAS                     ');
INSERT INTO cd_cep_br VALUES ('18.270-250', '4876     ', 'R SETE DE ABRIL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.766-110', '4964     ', 'R FREDERICO CORREA', 'JD IRAPUA                     ');
INSERT INTO cd_cep_br VALUES ('06.764-080', '4964     ', 'R FREDERICO FRIEDLER', 'JD M ROSA                     ');
INSERT INTO cd_cep_br VALUES ('06.773-205', '4964     ', 'PC FREI DAMIAO', 'JD LEME                       ');
INSERT INTO cd_cep_br VALUES ('18.280-010', '4876     ', 'R LUIZ DE CAMARGO BARROS', 'VL S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('18.276-180', '4876     ', 'R LUIZ DRAGO', 'CJ HAB A PADILHA              ');
INSERT INTO cd_cep_br VALUES ('18.274-360', '4876     ', 'R LUIZ FRANCA COSTA', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('18.276-830', '4876     ', 'R LUIZ RODRIGUES DE SOUZA', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('18.273-170', '4876     ', 'VLA LUPERCIO BERNARDO', 'JD PALMIRA                    ');
INSERT INTO cd_cep_br VALUES ('18.271-383', '4876     ', 'PC JANLARIA NOGUEIRA', 'VL D LAURINDO                 ');
INSERT INTO cd_cep_br VALUES ('18.272-260', '4876     ', 'R JANUARIO COELHO', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('18.277-018', '4876     ', 'AV JAQUELINE POLES', 'JD LUCILA                     ');
INSERT INTO cd_cep_br VALUES ('18.273-296', '4876     ', 'R JARBAS SOBRAL', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('18.270-350', '4876     ', 'R JERONIMO ANTONIO FIUZA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.274-310', '4876     ', 'R JOAO ABRAME', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('18.272-140', '4876     ', 'R JOAO ADALBERTO PIRES DE CAMPOS', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('18.270-480', '4876     ', 'R JOAO ALMEIDA MORAES', 'VL S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('18.275-177', '4876     ', 'R JOAO ALVES DE OLIVEIRA', 'VL J MENEZES                  ');
INSERT INTO cd_cep_br VALUES ('18.276-302', '4876     ', 'R JOAO AMARAL CAMARGO', 'PRQ GERBELI                   ');
INSERT INTO cd_cep_br VALUES ('18.271-720', '4876     ', 'PC JOAO ANTONIO DA FONSECA', 'VL D LAURINDO                 ');
INSERT INTO cd_cep_br VALUES ('18.275-400', '4876     ', 'R JOAO ANTONIO DE SOUZA', 'JD R GARCIA                   ');
INSERT INTO cd_cep_br VALUES ('18.274-539', '4876     ', 'R JOAO ANTUNES DA SILVA', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('18.278-630', '4876     ', 'R JOAO AUGUSTO VIEIRA', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('18.273-010', '4876     ', 'R JOAO AVALONE', 'VL D LAURINDO                 ');
INSERT INTO cd_cep_br VALUES ('06.784-010', '4964     ', 'R BARUERI', 'JD RECORD                     ');
INSERT INTO cd_cep_br VALUES ('06.770-230', '4964     ', 'R BASILA OLIVEIRA FERREIRA', 'JD CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('06.787-190', '4964     ', 'R BASILE', 'JD S MORITZ                   ');
INSERT INTO cd_cep_br VALUES ('06.786-290', '4964     ', 'R BATALHA', 'JD MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('06.755-430', '4964     ', 'R BAURU', 'JD MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('06.765-030', '4964     ', 'R BEATRIZ ANTONIA', 'JD BEATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('06.764-360', '4964     ', 'R BEATRIZ APARECIDA', 'JD BEATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('06.764-350', '4964     ', 'R BEATRIZ AUGUSTA', 'JD BEATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('06.764-370', '4964     ', 'R BEATRIZ ELIZA', 'JD BEATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('06.765-040', '4964     ', 'R BEATRIZ EUGENIA', 'JD BEATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('06.764-380', '4964     ', 'R BEATRIZ INES', 'JD BEATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('06.764-490', '4964     ', 'R BEATRIZ REGINA', 'JD BEATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('06.765-050', '4964     ', 'R BEATRIZ TEREZINHA', 'JD BEATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('06.786-390', '4964     ', 'R BELO MONTE', 'JD MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('06.773-350', '4964     ', 'R BENEDITA HELENA RODRIGUES', 'JD S SAMPAIO                  ');
INSERT INTO cd_cep_br VALUES ('06.755-290', '4964     ', 'R BENEDITA JOANA FRANCO', 'JD MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('06.766-160', '4964     ', 'R BENEDITO AFONSO SIQUEIRA', 'PRQ PINHEIROS                 ');
INSERT INTO cd_cep_br VALUES ('06.757-260', '4964     ', 'R BENEDITO APARECIDO NOGUEIRA', 'C INTERCAP                    ');
INSERT INTO cd_cep_br VALUES ('06.755-080', '4964     ', 'R BENEDITO CARNEIRO DE FREITAS', 'JD GUAYANA                    ');
INSERT INTO cd_cep_br VALUES ('06.767-280', '4964     ', 'EST BENEDITO CESARIO DE OLIVEIRA- ATE 1100/1101', 'VL IASI                       ');
INSERT INTO cd_cep_br VALUES ('06.767-281', '4964     ', 'EST BENEDITO CESARIO DE OLIVEIRA- DE 1102/1103 AO', 'JD RECORD                     ');
INSERT INTO cd_cep_br VALUES ('06.766-040', '4964     ', 'R BENEDITO HENRIQUE PEDREIRA', 'PRQ MARABA                    ');
INSERT INTO cd_cep_br VALUES ('06.753-170', '4964     ', 'R BENEDITO JOSE DE OLIVEIRA', 'JD KUABARA                    ');
INSERT INTO cd_cep_br VALUES ('06.786-130', '4964     ', 'R BENEDITO MARCELINO BRAGA', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('06.774-210', '4964     ', 'R BENEDITO MARINONIO FILHO', 'JD MITUZI                     ');
INSERT INTO cd_cep_br VALUES ('06.770-290', '4964     ', 'R BENEDITO MARQUES DE SOUZA', 'JD CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('06.753-280', '4964     ', 'R BENEDITO NUNES VIEIRA', 'JD S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('06.764-375', '4964     ', 'R BENEDITO PRESTES FERRAS', 'JD BEATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('06.757-250', '4964     ', 'R BENEDITO PROCOPIO', 'C INTERCAP                    ');
INSERT INTO cd_cep_br VALUES ('06.787-310', '4964     ', 'R BERNARDO JOAQUIM DE MORAES', 'JD SALETE                     ');
INSERT INTO cd_cep_br VALUES ('06.755-190', '4964     ', 'PC BIG VALLEY', 'JD GUAYANA                    ');
INSERT INTO cd_cep_br VALUES ('06.783-090', '4964     ', 'R BIGUACU', 'JD RECORD                     ');
INSERT INTO cd_cep_br VALUES ('06.764-210', '4964     ', 'PC BOLIVIA', 'JD M ROSA                     ');
INSERT INTO cd_cep_br VALUES ('06.765-300', '4964     ', 'R ANTONIO SILVIO CUNHA BUENO', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('06.786-310', '4964     ', 'R ANTONIO SOARES DE ABREU', 'JD ELIZABETE                  ');
INSERT INTO cd_cep_br VALUES ('06.783-450', '4964     ', 'AV ANTONIO SOARES DE AZEVEDO', 'VL MAFALDA                    ');
INSERT INTO cd_cep_br VALUES ('06.784-360', '4964     ', 'R ANTONIO TEIXEIRA LIMA', 'JD F JUNIOR                   ');
INSERT INTO cd_cep_br VALUES ('06.764-300', '4964     ', 'R ANTONIO TEIXEIRA PINTO', 'JD T IRMAOS                   ');
INSERT INTO cd_cep_br VALUES ('06.774-270', '4964     ', 'R ANUNCIATA ADEMARO GENTILE', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('06.773-250', '4964     ', 'R ANUNCIATA BUGELLI MARQUES', 'JD S SAMPAIO                  ');
INSERT INTO cd_cep_br VALUES ('06.755-095', '4964     ', 'PC APACHES', 'JD GUAYANA                    ');
INSERT INTO cd_cep_br VALUES ('06.770-260', '4964     ', 'R APARECIDA GUERINI CRUZ', 'JD CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('06.766-270', '4964     ', 'R APARECIDO GOMES DA SILVA', 'PRQ PINHEIROS                 ');
INSERT INTO cd_cep_br VALUES ('06.785-410', '4964     ', 'R ARABIA', 'PRQ I DACI                    ');
INSERT INTO cd_cep_br VALUES ('06.780-060', '4964     ', 'R ARACATUBA', 'A PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('06.763-050', '4964     ', 'R ARACY RIBEIRO DE TOLEDO', 'CH AGRINDUS                   ');
INSERT INTO cd_cep_br VALUES ('06.755-420', '4964     ', 'R ARARAQUARA', 'PRQ RES MONICA                ');
INSERT INTO cd_cep_br VALUES ('06.784-000', '4964     ', 'R ARATIBA', 'JD RECORD                     ');
INSERT INTO cd_cep_br VALUES ('06.756-010', '4964     ', 'R ARGELIA', 'PRQ MTE ALEGRE                ');
INSERT INTO cd_cep_br VALUES ('06.755-160', '4964     ', 'R ARGEMIRO HONORATO DE AQUINO', 'JD O PRETO                    ');
INSERT INTO cd_cep_br VALUES ('06.756-330', '4964     ', 'R ARGENTINA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('06.753-040', '4964     ', 'AL ARLINDO FARIAS', 'JD CANER                      ');
INSERT INTO cd_cep_br VALUES ('06.783-050', '4964     ', 'AV ARLINDO GENARIO DE FREITAS', 'JD SAPORITO                   ');
INSERT INTO cd_cep_br VALUES ('06.754-210', '4964     ', 'AV ARMANDO DE ANDRADE', 'PRQ S DUMONT                  ');
INSERT INTO cd_cep_br VALUES ('06.786-170', '4964     ', 'R ARMANDO POCI', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('06.753-310', '4964     ', 'R ARMEZINDA DE JESUS PEREIRA', 'JD VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('06.785-270', '4964     ', 'R ARY BARROSO', 'JD S ONOFRE                   ');
INSERT INTO cd_cep_br VALUES ('06.785-310', '4964     ', 'R ASIA', 'PRQ I DACI                    ');
INSERT INTO cd_cep_br VALUES ('06.780-290', '4964     ', 'R ASSAJI YOKOYAMA', 'A PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('06.775-050', '4964     ', 'R ASSEMBLEIA DE DEUS', 'JD ROBERTO                    ');
INSERT INTO cd_cep_br VALUES ('06.786-420', '4964     ', 'R ASSUERO BERNARDES DE PADUA', 'VL INDIANA                    ');
INSERT INTO cd_cep_br VALUES ('06.760-005', '4964     ', 'PC ASSUNCAO', 'JD P GONCALVES                ');
INSERT INTO cd_cep_br VALUES ('06.773-390', '4964     ', 'R ATALANTA', 'JD SUINA                      ');
INSERT INTO cd_cep_br VALUES ('06.785-240', '4964     ', 'R ATAULFO ALVES', 'JD S ONOFRE                   ');
INSERT INTO cd_cep_br VALUES ('06.765-440', '4964     ', 'R AUREA TAVARES', 'PRQ I OLIVEIRAS               ');
INSERT INTO cd_cep_br VALUES ('06.786-220', '4964     ', 'R AURELIO PASI', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('06.785-400', '4964     ', 'R AUSTRALIA', 'PRQ I DACI                    ');
INSERT INTO cd_cep_br VALUES ('06.786-380', '4964     ', 'R AVAI', 'VL INDIANA                    ');
INSERT INTO cd_cep_br VALUES ('06.785-320', '4964     ', 'R AVARE', 'PRQ I T SERRA                 ');
INSERT INTO cd_cep_br VALUES ('06.767-290', '4964     ', 'R AVELINA DA SILVA NUNES', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('06.755-325', '4964     ', 'R AVELINA NOGUEIRA DO PRADO', 'JD MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('06.765-420', '4964     ', 'TV ANA GOMES DE GODOI', 'VL OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('06.755-090', '4964     ', 'R ANA MARIA DA CONCEICAO', 'JD GUAYANA                    ');
INSERT INTO cd_cep_br VALUES ('06.790-210', '4964     ', 'R ANA MARTINS RIBEIRO', 'JD MIRNA                      ');
INSERT INTO cd_cep_br VALUES ('06.767-100', '4964     ', 'R ANA RODRIGUES OLIVEIRA', 'PRQ PINHEIROS                 ');
INSERT INTO cd_cep_br VALUES ('06.763-220', '4964     ', 'R ANALIA ANDRADE MIRANDA', 'JD B TEMPO                    ');
INSERT INTO cd_cep_br VALUES ('06.785-100', '4964     ', 'R ANANIAS CARMERINDO PIRES', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('06.783-100', '4964     ', 'R ANDRE DA SILVA PINA', 'JD RECORD                     ');
INSERT INTO cd_cep_br VALUES ('06.765-180', '4964     ', 'R ANDREIA TEIXEIRA DE ALMEIDA', 'JD S MATEUS                   ');
INSERT INTO cd_cep_br VALUES ('06.795-070', '4964     ', 'R ANGELA MARIA CARDOSO', 'PRQ LAGUNA                    ');
INSERT INTO cd_cep_br VALUES ('06.774-220', '4964     ', 'R ANGELA ROSA DIAS', 'JD MITUZI                     ');
INSERT INTO cd_cep_br VALUES ('06.780-040', '4964     ', 'R ANGELINA', 'JD RECORD                     ');
INSERT INTO cd_cep_br VALUES ('08.695-000', '4973     ', 'EST SUZANO A. VIA DUTRA, DE', 'JD CARMEM                     ');
INSERT INTO cd_cep_br VALUES ('08.633-061', '4973     ', 'R T', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('08.633-141', '4973     ', 'R T', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('08.695-175', '4973     ', 'R T', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('06.775-190', '4964     ', 'R JOAQUIM LUCAS SILVA', 'JD GUACIARA                   ');
INSERT INTO cd_cep_br VALUES ('06.764-120', '4964     ', 'R JOAQUIM RODRIGUES DOS SANTOS', 'JD M ROSA                     ');
INSERT INTO cd_cep_br VALUES ('06.775-080', '4964     ', 'R JOAQUIM SOARES DE LIMA', 'JD ROBERTO                    ');
INSERT INTO cd_cep_br VALUES ('06.760-080', '4964     ', 'R JOAQUIM XAVIER', 'JD S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('06.780-120', '4964     ', 'AV JORGE RODRIGUES PASCOALINE', 'JD RECORD                     ');
INSERT INTO cd_cep_br VALUES ('06.753-195', '4964     ', 'R JOSE AMANCIO FERREIRA', 'JD KUABARA                    ');
INSERT INTO cd_cep_br VALUES ('06.755-260', '4964     ', 'AV JOSE ANDRE DE MORAES', 'JD MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('06.790-250', '4964     ', 'R JOSE ANTONIO GRECO', 'PRQ CIGARREIRAS               ');
INSERT INTO cd_cep_br VALUES ('06.755-275', '4964     ', 'R JOSE AZZAR', 'JD MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('06.770-130', '4964     ', 'R JOSE BARRETO DA SILVA', 'JD IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('06.753-220', '4964     ', 'R JOSE BELLUM', 'JD KUABARA                    ');
INSERT INTO cd_cep_br VALUES ('06.763-240', '4964     ', 'R JOSE CARLOS DE MACEDO SOARES', 'JD B TEMPO                    ');
INSERT INTO cd_cep_br VALUES ('06.773-240', '4964     ', 'R JOSE CARLOS PACE', 'JD SUINA                      ');
INSERT INTO cd_cep_br VALUES ('06.763-340', '4964     ', 'R IRACEMA DE JESUS MARQUESINE', 'JD M ROSA                     ');
INSERT INTO cd_cep_br VALUES ('06.757-240', '4964     ', 'R IRACEMA SENA CERQUEIRA SANTOS', 'C INTERCAP                    ');
INSERT INTO cd_cep_br VALUES ('18.050-020', '4929     ', 'R SERAFINA MILEGO LATORRE', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('18.017-364', '4929     ', 'R SERGIA CURRALEIRO ORTIZ', 'GJA OLGA                      ');
INSERT INTO cd_cep_br VALUES ('18.017-015', '4929     ', 'PC SERGIO ARMANDO DE MOURA BARROS', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('18.095-590', '4929     ', 'R SERGIO LABARCA', 'JD S ROSALIA                  ');
INSERT INTO cd_cep_br VALUES ('18.046-420', '4929     ', 'R SERGIO LAMARCA', 'CH S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('18.035-560', '4929     ', 'R SERGIPE', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('18.013-001', '4929     ', 'AV SAO PAULO- DE 312/313 A 520/521', 'VL S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('18.013-002', '4929     ', 'AV SAO PAULO- DE 522/523 A 1000/1001', 'VL S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('18.108-430', '4929     ', 'R SAO PEDRO', 'B TOBIAS                      ');
INSERT INTO cd_cep_br VALUES ('18.013-110', '4929     ', 'R SAO ROQUE', 'VL S FRANCISCA                ');
INSERT INTO cd_cep_br VALUES ('18.020-650', '4929     ', 'R SAO SALVADOR', 'JD MORROS                     ');
INSERT INTO cd_cep_br VALUES ('18.075-320', '4929     ', 'R SAO SEBASTIAO', 'JD PARANA                     ');
INSERT INTO cd_cep_br VALUES ('18.080-010', '4929     ', 'R SAO VICENTE', 'VL S RITA                     ');
INSERT INTO cd_cep_br VALUES ('18.085-370', '4929     ', 'R SARAPUI', 'JD LEOCADIA                   ');
INSERT INTO cd_cep_br VALUES ('18.017-524', '4929     ', 'R SARGENTO AFFES CASSAR', 'JD ESTRELAS                   ');
INSERT INTO cd_cep_br VALUES ('18.055-091', '4929     ', 'R SARGENTO ALFREDO MARCHETO', 'W VILLE II                    ');
INSERT INTO cd_cep_br VALUES ('18.020-370', '4929     ', 'R SARGENTO ANTONIO REMIO RIBEIRO', 'JD PERIMETRAL                 ');
INSERT INTO cd_cep_br VALUES ('18.017-523', '4929     ', 'R SARGENTO BENEDITO NARCISO DE PINHO', 'JD ESTRELAS                   ');
INSERT INTO cd_cep_br VALUES ('18.052-705', '4929     ', 'R SARGENTO JAIRO MARINS', 'JD Q IMPERADOR I              ');
INSERT INTO cd_cep_br VALUES ('18.017-179', '4929     ', 'R SARGENTO PAULINO CLARO DOS SANTOS', 'JD N BANDEIRANTES             ');
INSERT INTO cd_cep_br VALUES ('18.052-596', '4929     ', 'R SARGENTO PM CELSO DE ANDRADE', 'I MEIO                        ');
INSERT INTO cd_cep_br VALUES ('18.035-190', '4929     ', 'R SARUTAIA', 'VL CHIQUITA                   ');
INSERT INTO cd_cep_br VALUES ('18.066-010', '4929     ', 'R SATURNO', 'VL AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('18.030-460', '4929     ', 'R SATYRO VIEIRA BARBOSA', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('18.044-670', '4929     ', 'R SAVERIO FAZZIO', 'JD MAGNOLIAS                  ');
INSERT INTO cd_cep_br VALUES ('18.081-299', '4929     ', 'R SCHIRLEY GARCIA DA SILVA', 'JD ABAETE                     ');
INSERT INTO cd_cep_br VALUES ('18.046-680', '4929     ', 'R SCHMIL TABACOW', 'JD ELTONVILLE                 ');
INSERT INTO cd_cep_br VALUES ('18.051-140', '4929     ', 'R SCIPIONI LANDULFO', 'C PRQ SOROCABA                ');
INSERT INTO cd_cep_br VALUES ('18.086-015', '4929     ', 'R SEBASTIAO ALVES DA SILVA', 'JD I PACO                     ');
INSERT INTO cd_cep_br VALUES ('18.075-170', '4929     ', 'R SEBASTIAO CARDOSO DE LEMOS', 'VL C MARIA                    ');
INSERT INTO cd_cep_br VALUES ('18.052-460', '4929     ', 'R SEBASTIAO RAMOS DE OLIVEIRA', 'JD ACLIMACAO                  ');
INSERT INTO cd_cep_br VALUES ('18.087-400', '4929     ', 'R SEIKI MURAKAMI', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('18.046-419', '4929     ', 'R SEIS', 'JD ROMILDA                    ');
INSERT INTO cd_cep_br VALUES ('18.052-475', '4929     ', 'R SEIS', 'JD DIDITA                     ');
INSERT INTO cd_cep_br VALUES ('18.052-545', '4929     ', 'R SEIS', 'JD TATIANA                    ');
INSERT INTO cd_cep_br VALUES ('18.077-235', '4929     ', 'R SEIS', 'JD S RAFAEL                   ');
INSERT INTO cd_cep_br VALUES ('18.085-708', '4929     ', 'R SEIS', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('18.066-069', '4929     ', 'R SEIS', 'JD CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('18.087-284', '4929     ', 'R SEIS', 'JD N APARECIDA                ');
INSERT INTO cd_cep_br VALUES ('18.055-003', '4929     ', 'R SEIS', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('18.081-308', '4929     ', 'R SEIS', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('18.061-345', '4929     ', 'R SEIS', 'VL BARAO                      ');
INSERT INTO cd_cep_br VALUES ('18.065-655', '4929     ', 'R SEIS', 'JD L OLIVEIRA                 ');
INSERT INTO cd_cep_br VALUES ('18.053-381', '4929     ', 'R SEIS', 'V LAGOS                       ');
INSERT INTO cd_cep_br VALUES ('18.095-440', '4929     ', 'R SANTANA', 'JD S ROSALIA                  ');
INSERT INTO cd_cep_br VALUES ('18.080-640', '4929     ', 'R SANTI PEGORETTI', 'JD GERMINIANI                 ');
INSERT INTO cd_cep_br VALUES ('18.047-053', '4929     ', 'R SANTIAGO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('18.086-070', '4929     ', 'R SANTIAGO CALVO RODRIGUES', 'JD I PACO                     ');
INSERT INTO cd_cep_br VALUES ('18.076-120', '4929     ', 'R SANTIAGO HIDALGO RUIZ', 'JD M A PRADO                  ');
INSERT INTO cd_cep_br VALUES ('18.022-110', '4929     ', 'VLA SANTINA VANZELA BARBETA', 'VL J ROMAO                    ');
INSERT INTO cd_cep_br VALUES ('18.040-780', '4929     ', 'R SANTO AMARO', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('18.025-170', '4929     ', 'LRG SANTO ANTONIO', 'VL ASSIS                      ');
INSERT INTO cd_cep_br VALUES ('18.108-490', '4929     ', 'R SANTO ANTONIO', 'B TOBIAS                      ');
INSERT INTO cd_cep_br VALUES ('18.108-495', '4929     ', 'R SANTO EDUARDO', 'B TOBIAS                      ');
INSERT INTO cd_cep_br VALUES ('18.085-120', '4929     ', 'R SANTO MENON', 'JD ISAFER                     ');
INSERT INTO cd_cep_br VALUES ('18.074-632', '4929     ', 'R SANTO PIANTOLI', 'JD S GUILHERME                ');
INSERT INTO cd_cep_br VALUES ('18.085-190', '4929     ', 'AL SANTOS', 'JD SAIRA                      ');
INSERT INTO cd_cep_br VALUES ('18.050-340', '4929     ', 'R SANTOS DE OLIVEIRA', 'C PRQ SOROCABA                ');
INSERT INTO cd_cep_br VALUES ('18.065-290', '4929     ', 'AV SANTOS DUMONT', 'VL S FRANCISCA                ');
INSERT INTO cd_cep_br VALUES ('18.016-390', '4929     ', 'R SANTOS SEVERO SCAPOL', 'JD GONCALVES                  ');
INSERT INTO cd_cep_br VALUES ('18.010-030', '4929     ', 'R SAO BENTO- ATE 170/171', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.010-031', '4929     ', 'R SAO BENTO- DE 172/173 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.035-240', '4929     ', 'LRG SAO BENTO, DE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.085-310', '4929     ', 'R SAO BERNARDO DO CAMPO', 'JD LEOCADIA                   ');
INSERT INTO cd_cep_br VALUES ('18.075-350', '4929     ', 'R SAO CARLOS BORROMEU', 'JD PARANA                     ');
INSERT INTO cd_cep_br VALUES ('18.060-420', '4929     ', 'R SAO CRISTOVAO', 'JD MARITA                     ');
INSERT INTO cd_cep_br VALUES ('18.108-470', '4929     ', 'R SAO FRANCISCO', 'B TOBIAS                      ');
INSERT INTO cd_cep_br VALUES ('18.061-330', '4929     ', 'R SAO FRANCISCO DE ASSIS', 'JD N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('18.095-450', '4929     ', 'AV SAO FRANCISCO, DE', 'JD S ROSALIA                  ');
INSERT INTO cd_cep_br VALUES ('18.075-330', '4929     ', 'R SAO GABRIEL', 'JD PARANA                     ');
INSERT INTO cd_cep_br VALUES ('18.108-380', '4929     ', 'R SAO JOAO', 'B TOBIAS                      ');
INSERT INTO cd_cep_br VALUES ('18.108-450', '4929     ', 'R SAO JOAQUIM', 'B TOBIAS                      ');
INSERT INTO cd_cep_br VALUES ('18.108-180', '4929     ', 'R SAO JORGE', 'B TOBIAS                      ');
INSERT INTO cd_cep_br VALUES ('18.043-050', '4929     ', 'PC SAO JOSE', 'VL LUCY                       ');
INSERT INTO cd_cep_br VALUES ('18.108-500', '4929     ', 'R SAO JUDAS TADEU', 'B TOBIAS                      ');
INSERT INTO cd_cep_br VALUES ('18.075-329', '4929     ', 'R SAO MANOEL', 'JD PARANA                     ');
INSERT INTO cd_cep_br VALUES ('18.045-120', '4929     ', 'R SAO MARINO', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.013-420', '4929     ', 'R SAO MIGUEL ARCANJO', 'JD C SUL                      ');
INSERT INTO cd_cep_br VALUES ('18.090-190', '4929     ', 'R SAO PAULO', 'JD S ROSALIA                  ');
INSERT INTO cd_cep_br VALUES ('18.013-000', '4929     ', 'AV SAO PAULO- ATE 310/311', 'VL S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('18.013-003', '4929     ', 'AV SAO PAULO- DE 1002/1003 A 1630/1631', 'VL S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('18.013-004', '4929     ', 'AV SAO PAULO- DE 1632/1633 AO FIM', 'VL S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('18.013-310', '4929     ', 'R SALIBA MOTTA', 'JD PELEGRINO                  ');
INSERT INTO cd_cep_br VALUES ('18.050-240', '4929     ', 'R SALOMAO JOSE', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('18.095-615', '4929     ', 'PC SALOMAO PAVLOSKY', 'JD S ROSALIA                  ');
INSERT INTO cd_cep_br VALUES ('18.085-440', '4929     ', 'R SALTO DE PIRAPORA', 'JD LEOCADIA                   ');
INSERT INTO cd_cep_br VALUES ('13.174-581', '4814     ', 'R NOVE', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('13.173-332', '4814     ', 'R NOVE', 'JD PICERNO II                 ');
INSERT INTO cd_cep_br VALUES ('13.173-302', '4814     ', 'R NOVE', 'JD BASILICATA                 ');
INSERT INTO cd_cep_br VALUES ('13.173-272', '4814     ', 'R NOVE', 'JD PICERNO I                  ');
INSERT INTO cd_cep_br VALUES ('13.173-223', '4814     ', 'R NOVE', 'JD R SILVA                    ');
INSERT INTO cd_cep_br VALUES ('13.180-430', '4814     ', 'R SANTO IGNACIO DE ANTIOQUIA', 'PRQ G OSORIO (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.180-172', '4814     ', 'R SANTO IGNACIO DE LOYOLA', 'JD OLIVEIRAS (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.180-170', '4814     ', 'AV SANTO IRINEU', 'JD OLIVEIRAS (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.171-825', '4814     ', 'R SANTO TOFFOLI MUSSATO', 'JD MACARENKO                  ');
INSERT INTO cd_cep_br VALUES ('13.180-021', '4814     ', 'R SANTO TOMAS DE AQUINO', 'JD LUCIA (N VENEZA)           ');
INSERT INTO cd_cep_br VALUES ('13.170-340', '4814     ', 'R SANTOS DUMONT', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.180-371', '4814     ', 'R SAO BARNABE', 'COND CORONEL (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.180-310', '4814     ', 'R SAO BARTOLOMEU', 'JD S TEREZINHA (N VENEZA)     ');
INSERT INTO cd_cep_br VALUES ('13.180-080', '4814     ', 'R SAO BENTO', 'JD N AURORA (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.180-180', '4814     ', 'R SAO BERNARDO', 'JD OLIVEIRAS (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.180-100', '4814     ', 'R SAO BONIFACIO', 'JD N AURORA (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.180-300', '4814     ', 'R SAO CAETANO', 'JD S TEREZINHA (N VENEZA)     ');
INSERT INTO cd_cep_br VALUES ('13.180-240', '4814     ', 'R SAO CIRILO', 'JD S TEREZINHA (N VENEZA)     ');
INSERT INTO cd_cep_br VALUES ('13.180-290', '4814     ', 'R SAO COSME', 'JD S TEREZINHA (N VENEZA)     ');
INSERT INTO cd_cep_br VALUES ('18.273-297', '4876     ', 'R JOAO BASTOS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('18.274-010', '4876     ', 'R JOAO BATISTA COELHO', 'VL S LAZARO                   ');
INSERT INTO cd_cep_br VALUES ('18.275-210', '4876     ', 'R JOAO BATISTA COMELLI', 'VL J MENEZES                  ');
INSERT INTO cd_cep_br VALUES ('18.271-260', '4876     ', 'R JOAO BATISTA CORREIA CAMPOS', 'CH JUNQUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('18.272-370', '4876     ', 'R JOAO BATISTA DE ALMEIDA', 'JD LIRIO                      ');
INSERT INTO cd_cep_br VALUES ('18.275-450', '4876     ', 'R JOAO BATISTA PLATE', 'JD R GARCIA                   ');
INSERT INTO cd_cep_br VALUES ('18.276-680', '4876     ', 'R JOAO BERTANHA', 'JD A VILLE                    ');
INSERT INTO cd_cep_br VALUES ('18.278-180', '4876     ', 'R JOAO BRAZ', 'JD GARCAS                     ');
INSERT INTO cd_cep_br VALUES ('18.272-300', '4876     ', 'R JOAO CARRIEL', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('18.275-390', '4876     ', 'R GIACOMO OSTAM', 'JD R GARCIA                   ');
INSERT INTO cd_cep_br VALUES ('18.277-320', '4876     ', 'R GILBERTO AMARAL', 'CJ HAB O L ALMEIDA            ');
INSERT INTO cd_cep_br VALUES ('18.279-060', '4876     ', 'R GILBERTO LORETTI', 'VL S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('18.271-040', '4876     ', 'R GOVERNADOR PEDRO DE TOLEDO', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('18.273-570', '4876     ', 'R GRAZIELA SAMPAIO GUEDES', 'JD VLE LUA                    ');
INSERT INTO cd_cep_br VALUES ('18.280-440', '4876     ', 'R GUARARAPES', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('18.273-490', '4876     ', 'R GUSTAVO DOS SANTOS SILVEIRA', 'JD T GUEDES                   ');
INSERT INTO cd_cep_br VALUES ('18.280-100', '4876     ', 'R HEITOR ALMEIDA BARROS', 'VL ANGELICA                   ');
INSERT INTO cd_cep_br VALUES ('18.277-750', '4876     ', 'R HEITOR SOARES FOGACA', 'VLE LAGOS                     ');
INSERT INTO cd_cep_br VALUES ('18.278-250', '4876     ', 'AL HEITOR VILLA LOBOS', 'N TATUI                       ');
INSERT INTO cd_cep_br VALUES ('18.278-005', '4876     ', 'AV HELCONILDES M DE MENEZES', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('18.271-120', '4876     ', 'R HELENA DAL POZO BERTIN', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('18.274-350', '4876     ', 'R HELENA OLIVEIRA MIRANDA', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('18.274-557', '4876     ', 'R HELIO ALVES PIRES', 'JD GRAMADO                    ');
INSERT INTO cd_cep_br VALUES ('18.278-600', '4876     ', 'R HELIOGABALO LEONCIO', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('18.270-180', '4876     ', 'R HUMAITA- ATE 692/693', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.275-030', '4876     ', 'R HUMAITA- DE 694/695 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.277-210', '4876     ', 'R HUMBERTO BERTRAMI', 'JD XI AGOSTO                  ');
INSERT INTO cd_cep_br VALUES ('18.271-810', '4876     ', 'R HUMBERTO ORSI', 'PRQ S MARIA                   ');
INSERT INTO cd_cep_br VALUES ('18.278-010', '4876     ', 'R IDALINA TAVORA', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('18.274-160', '4876     ', 'R IGNACIO MOSCHIONE', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('18.274-012', '4876     ', 'R IMACULADA ANUCIATA ARANJO', 'PRQ S RAFAEL                  ');
INSERT INTO cd_cep_br VALUES ('18.278-586', '4876     ', 'R IMIGRANTE GALILEU MODENA', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('18.275-218', '4876     ', 'TV IMIGRANTE JOSE SANNA', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('18.277-420', '4876     ', 'R INACIO MOSCHIONE', 'CJ HAB O L ALMEIDA            ');
INSERT INTO cd_cep_br VALUES ('18.271-600', '4876     ', 'TV INACIO VILA NOVA', 'VL D LAURINDO                 ');
INSERT INTO cd_cep_br VALUES ('18.273-130', '4876     ', 'R INDUSTRIAL CAMILO VANNI', 'JD PALMIRA                    ');
INSERT INTO cd_cep_br VALUES ('18.272-060', '4876     ', 'R INDUSTRIAL DARIO FREIRE MEIRELLES', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('18.271-030', '4876     ', 'R INTERVENTOR JOAO ALBERTO', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('18.274-312', '4876     ', 'R IRINEU MOTTA', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('18.274-558', '4876     ', 'R IRRAIO DA SILVA', 'JD GRAMADO                    ');
INSERT INTO cd_cep_br VALUES ('18.280-400', '4876     ', 'R ISABEL DE LIMA SOARES', 'JD GONZAGA                    ');
INSERT INTO cd_cep_br VALUES ('18.275-090', '4876     ', 'R ISABEL TELLES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.272-340', '4876     ', 'R ISIDORO COELHO LOBO', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('18.276-685', '4876     ', 'R ISMAEL ANTONIO DA SILVA', 'JD A VILLE                    ');
INSERT INTO cd_cep_br VALUES ('18.276-360', '4876     ', 'R ISMALINO BASTOS', 'VL PAULINA                    ');
INSERT INTO cd_cep_br VALUES ('18.280-160', '4876     ', 'R ISMENIA MARIA DOS SANTOS', 'VL ANGELICA                   ');
INSERT INTO cd_cep_br VALUES ('18.273-290', '4876     ', 'R ISRAEL JOSE DA MOTA', 'LOT A PADILHA                 ');
INSERT INTO cd_cep_br VALUES ('18.277-010', '4876     ', 'EST FRAGAS, DOS', 'JD LUCILA                     ');
INSERT INTO cd_cep_br VALUES ('18.276-495', '4876     ', 'R FRANCELINO SOARES', 'S J TADEU                     ');
INSERT INTO cd_cep_br VALUES ('18.277-740', '4876     ', 'R FRANCISCA MOREIRA SA', 'VLE LAGOS                     ');
INSERT INTO cd_cep_br VALUES ('18.274-556', '4876     ', 'R FRANCISCA VIEIRA DE ALMEIDA', 'JD GRAMADO                    ');
INSERT INTO cd_cep_br VALUES ('18.277-030', '4876     ', 'TV FRANCISCA VIEIRA DE CAMARGO FARAH', 'JD LUCILA                     ');
INSERT INTO cd_cep_br VALUES ('18.278-370', '4876     ', 'AL FRANCISCO ALVES', 'N TATUI                       ');
INSERT INTO cd_cep_br VALUES ('18.277-427', '4876     ', 'R FRANCISCO ANTONIO DE FREITAS', 'CJ HAB O L ALMEIDA            ');
INSERT INTO cd_cep_br VALUES ('18.274-090', '4876     ', 'R FRANCISCO ANTUNES', 'VL EZEQUIEL                   ');
INSERT INTO cd_cep_br VALUES ('18.271-500', '4876     ', 'R FRANCISCO BERNARDES', 'VL D LAURINDO                 ');
INSERT INTO cd_cep_br VALUES ('18.273-450', '4876     ', 'R FRANCISCO CAMPOS SOARES', 'JD T GUEDES                   ');
INSERT INTO cd_cep_br VALUES ('18.274-180', '4876     ', 'R FRANCISCO CATO', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('18.272-440', '4876     ', 'R FRANCISCO DEL FIOL SOBRINHO', 'JD LIRIO                      ');
INSERT INTO cd_cep_br VALUES ('18.271-105', '4876     ', 'R FRANCISCO MANOEL DE SA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('18.273-785', '4876     ', 'R FRANCISCO MORAES', 'PRQ RES S MARCOS              ');
INSERT INTO cd_cep_br VALUES ('18.271-110', '4876     ', 'R FRANCISCO MOREIRA DE MELO SA', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('18.278-130', '4876     ', 'R FRANCISCO MOREIRA SA', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('18.276-275', '4876     ', 'PC FRANCISCO PAES', 'VL PAULINA                    ');
INSERT INTO cd_cep_br VALUES ('18.275-570', '4876     ', 'R FRANCISCO PEIXOTO JUNIOR', 'JD R GARCIA                   ');
INSERT INTO cd_cep_br VALUES ('18.273-260', '4876     ', 'R FRANCISCO PEREIRA PEIXOTO', 'LOT A PADILHA                 ');
INSERT INTO cd_cep_br VALUES ('18.279-480', '4876     ', 'R FRANCISCO SCAGLIONE', 'JD TERNURA                    ');
INSERT INTO cd_cep_br VALUES ('18.270-550', '4876     ', 'TV FRANCISCO VIEIRA DE CAMARGO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.272-365', '4876     ', 'R FRANCISCO VIEIRA FERNANDES', 'JD LIRIO                      ');
INSERT INTO cd_cep_br VALUES ('18.273-468', '4876     ', 'R FRANK SINISGALLI', 'PRQ T MARIAS                  ');
INSERT INTO cd_cep_br VALUES ('18.277-550', '4876     ', 'R FRANKLIN CORNELIO LAMOZA', 'JD WANDERLEY                  ');
INSERT INTO cd_cep_br VALUES ('18.277-520', '4876     ', 'R FREDERICO DE CAMARGO', 'JD WANDERLEY                  ');
INSERT INTO cd_cep_br VALUES ('18.271-620', '4876     ', 'R FREDERICO OZANAN', 'VL D LAURINDO                 ');
INSERT INTO cd_cep_br VALUES ('18.275-430', '4876     ', 'R FULGENCIO LISBOA ALMEIDA', 'JD R GARCIA                   ');
INSERT INTO cd_cep_br VALUES ('18.280-390', '4876     ', 'R GABRIEL DE LARA', 'JD GONZAGA                    ');
INSERT INTO cd_cep_br VALUES ('18.275-175', '4876     ', 'PC GALDINO ANTONIO DA SILVA', 'VL J MENEZES                  ');
INSERT INTO cd_cep_br VALUES ('18.280-420', '4876     ', 'R GALEAO', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('18.271-025', '4876     ', 'R GENERAL BERTOLDO KLINGER', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('18.279-470', '4876     ', 'R GENTIL GARCIA BITTENCOURT', 'PRQ MARAJOARA                 ');
INSERT INTO cd_cep_br VALUES ('13.179-320', '4814     ', 'R SETE', 'JD FANTINATTI (N VENEZA)      ');
INSERT INTO cd_cep_br VALUES ('13.179-291', '4814     ', 'R SETE', 'JD S ROSA (N VENEZA)          ');
INSERT INTO cd_cep_br VALUES ('13.179-266', '4814     ', 'R SETE', 'JD EUNICE (N VENEZA)          ');
INSERT INTO cd_cep_br VALUES ('13.179-241', '4814     ', 'R SETE', 'PRQ RES REGINA (N VENEZA)     ');
INSERT INTO cd_cep_br VALUES ('13.178-185', '4814     ', 'R SETE', 'JD S CAROLINA (N VENEZA)      ');
INSERT INTO cd_cep_br VALUES ('18.277-410', '4876     ', 'R GERALDO ESTEFANI', 'CJ HAB O L ALMEIDA            ');
INSERT INTO cd_cep_br VALUES ('18.278-580', '4876     ', 'R GERTRUDES MARIA DA CONCEICAO', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('18.272-040', '4876     ', 'R ENGENHEIRO OTAVIO ALVES C DE TOLEDO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('18.279-150', '4876     ', 'R ENGRACIA SOARES FOGACA', 'JD PERDIZES                   ');
INSERT INTO cd_cep_br VALUES ('18.271-450', '4876     ', 'TV ERASMO AMARAL DE CAMPOS', 'VL D LAURINDO                 ');
INSERT INTO cd_cep_br VALUES ('18.276-200', '4876     ', 'R ERASMO DE CAMPOS SA', 'CJ HAB A PADILHA              ');
INSERT INTO cd_cep_br VALUES ('18.275-550', '4876     ', 'R ERNANI CAVALCANTI E SILVA', 'JD R GARCIA                   ');
INSERT INTO cd_cep_br VALUES ('18.276-410', '4876     ', 'R ERNESTO LALAU AMADEI', 'VL PAULINA                    ');
INSERT INTO cd_cep_br VALUES ('18.277-170', '4876     ', 'R ERNESTO MACHADO', 'JD XI AGOSTO                  ');
INSERT INTO cd_cep_br VALUES ('18.278-282', '4876     ', 'R ERNESTO NAZARE', 'N TATUI                       ');
INSERT INTO cd_cep_br VALUES ('18.274-555', '4876     ', 'R ERONDINA GOMES GUIMARAES', 'JD GRAMADO                    ');
INSERT INTO cd_cep_br VALUES ('18.278-080', '4876     ', 'AV ERONILDES MACIEL DE MENEZES', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('18.270-590', '4876     ', 'TV ESPORTES, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.270-075', '4876     ', 'TV EUCLIDES DE BARROS', 'VL S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('03.239-060', '4995     ', 'R XAVIER DE ASSIS', 'PRQ S LUCAS                   ');
INSERT INTO cd_cep_br VALUES ('05.518-040', '4995     ', 'R XAVIER DE CARVALHO', 'JD TRUSSARDI                  ');
INSERT INTO cd_cep_br VALUES ('05.208-200', '4995     ', 'R XAVIER DE CASTRO', 'VL PERUS                      ');
INSERT INTO cd_cep_br VALUES ('04.844-120', '4995     ', 'R XAVIER DE MAGALHAES', 'JD MANACAS                    ');
INSERT INTO cd_cep_br VALUES ('04.766-090', '4995     ', 'R XAVIER DE MATOS', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('04.250-010', '4995     ', 'PC XAVIER DE MORAES', 'VL MARTE                      ');
INSERT INTO cd_cep_br VALUES ('05.790-440', '4995     ', 'R XAVIER DE SANTANA', 'PIRAJUSSARA                   ');
INSERT INTO cd_cep_br VALUES ('02.991-100', '4995     ', 'R XAVIER DOS PASSAROS', 'JD RINCAO                     ');
INSERT INTO cd_cep_br VALUES ('04.610-010', '4995     ', 'R XAVIER GOUVEIA- ATE 270/271', 'PRQ COLONIAL                  ');
INSERT INTO cd_cep_br VALUES ('05.065-011', '4995     ', 'R WILLIANS SPEERS- DE 870/871 AO FIM', 'L BAIXO                       ');
INSERT INTO cd_cep_br VALUES ('05.128-000', '4995     ', 'R WILLIS ROBERTO BANKS', 'PRQ M DOMITILA                ');
INSERT INTO cd_cep_br VALUES ('04.789-090', '4995     ', 'R WILLY AURELI', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('01.144-030', '4995     ', 'R WILLY HEINRICH BORGHOFF', 'PRQ I T EDSON                 ');
INSERT INTO cd_cep_br VALUES ('03.386-160', '4995     ', 'R WILMA BARIANI', 'C EMBIRA                      ');
INSERT INTO cd_cep_br VALUES ('02.840-040', '4995     ', 'R WILMA CURI', 'PRQ S LUIS                    ');
INSERT INTO cd_cep_br VALUES ('02.530-041', '4995     ', 'R WILMA DE OLIVEIRA VIEIRA', 'C V MEDIA                     ');
INSERT INTO cd_cep_br VALUES ('08.473-440', '4995     ', 'R WILMA FLOR', 'GUAIANAZES                    ');
INSERT INTO cd_cep_br VALUES ('05.665-030', '4995     ', 'R WILSON', 'PARAISOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('08.440-270', '4995     ', 'R WILSON ACKEL', 'VL ODETE                      ');
INSERT INTO cd_cep_br VALUES ('04.809-010', '4995     ', 'R WILSON BERNARDINO DE OLIVEIRA', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('04.467-150', '4995     ', 'R WILSON CANTONI', 'PRQ PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('05.327-010', '4995     ', 'R WILSON CARLOS RODRIGUES', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('05.135-390', '4995     ', 'R WILSON CRISNEL DE ALMEIDA', 'VL GUEDES                     ');
INSERT INTO cd_cep_br VALUES ('08.420-710', '4995     ', 'R WILSON DUARTE', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('02.019-040', '4995     ', 'R WILSON DUPONT', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('08.473-000', '4995     ', 'AV WILSON FERNANDES S DE CARVALHO', 'CJ HAB SIT CONCEICAO          ');
INSERT INTO cd_cep_br VALUES ('03.062-005', '4995     ', 'TV WILSON FRANCISCO DA SILVA', 'BELENZINHO                    ');
INSERT INTO cd_cep_br VALUES ('04.888-090', '4995     ', 'R WILSON HELFENSTEIN', 'CH S SILVESTRE                ');
INSERT INTO cd_cep_br VALUES ('04.470-130', '4995     ', 'R WILSON KAWANAMI', 'JD APURA                      ');
INSERT INTO cd_cep_br VALUES ('04.328-060', '4995     ', 'R WILSON KAWANAMI', 'JD LOURDES                    ');
INSERT INTO cd_cep_br VALUES ('05.381-060', '4995     ', 'PC WILSON MOREIRA DA COSTA', 'JD SARAH                      ');
INSERT INTO cd_cep_br VALUES ('05.745-180', '4995     ', 'R WILSON MOREIRA DA COSTA', 'RES MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('03.236-040', '4995     ', 'R WILSON MORRICE', 'PRQ INDEPENDENCIA             ');
INSERT INTO cd_cep_br VALUES ('04.313-090', '4995     ', 'R WILSON NAHRA', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('03.162-125', '4995     ', 'PC WILSON OLIVETTO', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('04.359-020', '4995     ', 'R WILSON PEREIRA DE ALMEIDA', 'PRQ JABAQUARA                 ');
INSERT INTO cd_cep_br VALUES ('04.653-230', '4995     ', 'R WILSON RIBEIRO BONFIM', 'VL INGLESA                    ');
INSERT INTO cd_cep_br VALUES ('02.281-246', '4995     ', 'R WILSON SILVA', 'CJ HAB J RURAL                ');
INSERT INTO cd_cep_br VALUES ('04.651-150', '4995     ', 'R WILSON VALLIN', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('05.396-110', '4995     ', 'R WILSON VITORELLO', 'PRQ PRINCIPES                 ');
INSERT INTO cd_cep_br VALUES ('02.083-040', '4995     ', 'TV WILTON ADAO', 'VL I MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('04.823-050', '4995     ', 'R WINDSOR', 'PRQ AT R BONITO               ');
INSERT INTO cd_cep_br VALUES ('03.424-010', '4995     ', 'R WINIFRED', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('05.434-080', '4995     ', 'R WISARD- LADO IMPAR', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('05.434-000', '4995     ', 'R WISARD- LADO PAR', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('05.535-070', '4995     ', 'R WLADIMIR DO AMARAL', 'JD P PERI                     ');
INSERT INTO cd_cep_br VALUES ('02.873-440', '4995     ', 'TV WLADIMIR LINDE', 'CJ P EST PARADA               ');
INSERT INTO cd_cep_br VALUES ('05.323-011', '4995     ', 'AV WENCESLAU DE QUEIROZ- DE 102/103 AO FIM', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('03.823-000', '4995     ', 'R WENCESLAU GUIMARAES', 'PRQ CISPER                    ');
INSERT INTO cd_cep_br VALUES ('04.826-240', '4995     ', 'R WENCESLAU RALISH', 'JD SERTAOZINHO                ');
INSERT INTO cd_cep_br VALUES ('01.236-050', '4995     ', 'PC WENDELL WILKIE', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('05.437-020', '4995     ', 'R WERNER SACK', 'SUMAREZINHO                   ');
INSERT INTO cd_cep_br VALUES ('04.459-090', '4995     ', 'R WERTHER FARINELLO', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('04.307-050', '4995     ', 'PC WHITAKER PENTEADO', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('01.156-110', '4995     ', 'R WILFRIDES ALVES DE LIMA', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('04.060-020', '4995     ', 'R WILFRIDO CID VALERIO', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('03.126-090', '4995     ', 'PC WILHELM BERNAUER', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('05.866-170', '4995     ', 'AV WILHELM FRIEDRICH LADWIG', 'JD CLARICE                    ');
INSERT INTO cd_cep_br VALUES ('05.859-180', '4995     ', 'R WILIAM BLAKE', 'C REDONDO                     ');
INSERT INTO cd_cep_br VALUES ('04.932-300', '4995     ', 'R WILIAM BYRD', 'JD COIMBRA                    ');
INSERT INTO cd_cep_br VALUES ('05.854-210', '4995     ', 'R WILIAM ETTY', 'PRQ M HELENA                  ');
INSERT INTO cd_cep_br VALUES ('04.173-040', '4995     ', 'R WILIAM KENT', 'JD BOTUCATU                   ');
INSERT INTO cd_cep_br VALUES ('04.429-040', '4995     ', 'TV WILL BELL', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('08.450-452', '4995     ', 'PSG WILL DURANT', 'VL LAGEADO                    ');
INSERT INTO cd_cep_br VALUES ('01.247-070', '4995     ', 'PC WILLIAM ACRAS', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('02.805-080', '4995     ', 'R WILLIAM ADAM', 'VL C ALMAS                    ');
INSERT INTO cd_cep_br VALUES ('08.490-004', '4995     ', 'PC WILLIAM ALEXANDRO DIAS VAZ', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('04.935-120', '4995     ', 'R WILLIAM CREMER', 'JD S REGINA                   ');
INSERT INTO cd_cep_br VALUES ('05.068-110', '4995     ', 'R WILLIAM FOX', 'L BAIXO                       ');
INSERT INTO cd_cep_br VALUES ('05.345-050', '4995     ', 'PC WILLIAM GOLGATE', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('02.320-070', '4995     ', 'R WILLIAM GOMES', 'PRQ C PEDRA                   ');
INSERT INTO cd_cep_br VALUES ('05.134-320', '4995     ', 'R WILLIAM HAMILTON', 'VL ZULMIRA                    ');
INSERT INTO cd_cep_br VALUES ('02.267-010', '4995     ', 'R WILLIAM HARDING', 'VL GUSTAVO                    ');
INSERT INTO cd_cep_br VALUES ('05.328-050', '4995     ', 'PC WILLIAM KALIL', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('04.576-140', '4995     ', 'R WILLIAM KELVIN', 'C MONCOES                     ');
INSERT INTO cd_cep_br VALUES ('04.884-180', '4995     ', 'R WILLIAM NAPIER', 'PARELHEIROS                   ');
INSERT INTO cd_cep_br VALUES ('05.635-070', '4995     ', 'R WILLIAM SABINO', 'JD MTE KEMEL                  ');
INSERT INTO cd_cep_br VALUES ('04.024-030', '4995     ', 'R WILLIAM THOME FILHO', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('02.127-040', '4995     ', 'PC WILLIAM WALTON', 'VL M ALTA                     ');
INSERT INTO cd_cep_br VALUES ('05.154-020', '4995     ', 'R WILLIAN FURNEAU', 'PIRITUBA                      ');
INSERT INTO cd_cep_br VALUES ('08.215-610', '4995     ', 'R WILLIAN GOMES', 'JD MORGANTI                   ');
INSERT INTO cd_cep_br VALUES ('03.823-070', '4995     ', 'R WILLIAN JONES', 'VL N TERESA                   ');
INSERT INTO cd_cep_br VALUES ('13.177-383', '4814     ', 'R QUATRO', 'JD S ELISA (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.177-231', '4814     ', 'R QUATRO', 'PRQ S AZEVEDO (N VENEZA)      ');
INSERT INTO cd_cep_br VALUES ('13.177-353', '4814     ', 'R QUATRO', 'PRQ AMIZADE (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.177-333', '4814     ', 'R QUATRO', 'JD VITORIA (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.181-713', '4814     ', 'R QUATRO', 'PRQ BANDEIRANTES I (N VENEZA) ');
INSERT INTO cd_cep_br VALUES ('13.181-623', '4814     ', 'R QUATRO', 'JD B RETIRO (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('12.092-140', '5286     ', 'R BENEDITO SILVA', 'GJAS R S GONCALO              ');
INSERT INTO cd_cep_br VALUES ('12.071-320', '5286     ', 'R BENEDITO TELLES ALVES', 'PRQ TAUBATEGUACU              ');
INSERT INTO cd_cep_br VALUES ('12.096-120', '5286     ', 'R BENEDITO THEOFILO DE PAULA', 'CH S FELIX                    ');
INSERT INTO cd_cep_br VALUES ('12.030-170', '5286     ', 'R BENJAMIN CONSTANT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.081-740', '5286     ', 'R BENJAMIN ELIAS', 'T NOVA                        ');
INSERT INTO cd_cep_br VALUES ('12.070-440', '5286     ', 'R BENTO CORTEZ DE TOLEDO', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.080-470', '5286     ', 'AV BENTO ENEAS DE SOUZA E CASTRO', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('12.050-110', '5286     ', 'R BENTO LOPES DE LEAO', 'JD S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('12.061-471', '5286     ', 'PC BENTO RIBEIRO DA SILVA', 'PRQ S LUIS                    ');
INSERT INTO cd_cep_br VALUES ('12.082-720', '5286     ', 'R BENTO SOARES DA MOTA', 'AT S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('12.010-680', '5286     ', 'R BENTO VIEIRA DE MOURA', 'JD HUMAITA                    ');
INSERT INTO cd_cep_br VALUES ('12.080-200', '5286     ', 'R BENTO VIEIRA DE MOURA JUNIOR', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('12.040-410', '5286     ', 'R BERNARDINA COPLE DE SOUZA BRUM', 'PRQ PIRACANGAGUA              ');
INSERT INTO cd_cep_br VALUES ('12.080-510', '5286     ', 'PC BIBLIA, DA', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('13.181-260', '4814     ', 'R QUITO', 'PRQ NACOES (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.175-270', '4814     ', 'R RAFAEL ROSSI', 'JD L CIA                      ');
INSERT INTO cd_cep_br VALUES ('13.177-251', '4814     ', 'R RAFARD', 'PRQ N VENEZA/INOCOOP(N VENEZA)');
INSERT INTO cd_cep_br VALUES ('13.181-655', '4814     ', 'R RAIMUNDO ALVES DINIZ', 'JD B RETIRO (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.172-400', '4814     ', 'R RAIMUNDO LUCIANO', 'JD PALMEIRAS (HORTOLANDIA)    ');
INSERT INTO cd_cep_br VALUES ('13.171-100', '4814     ', 'AV REBOUCAS- ATE 0500/0501', 'PRQ EMILIA                    ');
INSERT INTO cd_cep_br VALUES ('13.171-500', '4814     ', 'AV REBOUCAS- DE 0502/0503 A 1160/1161', 'VL MENUZZO                    ');
INSERT INTO cd_cep_br VALUES ('13.170-390', '4814     ', 'AV REBOUCAS- DE 1162/1163 A 2598/2599', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.172-240', '4814     ', 'AV REBOUCAS- DE 2600/2601 AO FIM', 'VL Y C SILVA                  ');
INSERT INTO cd_cep_br VALUES ('13.177-292', '4814     ', 'R RECIFE', 'JD CONCEICAO (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.172-681', '4814     ', 'R REGENTE FEIJO', 'JD J PAULO II                 ');
INSERT INTO cd_cep_br VALUES ('13.173-263', '4814     ', 'R REGINALDO APARECIDO RODRIGUES', 'JD PICERNO I                  ');
INSERT INTO cd_cep_br VALUES ('13.176-208', '4814     ', 'R REGULUS', 'CH C SUL                      ');
INSERT INTO cd_cep_br VALUES ('13.181-694', '4814     ', 'R RENERIO FERREIRA FILHO', 'JD CALEGARI (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.170-160', '4814     ', 'PC REPUBLICA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.171-410', '4814     ', 'R RIACHUELO', 'PRQ FLORENCA                  ');
INSERT INTO cd_cep_br VALUES ('13.178-200', '4814     ', 'R RICIERI ROSSI', 'JD VOLOBUEFF (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.176-209', '4814     ', 'R RIGEL', 'CH C SUL                      ');
INSERT INTO cd_cep_br VALUES ('13.177-301', '4814     ', 'R RIO BRANCO', 'JD CONCEICAO (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.177-254', '4814     ', 'R RIO CLARO', 'PRQ N VENEZA/INOCOOP(N VENEZA)');
INSERT INTO cd_cep_br VALUES ('13.177-010', '4814     ', 'AV RIO DE JANEIRO', 'JD N VENEZA (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.177-140', '4814     ', 'R RIO GRANDE DO NORTE', 'JD N VENEZA (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.177-100', '4814     ', 'R RIO GRANDE DO SUL', 'JD N VENEZA (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.174-180', '4814     ', 'R RITA DE CASSIA FERREIRA DOS REIS', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('13.174-420', '4814     ', 'R ROBERTO RISTON VAUGHAN', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('13.174-450', '4814     ', 'R RODRIGO COSTA GUIMARAES', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('13.181-390', '4814     ', 'R RODRIGO RAMOS AYALA', 'JD DENADAI (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.177-020', '4814     ', 'R RONDONIA', 'JD N VENEZA (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.178-623', '4814     ', 'R ROSA BANHOS THEODORO', 'CJ HAB A TOMAZIN              ');
INSERT INTO cd_cep_br VALUES ('13.170-600', '4814     ', 'R ROSA FRANCHESCHINI CHEBABI', 'PRQ FRANCISCHINE              ');
INSERT INTO cd_cep_br VALUES ('13.171-091', '4814     ', 'R ROSA MALUF', 'VL C BASSO                    ');
INSERT INTO cd_cep_br VALUES ('13.175-050', '4814     ', 'R ROSA ROSSETO FOLVA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.177-264', '4814     ', 'PC ROSELI APARECIDA SANCHES DENADAI', 'PRQ N VENEZA/INOCOOP(N VENEZA)');
INSERT INTO cd_cep_br VALUES ('13.175-632', '4814     ', 'R ROSIMEIRE NAPOLITANO', 'PRQ JATOBA (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.173-011', '4814     ', 'PC ROTARY CLUB', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.181-703', '4814     ', 'R ROZENDO ALVES DE SOUZA', 'JD CALEGARI (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.172-651', '4814     ', 'R RUI BARBOSA', 'JD J PAULO II                 ');
INSERT INTO cd_cep_br VALUES ('13.174-551', '4814     ', 'AL SALGUEIROS, DOS', 'PRQ M VASCONCELOS             ');
INSERT INTO cd_cep_br VALUES ('13.181-483', '4814     ', 'R QUATRO', 'JD SANTIAGO (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.181-143', '4814     ', 'R QUATRO', 'JD CALEGARI (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.180-653', '4814     ', 'R QUATRO', 'S J TADEU II                  ');
INSERT INTO cd_cep_br VALUES ('13.181-264', '4814     ', 'R QUATRO', 'B ESPERANCA I                 ');
INSERT INTO cd_cep_br VALUES ('13.181-294', '4814     ', 'R QUATRO', 'B ESPERANCA II                ');
INSERT INTO cd_cep_br VALUES ('13.178-653', '4814     ', 'R QUATRO', 'JD AMELIA                     ');
INSERT INTO cd_cep_br VALUES ('13.176-303', '4814     ', 'R QUATRO', 'PRQ D MARMIROLI               ');
INSERT INTO cd_cep_br VALUES ('13.176-403', '4814     ', 'R QUATRO', 'CH PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.176-103', '4814     ', 'R QUATRO', 'CH E DALVA                    ');
INSERT INTO cd_cep_br VALUES ('13.176-004', '4814     ', 'R QUATRO', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('13.171-430', '4814     ', 'R QUINTINO BOCAIUVA', 'PRQ FLORENCA                  ');
INSERT INTO cd_cep_br VALUES ('13.179-253', '4814     ', 'R QUINZE', 'PRQ RES REGINA (N VENEZA)     ');
INSERT INTO cd_cep_br VALUES ('13.179-111', '4814     ', 'R QUINZE', 'JD MINEZOTTA (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.179-032', '4814     ', 'R QUINZE', 'JD N TERRA (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.178-463', '4814     ', 'R QUINZE', 'JD MANCHESTER (N VENEZA)      ');
INSERT INTO cd_cep_br VALUES ('13.178-363', '4814     ', 'R QUINZE', 'PRQ RES SALERNO (N VENEZA)    ');
INSERT INTO cd_cep_br VALUES ('13.178-335', '4814     ', 'R QUINZE', 'JD VIEL                       ');
INSERT INTO cd_cep_br VALUES ('13.178-271', '4814     ', 'R QUINZE', 'PRQ SEVILHA (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.178-244', '4814     ', 'R QUINZE', 'PRQ FLORELLY (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.177-410', '4814     ', 'R QUINZE', 'PRQ S AZEVEDO (N VENEZA)      ');
INSERT INTO cd_cep_br VALUES ('13.181-651', '4814     ', 'R QUINZE', 'JD B RETIRO (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.181-735', '4814     ', 'R QUINZE', 'PRQ BANDEIRANTES I (N VENEZA) ');
INSERT INTO cd_cep_br VALUES ('13.181-084', '4814     ', 'R QUINZE', 'JD S FRANCISCO (N VENEZA)     ');
INSERT INTO cd_cep_br VALUES ('13.181-323', '4814     ', 'R QUINZE', 'JD DENADAI (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.175-645', '4814     ', 'R QUINZE', 'PRQ JATOBA (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.175-621', '4814     ', 'R QUINZE', 'PRQ VL VIEL                   ');
INSERT INTO cd_cep_br VALUES ('13.174-590', '4814     ', 'R QUINZE', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('13.174-380', '4814     ', 'R QUINZE', 'JD V BASSO                    ');
INSERT INTO cd_cep_br VALUES ('13.173-312', '4814     ', 'R QUINZE', 'JD BASILICATA                 ');
INSERT INTO cd_cep_br VALUES ('13.173-282', '4814     ', 'R QUINZE', 'JD PICERNO I                  ');
INSERT INTO cd_cep_br VALUES ('13.181-550', '4814     ', 'R QUINZE', 'PRQ S ANTONIO (N VENEZA)      ');
INSERT INTO cd_cep_br VALUES ('13.178-393', '4814     ', 'R QUINZE', 'JD M ANTONIA (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.180-664', '4814     ', 'R QUINZE', 'S J TADEU II                  ');
INSERT INTO cd_cep_br VALUES ('13.176-314', '4814     ', 'R QUINZE', 'PRQ D MARMIROLI               ');
INSERT INTO cd_cep_br VALUES ('13.176-414', '4814     ', 'R QUINZE', 'CH PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.175-300', '4814     ', 'R QUINZE DE NOVEMBRO', 'JD L CIA                      ');
INSERT INTO cd_cep_br VALUES ('13.175-190', '4814     ', 'PC QUINZE DE NOVEMBRO', 'JD M SANTO                    ');
INSERT INTO cd_cep_br VALUES ('13.174-040', '4814     ', 'R QUIRILO RAVAGNANI', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('13.179-163', '4814     ', 'R QUATRO', 'JD MARTINS (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.179-153', '4814     ', 'R QUATRO', 'VL DIVA (N VENEZA)            ');
INSERT INTO cd_cep_br VALUES ('13.179-135', '4814     ', 'R QUATRO', 'JD S GERONIMO (N VENEZA)      ');
INSERT INTO cd_cep_br VALUES ('13.179-073', '4814     ', 'R QUATRO', 'JD MINEZOTTA (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.179-004', '4814     ', 'R QUATRO', 'JD N TERRA (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.178-513', '4814     ', 'R QUATRO', 'JD DULCE (N VENEZA)           ');
INSERT INTO cd_cep_br VALUES ('13.178-502', '4814     ', 'R QUATRO', 'JD TREVO (N VENEZA)           ');
INSERT INTO cd_cep_br VALUES ('13.178-203', '4814     ', 'R QUATRO', 'JD VOLOBUEFF (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.178-483', '4814     ', 'R QUATRO', 'JD MINEAPOLIS (N VENEZA)      ');
INSERT INTO cd_cep_br VALUES ('13.178-473', '4814     ', 'R QUATRO', 'PRQ IDEAL (N VENEZA)          ');
INSERT INTO cd_cep_br VALUES ('13.178-443', '4814     ', 'R QUATRO', 'JD MANCHESTER (N VENEZA)      ');
INSERT INTO cd_cep_br VALUES ('13.178-423', '4814     ', 'R QUATRO', 'PRQ INDUSTRIAS (N VENEZA)     ');
INSERT INTO cd_cep_br VALUES ('13.178-343', '4814     ', 'R QUATRO', 'PRQ RES SALERNO (N VENEZA)    ');
INSERT INTO cd_cep_br VALUES ('13.178-303', '4814     ', 'R QUATRO', 'JD C NOVA (N VENEZA)          ');
INSERT INTO cd_cep_br VALUES ('13.177-453', '4814     ', 'R QUATRO', 'PRQ FLORENCA                  ');
INSERT INTO cd_cep_br VALUES ('13.178-283', '4814     ', 'R QUATRO', 'PRQ ITALIA (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.173-210', '4814     ', 'R LUIS FURLAN', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.170-250', '4814     ', 'R LUIS JOSE DUARTE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.171-110', '4814     ', 'PC LUIZ ARGENTON', 'JD MARQUISOLLO                ');
INSERT INTO cd_cep_br VALUES ('13.174-490', '4814     ', 'R LUIZ FAVA', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('12.070-550', '5286     ', 'R CLAUDIO JOSE DE CAMARGO', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.072-080', '5286     ', 'R CLAUDIO ROSSINI', 'RES S S ANTONIO               ');
INSERT INTO cd_cep_br VALUES ('12.082-700', '5286     ', 'R CLEID HAIR DE ASSIS', 'AT S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('12.010-113', '5286     ', 'TV CLEMENTINO RIBEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.040-200', '5286     ', 'AV CLIBAS DE ALVARENGA', 'JD MARIETA                    ');
INSERT INTO cd_cep_br VALUES ('12.010-710', '5286     ', 'R CLODOALDO SANTOS RODRIGUES', 'JD HUMAITA                    ');
INSERT INTO cd_cep_br VALUES ('12.052-700', '5286     ', 'R CLODOMIRO AMAZONAS', 'JD MOURISCO                   ');
INSERT INTO cd_cep_br VALUES ('12.082-620', '5286     ', 'R CLOVIS MINE', 'AT S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('12.030-050', '5286     ', 'R COLEGIO NOSSA SENHORA DO BOM CONSELHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.030-520', '5286     ', 'R COLOMBIA', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('12.051-280', '5286     ', 'R COMANDANTE FERNANDO DE BARROS MORGADO', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('12.051-150', '5286     ', 'R COMANDANTE JOSE RENATO CURSINO DE MOURA', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('12.080-460', '5286     ', 'R COMENDADOR CASTILHO', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('18.276-480', '4876     ', 'R EUGENIO ALVES DE CAMARGO', 'F E M GUEDES                  ');
INSERT INTO cd_cep_br VALUES ('18.279-360', '4876     ', 'R EUGENIO DA SILVA', 'VL S ADELIA                   ');
INSERT INTO cd_cep_br VALUES ('18.279-355', '4876     ', 'R EUGENIO DE CAMARGO BARROS', 'VL S ADELIA                   ');
INSERT INTO cd_cep_br VALUES ('18.272-130', '4876     ', 'R EUGENIO FERNANDES PIRES', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('18.275-750', '4876     ', 'VLA EUGENIO PEREIRA', 'AT S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('18.276-485', '4876     ', 'R EURICO EUGENIO SANTOS', 'S J TADEU                     ');
INSERT INTO cd_cep_br VALUES ('18.277-610', '4876     ', 'R EURIDES RIBEIRO TAVARES', 'JD WANDERLEY                  ');
INSERT INTO cd_cep_br VALUES ('18.270-700', '4876     ', 'PC EXPEDICIONARIO JOSE FERNANDES DA SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.275-480', '4876     ', 'R EZIDIO VIEIRA', 'JD R GARCIA                   ');
INSERT INTO cd_cep_br VALUES ('18.277-580', '4876     ', 'R EZIEL ROBERTO HUNGRIA', 'JD WANDERLEY                  ');
INSERT INTO cd_cep_br VALUES ('18.277-640', '4876     ', 'R FARHAN SALLUM', 'JD WANDERLEY                  ');
INSERT INTO cd_cep_br VALUES ('18.271-660', '4876     ', 'R FARMACEUTICO AFONSO AVALONE', 'VL D LAURINDO                 ');
INSERT INTO cd_cep_br VALUES ('18.277-500', '4876     ', 'R FARMACEUTICO FRANCISCO MIRANDA NOGUEIRA', 'JD WANDERLEY                  ');
INSERT INTO cd_cep_br VALUES ('18.270-740', '4876     ', 'R FARMACEUTICO JOAO AVALONE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.273-560', '4876     ', 'R FELICE GALINA', 'JD VLE LUA                    ');
INSERT INTO cd_cep_br VALUES ('18.270-560', '4876     ', 'R FERNANDO COSTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.271-465', '4876     ', 'PC FERNANDO FERREIRA FILHO', 'VL D LAURINDO                 ');
INSERT INTO cd_cep_br VALUES ('18.273-035', '4876     ', 'R FERROVIARIO BARTOLOMEU ROSEIRO', 'JD M ABREU                    ');
INSERT INTO cd_cep_br VALUES ('18.277-037', '4876     ', 'R FILOMENA GARCIA DE CAMPOS', 'VL S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('18.271-410', '4876     ', 'R FILOMENA GRANDINO', 'VL D LAURINDO                 ');
INSERT INTO cd_cep_br VALUES ('18.273-510', '4876     ', 'R FIRMINO MARTINS DE ALMEIDA', 'JD T GUEDES                   ');
INSERT INTO cd_cep_br VALUES ('18.278-050', '4876     ', 'R FLAVIO VANNI', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('18.276-350', '4876     ', 'R FLORESTA', 'VL PAULINA                    ');
INSERT INTO cd_cep_br VALUES ('18.273-786', '4876     ', 'R FLORINDA MARICATO DOS SANTOS', 'PRQ RES S MARCOS              ');
INSERT INTO cd_cep_br VALUES ('18.278-110', '4876     ', 'R FLORINDO ANTUNES MACHADO', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('18.278-540', '4876     ', 'EST FRAGA, DOS', 'L PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('18.270-520', '4876     ', 'TV DOUTOR ASTOR AZEVEDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.274-008', '4876     ', 'R DOUTOR BENEDITO MENDES DE ALMEIDA', 'PRQ S RAFAEL                  ');
INSERT INTO cd_cep_br VALUES ('18.276-710', '4876     ', 'R JOSE DEL FIOL', 'JD A VILLE                    ');
INSERT INTO cd_cep_br VALUES ('18.280-015', '4876     ', 'R JOSE FERNANDES VIANNA', 'VL S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('18.279-120', '4876     ', 'R JOSE FONSECA', 'VL S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('18.277-755', '4876     ', 'R JOAO CASARINI', 'VLE LAGOS                     ');
INSERT INTO cd_cep_br VALUES ('18.276-740', '4876     ', 'PC JOAO CASSEMIRO', 'JD A VILLE                    ');
INSERT INTO cd_cep_br VALUES ('18.271-370', '4876     ', 'R JOAO COELHO DA COSTA', 'CECAP                         ');
INSERT INTO cd_cep_br VALUES ('18.274-013', '4876     ', 'R JOAO DE ARRUDA', 'PRQ S RAFAEL                  ');
INSERT INTO cd_cep_br VALUES ('18.278-340', '4876     ', 'AL JOAO DE BARROS', 'N TATUI                       ');
INSERT INTO cd_cep_br VALUES ('18.276-310', '4876     ', 'R JOAO DE CAMARGO', 'PRQ GERBELI                   ');
INSERT INTO cd_cep_br VALUES ('18.278-360', '4876     ', 'AL JOAO DE CAMPOS', 'N TATUI                       ');
INSERT INTO cd_cep_br VALUES ('18.279-260', '4876     ', 'R JOAO FELICIO MAGALDI', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('18.277-290', '4876     ', 'R JOAO FELIPE DE BARROS', 'JD TATUI                      ');
INSERT INTO cd_cep_br VALUES ('18.277-706', '4876     ', 'R JOAO FLORIANO SILVEIRA', 'ENXOVIA                       ');
INSERT INTO cd_cep_br VALUES ('18.277-760', '4876     ', 'R JOAO FRANCISCO PAULINO', 'VLE LAGOS                     ');
INSERT INTO cd_cep_br VALUES ('18.274-130', '4876     ', 'R JOAO FREDERICO HANF', 'VL EZEQUIEL                   ');
INSERT INTO cd_cep_br VALUES ('18.276-110', '4876     ', 'R JOAO GERALDINI', 'LOT MODENA                    ');
INSERT INTO cd_cep_br VALUES ('18.274-559', '4876     ', 'R JOAO INACIO JACOB', 'JD GRAMADO                    ');
INSERT INTO cd_cep_br VALUES ('18.276-270', '4876     ', 'R JOAO JACOB HESSEL', 'CJ HAB A PADILHA              ');
INSERT INTO cd_cep_br VALUES ('18.279-510', '4876     ', 'R JOAO LEITE DE PAULA', 'PRQ MARAJOARA                 ');
INSERT INTO cd_cep_br VALUES ('18.279-290', '4876     ', 'R JOAO LIBERATOSCIOLI', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('18.274-680', '4876     ', 'AV JOAO MARTINS', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('18.279-310', '4876     ', 'R JOAO MENESES DA SILVA', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('18.276-530', '4876     ', 'R JOAO MENK FILHO', 'F E M GUEDES                  ');
INSERT INTO cd_cep_br VALUES ('18.276-500', '4876     ', 'R JOAO ORSI', 'F E M GUEDES                  ');
INSERT INTO cd_cep_br VALUES ('18.274-280', '4876     ', 'R JOAO PEIXOTO', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('18.276-738', '4876     ', 'R JOAO PEREZ', 'CH FLORA                      ');
INSERT INTO cd_cep_br VALUES ('18.274-610', '4876     ', 'R JOAO RIBEIRO DE CAMARGO FILHO', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('18.278-510', '4876     ', 'R JOAO RIBEIRO PIRES', 'L PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('18.270-015', '4876     ', 'R JOAO RODRIGUES MONTEIRO', 'JD TERNURA                    ');
INSERT INTO cd_cep_br VALUES ('18.275-219', '4876     ', 'R JOAO RODRIGUES MONTEIRO', 'VL J MENEZES                  ');
INSERT INTO cd_cep_br VALUES ('18.280-310', '4876     ', 'R JOAO SAULO DOS REIS', 'JD GONZAGA                    ');
INSERT INTO cd_cep_br VALUES ('18.280-050', '4876     ', 'R JOAO SCHORR', 'VL S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('18.273-784', '4876     ', 'R JOAO SOARES COELHO', 'PRQ RES S MARCOS              ');
INSERT INTO cd_cep_br VALUES ('18.277-687', '4876     ', 'R JOAO SOUZA MIRANDA', 'P NOGUEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('18.276-505', '4876     ', 'R JOAQUIM BENTO DA SILVA', 'F E M GUEDES                  ');
INSERT INTO cd_cep_br VALUES ('18.277-190', '4876     ', 'R JOAQUIM BRASILIO DE CAMARGO', 'JD XI AGOSTO                  ');
INSERT INTO cd_cep_br VALUES ('18.271-190', '4876     ', 'R JOAQUIM CAMARGO BARROS', 'CH JUNQUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('18.274-630', '4876     ', 'R JOAQUIM CEZAR', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('18.271-510', '4876     ', 'R JOAQUIM DE PAULA ARRUDA', 'VL D LAURINDO                 ');
INSERT INTO cd_cep_br VALUES ('18.273-470', '4876     ', 'R JOAQUIM EUGENIO DOS SANTOS', 'JD T GUEDES                   ');
INSERT INTO cd_cep_br VALUES ('18.277-770', '4876     ', 'R JOAQUIM FAUSTINO DA ROSA', 'VLE LAGOS                     ');
INSERT INTO cd_cep_br VALUES ('18.273-580', '4876     ', 'R ISSA SAAD', 'JD VLE LUA                    ');
INSERT INTO cd_cep_br VALUES ('18.274-196', '4876     ', 'R ITALIA LENCIONE DE CAMARGO', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('18.276-005', '4876     ', 'R ITALO ANVERSA', 'JD S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('18.277-745', '4876     ', 'R IVO DE OLIVEIRA', 'VLE LAGOS                     ');
INSERT INTO cd_cep_br VALUES ('18.276-105', '4876     ', 'R IVO OLIVEIRA', 'LOT MODENA                    ');
INSERT INTO cd_cep_br VALUES ('18.271-140', '4876     ', 'TV IVO ZANI', 'CH JUNQUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('18.280-170', '4876     ', 'R IZALTINO CAMPOS VIEIRA', 'VL ANGELICA                   ');
INSERT INTO cd_cep_br VALUES ('18.277-650', '4876     ', 'R IZIDIO RODRIGUES COSTA', 'JD WANDERLEY                  ');
INSERT INTO cd_cep_br VALUES ('18.277-460', '4876     ', 'R JACINTO ALMEIDA SINISGALLI', 'JD WANDERLEY                  ');
INSERT INTO cd_cep_br VALUES ('18.279-080', '4876     ', 'R JACIR NOGUEIRA', 'VL S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('03.645-090', '4995     ', 'R XANQUERE', 'VL CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('08.240-475', '4995     ', 'R XANXERE', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('04.648-150', '4995     ', 'R XAPANA', 'JD L ANGELES                  ');
INSERT INTO cd_cep_br VALUES ('03.555-040', '4995     ', 'R XAPURI', 'C PATRIARCA                   ');
INSERT INTO cd_cep_br VALUES ('04.909-040', '4995     ', 'R XAPURI DO ACRE', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('08.080-220', '4995     ', 'R XAREUS', 'PRQ PAULISTANO                ');
INSERT INTO cd_cep_br VALUES ('18.276-630', '4876     ', 'PC MADRE OSWALDA BERTOLA', 'JD F MINGHINI                 ');
INSERT INTO cd_cep_br VALUES ('18.271-280', '4876     ', 'R MAESTRO CHICO ISAIAS', 'CH JUNQUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('18.271-630', '4876     ', 'R MAJOR MARTINIANO SOARES', 'VL D LAURINDO                 ');
INSERT INTO cd_cep_br VALUES ('18.278-690', '4876     ', 'R MAMEDE JOSE COELHO', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('18.277-530', '4876     ', 'R MAMEDE MARQUES DE OLIVEIRA', 'JD WANDERLEY                  ');
INSERT INTO cd_cep_br VALUES ('18.272-136', '4876     ', 'R MANECO FONSECA', 'VL AMERICANA                  ');
INSERT INTO cd_cep_br VALUES ('18.270-400', '4876     ', 'R MANECO PEREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.276-750', '4876     ', 'R MANOEL ALVES DE ALMEIDA FALCAO', 'JD SABA                       ');
INSERT INTO cd_cep_br VALUES ('18.275-270', '4876     ', 'R MANOEL AUGUSTO VIEIRA', 'JD R GARCIA                   ');
INSERT INTO cd_cep_br VALUES ('18.275-190', '4876     ', 'R MANOEL CERQUEIRA LEITE', 'VL J MENEZES                  ');
INSERT INTO cd_cep_br VALUES ('18.279-130', '4876     ', 'R MANOEL DE ABREU', 'VL S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('18.278-470', '4876     ', 'R MANOEL DE SA', 'N TATUI                       ');
INSERT INTO cd_cep_br VALUES ('18.270-300', '4876     ', 'PC MANOEL GUEDES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.279-160', '4876     ', 'R MANOEL SILVA PONTES', 'JD PERDIZES                   ');
INSERT INTO cd_cep_br VALUES ('08.674-280', '4973     ', 'R MARECHAL RONDON', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('08.693-200', '4973     ', 'EST MARENGO, DO', 'C B VISTA                     ');
INSERT INTO cd_cep_br VALUES ('08.690-890', '4973     ', 'AV MARGARIDA', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.625-110', '4973     ', 'R MARGARIDAS', 'CHS N S APARECIDA             ');
INSERT INTO cd_cep_br VALUES ('08.660-203', '4973     ', 'R LHUBINKO RAYKOV', 'JD SAUDE                      ');
INSERT INTO cd_cep_br VALUES ('08.694-230', '4973     ', 'AV LIBANESA', 'JD REVISTA                    ');
INSERT INTO cd_cep_br VALUES ('08.655-070', '4973     ', 'R LIBERDADE', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('08.655-435', '4973     ', 'R LIBERDADE', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('08.615-260', '4973     ', 'R LIDIA DE ASSUMPCAO GIL', 'VL N AMORIM                   ');
INSERT INTO cd_cep_br VALUES ('08.625-090', '4973     ', 'EST LIGTH, DA', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('08.640-570', '4973     ', 'R LIMEIRAS, DAS', 'CHS CASEMIRO                  ');
INSERT INTO cd_cep_br VALUES ('08.640-580', '4973     ', 'R LIMOEIROS, DOS', 'CHS CASEMIRO                  ');
INSERT INTO cd_cep_br VALUES ('08.655-350', '4973     ', 'R LINA SILVA', 'T MARAJOARA                   ');
INSERT INTO cd_cep_br VALUES ('08.694-220', '4973     ', 'R LINCON', 'JD REVISTA                    ');
INSERT INTO cd_cep_br VALUES ('08.675-220', '4973     ', 'R LIONS CLUBE', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('08.640-170', '4973     ', 'R LIRIOS, DO', 'CH N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('08.664-060', '4973     ', 'R LIRIOS, DOS', 'PRQ S ROSA                    ');
INSERT INTO cd_cep_br VALUES ('08.640-060', '4973     ', 'R LIRIOS, DOS', 'JD IKEDA                      ');
INSERT INTO cd_cep_br VALUES ('08.625-105', '4973     ', 'R LIRIOS, DOS', 'RCR PALMAS                    ');
INSERT INTO cd_cep_br VALUES ('08.665-400', '4973     ', 'R LOBATO', 'C EDSON                       ');
INSERT INTO cd_cep_br VALUES ('08.693-490', '4973     ', 'R LOURENCO REGA', 'C B VISTA                     ');
INSERT INTO cd_cep_br VALUES ('08.683-330', '4973     ', 'R LUCIANO DIAS MARQUES', 'PRQ M HELENA                  ');
INSERT INTO cd_cep_br VALUES ('08.660-045', '4973     ', 'R LUCINDA MARTINS DE JESUS', 'CAXANGA                       ');
INSERT INTO cd_cep_br VALUES ('08.616-440', '4973     ', 'R LUCY', 'JD A INTERNACIONAL            ');
INSERT INTO cd_cep_br VALUES ('08.655-370', '4973     ', 'R LUDOVINA ROSA RAMOS RANGEL', 'T MARAJOARA                   ');
INSERT INTO cd_cep_br VALUES ('08.683-240', '4973     ', 'R LUIGI REGA', 'PRQ M HELENA                  ');
INSERT INTO cd_cep_br VALUES ('08.660-218', '4973     ', 'R LUIS AFONSO', 'JD SAUDE                      ');
INSERT INTO cd_cep_br VALUES ('08.664-250', '4973     ', 'R LUIZ BIANCONI', 'JD C COOPER                   ');
INSERT INTO cd_cep_br VALUES ('08.615-370', '4973     ', 'R LUIZ CAVALCANTE DE ARAUJO', 'VL N URUPES                   ');
INSERT INTO cd_cep_br VALUES ('08.664-615', '4973     ', 'R LUIZ DA SILVA', 'JD MODELO                     ');
INSERT INTO cd_cep_br VALUES ('08.630-560', '4973     ', 'R LUIZ DO NASCIMENTO', 'PRQ PALMEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('08.680-080', '4973     ', 'R LUIZ FAVALLI', 'VL M MAGGI                    ');
INSERT INTO cd_cep_br VALUES ('18.271-760', '4876     ', 'R DOUTOR DALMACIO AZEVEDO', 'PRQ S MARIA                   ');
INSERT INTO cd_cep_br VALUES ('18.274-009', '4876     ', 'R DOUTOR DILCEU VIEIRA DE CAMARGO', 'PRQ S RAFAEL                  ');
INSERT INTO cd_cep_br VALUES ('18.277-020', '4876     ', 'R DOUTOR FRANCISCO DE CAMARGO PENTEADO', 'JD LUCILA                     ');
INSERT INTO cd_cep_br VALUES ('18.279-250', '4876     ', 'R DOUTOR GERALDO ENEAS DE CAMPOS', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('18.271-210', '4876     ', 'R DOUTOR GUALTER NUNES', 'CH JUNQUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('18.271-090', '4876     ', 'R DOUTOR IBRAIM DE ALMEIDA NOBRE', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('18.279-004', '4876     ', 'R DOUTOR JAMIL SALLU', 'VL S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('18.278-120', '4876     ', 'R DOUTOR JOSE AFONSO TRICTA', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('18.273-320', '4876     ', 'R DOUTOR JOSE CELSO NOGUEIRA', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('18.278-550', '4876     ', 'R DOUTOR LEVI MAYNARDES DE ARAUJO', 'L PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('18.277-080', '4876     ', 'R DOUTOR MEDARDO DA COSTA NEVES', 'JD LUCILA                     ');
INSERT INTO cd_cep_br VALUES ('18.277-120', '4876     ', 'AV DOUTOR OLAVO RIBEIRO DE SOUZA- LADO IMPAR', 'JD LUCILA                     ');
INSERT INTO cd_cep_br VALUES ('18.277-440', '4876     ', 'AV DOUTOR OLAVO RIBEIRO DE SOUZA- LADO PAR', 'JD WANDERLEY                  ');
INSERT INTO cd_cep_br VALUES ('18.278-020', '4876     ', 'R DOUTOR OTAVIO DE MORAES', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('18.270-280', '4876     ', 'R DOUTOR PRUDENTE DE MORAES- ATE 738/739', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.275-110', '4876     ', 'R DOUTOR PRUDENTE DE MORAES- DE 0740/0741 A 1386', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.276-000', '4876     ', 'R DOUTOR PRUDENTE DE MORAES- DE 1388/1389 AO FIM', 'LOT MODENA                    ');
INSERT INTO cd_cep_br VALUES ('18.277-090', '4876     ', 'R DOUTOR ROQUE NEGRAO FILHO', 'JD LUCILA                     ');
INSERT INTO cd_cep_br VALUES ('18.270-690', '4876     ', 'AV DOUTOR SALES GOMES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.270-650', '4876     ', 'R DUQUE DE CAXIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.273-294', '4876     ', 'R DURVALINO DA COSTA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('18.277-703', '4876     ', 'R DURVALINO MARTINS', 'ENXOVIA                       ');
INSERT INTO cd_cep_br VALUES ('18.274-530', '4876     ', 'R EDSON ANTONIO POLIS', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('18.278-700', '4876     ', 'R EDUARDO BASTOS', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('18.276-770', '4876     ', 'R EDUARDO BERGAMI', 'JD SABA                       ');
INSERT INTO cd_cep_br VALUES ('18.270-630', '4876     ', 'R EDUARDO COSTA ROSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.274-011', '4876     ', 'R EDWIN ADOLFO SCHIMIDT', 'PRQ S RAFAEL                  ');
INSERT INTO cd_cep_br VALUES ('18.279-550', '4876     ', 'R EDWIRGES VASCO BRIZOLA', 'PRQ MARAJOARA                 ');
INSERT INTO cd_cep_br VALUES ('18.277-035', '4876     ', 'R ELIAS MENDES LEAL', 'VL S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('18.278-309', '4876     ', 'R ELIDIO FERRAZ FIUZA', 'N TATUI                       ');
INSERT INTO cd_cep_br VALUES ('18.274-660', '4876     ', 'R ELIZA PINTO DA SILVEIRA', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('18.280-020', '4876     ', 'R ELVIDIO CASARINI', 'JD LUCILA                     ');
INSERT INTO cd_cep_br VALUES ('18.274-230', '4876     ', 'R EMA LENCIONE OSTAN', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('18.274-220', '4876     ', 'R EMILIO AUGUSTO MENESES DA SILVA', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('18.278-620', '4876     ', 'R EMILIO HADAD', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('18.273-037', '4876     ', 'R EMILIO MORENO', 'JD M ABREU                    ');
INSERT INTO cd_cep_br VALUES ('18.278-310', '4876     ', 'AL DILERMANO REIS', 'N TATUI                       ');
INSERT INTO cd_cep_br VALUES ('18.276-240', '4876     ', 'R DIOMAR GIANOTTI', 'CJ HAB A PADILHA              ');
INSERT INTO cd_cep_br VALUES ('18.274-217', '4876     ', 'R DIONISIO DE CAMPOS PEDROSO', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('18.275-620', '4876     ', 'R DIONISIO QUINTINO DE CAMPOS', 'JD R GARCIA                   ');
INSERT INTO cd_cep_br VALUES ('18.279-210', '4876     ', 'R DIRCEU DOMENICO OSTAN', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.276-475', '4876     ', 'R DJALMA FRANCO', 'S J TADEU                     ');
INSERT INTO cd_cep_br VALUES ('18.270-430', '4876     ', 'R DOIS', 'VL J MENEZES                  ');
INSERT INTO cd_cep_br VALUES ('18.270-140', '4876     ', 'R DOIS', 'VL S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('18.273-370', '4876     ', 'R DOIS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('18.273-630', '4876     ', 'R DOIS', 'JD PRIMAVERA II               ');
INSERT INTO cd_cep_br VALUES ('18.278-307', '4876     ', 'PSG DOLORES DURAN', 'N TATUI                       ');
INSERT INTO cd_cep_br VALUES ('18.271-350', '4876     ', 'PC DOM AGUIRRE', 'CECAP                         ');
INSERT INTO cd_cep_br VALUES ('18.274-060', '4876     ', 'R DOMINGOS BARBA', 'VL S LAZARO                   ');
INSERT INTO cd_cep_br VALUES ('18.271-330', '4876     ', 'AV DOMINGOS BASSI', 'CECAP                         ');
INSERT INTO cd_cep_br VALUES ('18.017-352', '4929     ', 'R SALVADOR ALTOMARE', 'GJA OLGA                      ');
INSERT INTO cd_cep_br VALUES ('18.030-130', '4929     ', 'R SALVADOR CORREA', 'JD VERGUEIRO                  ');
INSERT INTO cd_cep_br VALUES ('18.105-265', '4929     ', 'R SALVADOR DE LIMA', 'VL DALMATAS                   ');
INSERT INTO cd_cep_br VALUES ('18.046-147', '4929     ', 'R SALVADOR DE OLIVEIRA SANTOS', 'JD PAGLIATO                   ');
INSERT INTO cd_cep_br VALUES ('18.278-680', '4876     ', 'R JOSE TEIXEIRA BARBOSA', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('18.278-100', '4876     ', 'R JOSE TOMAS MACHADO', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('18.280-340', '4876     ', 'R JOSE TREVISANO', 'JD GONZAGA                    ');
INSERT INTO cd_cep_br VALUES ('18.273-047', '4876     ', 'R JOSE VALDIR MACHADO', 'JD M ABREU                    ');
INSERT INTO cd_cep_br VALUES ('18.270-660', '4876     ', 'R JOSEFINA MINGUINI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.274-015', '4876     ', 'R JOSINA MARTINS DE SOUZA PINTO', 'PRQ S RAFAEL                  ');
INSERT INTO cd_cep_br VALUES ('18.279-230', '4876     ', 'R JOSINO CARNEIRO DA SILVA', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('18.276-474', '4876     ', 'R JOSUE CASEMIRO', 'F E M GUEDES                  ');
INSERT INTO cd_cep_br VALUES ('18.277-015', '4876     ', 'PC JUDITH GALVAO FONSECA', 'JD LUCILA                     ');
INSERT INTO cd_cep_br VALUES ('18.272-131', '4876     ', 'R JOAQUIM LOURENCO', 'VL AMERICANA                  ');
INSERT INTO cd_cep_br VALUES ('18.272-250', '4876     ', 'R JOAQUIM LOURENCO DE OLIVEIRA NETO', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('18.271-430', '4876     ', 'R JOAQUIM MOREIRA', 'VL D LAURINDO                 ');
INSERT INTO cd_cep_br VALUES ('18.276-520', '4876     ', 'R JOAQUIM MOTTA', 'F E M GUEDES                  ');
INSERT INTO cd_cep_br VALUES ('18.271-770', '4876     ', 'R JOAQUIM SILVERIO ALMEIDA', 'PRQ S MARIA                   ');
INSERT INTO cd_cep_br VALUES ('06.783-330', '4964     ', 'R IRATI', 'JD TRIANON                    ');
INSERT INTO cd_cep_br VALUES ('06.784-280', '4964     ', 'R IRMA ANA DE LOURDES FRANCA', 'SIT MADRES                    ');
INSERT INTO cd_cep_br VALUES ('06.784-270', '4964     ', 'R IRMA MARIA CELESTE RIBEIRO', 'SIT MADRES                    ');
INSERT INTO cd_cep_br VALUES ('06.784-290', '4964     ', 'R IRMA OLIMPIA DA APRESENTACAO CARVALHO', 'SIT MADRES                    ');
INSERT INTO cd_cep_br VALUES ('06.784-260', '4964     ', 'R IRMA PAULA LOEBENSTEIM', 'SIT MADRES                    ');
INSERT INTO cd_cep_br VALUES ('06.787-140', '4964     ', 'R ISA', 'JD S MORITZ                   ');
INSERT INTO cd_cep_br VALUES ('06.753-260', '4964     ', 'R ISABEL DE FREITAS SASSI', 'JD S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('06.787-110', '4964     ', 'R ISABEL SORIA MAINARDES', 'JD M HELENA                   ');
INSERT INTO cd_cep_br VALUES ('06.786-210', '4964     ', 'R ISIDE BETRO LUPO ISSA', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('06.785-390', '4964     ', 'R ISLANDIA', 'PRQ I DACI                    ');
INSERT INTO cd_cep_br VALUES ('06.775-310', '4964     ', 'R ISMAEL PENA', 'JD S SALVADOR                 ');
INSERT INTO cd_cep_br VALUES ('06.786-190', '4964     ', 'R ISOLINA MARIA DO PRADO', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('06.765-330', '4964     ', 'R ISOLINA RIZZI DO NASCIMENTO', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('06.786-110', '4964     ', 'R ISSAO ONUMA', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('06.783-130', '4964     ', 'R ITACOLOMI', 'JD RECORD                     ');
INSERT INTO cd_cep_br VALUES ('06.767-380', '4964     ', 'PC ITAJAI', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('06.787-150', '4964     ', 'R ITANHAEM', 'JD S MORITZ                   ');
INSERT INTO cd_cep_br VALUES ('06.790-110', '4964     ', 'R ITU', 'JD T MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('06.784-180', '4964     ', 'R IVOTI', 'JD RECORD                     ');
INSERT INTO cd_cep_br VALUES ('06.767-310', '4964     ', 'R IZAURA DA SILVA CAMARGO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('06.790-040', '4964     ', 'R IZIDRO GONCALVES', 'JD T MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('06.764-220', '4964     ', 'R J B MADUREIRA', 'JD M ROSA                     ');
INSERT INTO cd_cep_br VALUES ('06.774-010', '4964     ', 'AV JACARANDA', 'PRQ JACARANDA                 ');
INSERT INTO cd_cep_br VALUES ('06.787-220', '4964     ', 'R JACIARA', 'JD S MORITZ                   ');
INSERT INTO cd_cep_br VALUES ('06.784-030', '4964     ', 'R JACUTINGA', 'JD RECORD                     ');
INSERT INTO cd_cep_br VALUES ('06.765-170', '4964     ', 'EST JAGUARE', 'JD S MATEUS                   ');
INSERT INTO cd_cep_br VALUES ('06.784-190', '4964     ', 'R JAPIRA', 'JD RECORD                     ');
INSERT INTO cd_cep_br VALUES ('06.753-440', '4964     ', 'R JASMINS, DOS', 'PRQ ASSUNCAO                  ');
INSERT INTO cd_cep_br VALUES ('06.786-010', '4964     ', 'AV JAVAN LESSA RIBEIRO', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('06.766-015', '4964     ', 'R JERONIMO DE ALBUQUERQUE', 'PRQ MARABA                    ');
INSERT INTO cd_cep_br VALUES ('06.753-120', '4964     ', 'AL JERONIMO FERREIRA MENEZES', 'JD CANER                      ');
INSERT INTO cd_cep_br VALUES ('08.694-160', '4973     ', 'EST LUIZ HIPOLITO', 'R ABAIXO                      ');
INSERT INTO cd_cep_br VALUES ('08.693-220', '4973     ', 'AV LUIZ MARIA FERNANDES', 'JD FERNANDES                  ');
INSERT INTO cd_cep_br VALUES ('08.616-450', '4973     ', 'R LUIZA', 'JD A INTERNACIONAL            ');
INSERT INTO cd_cep_br VALUES ('08.616-030', '4973     ', 'R LUIZA CABRERA DE ARAUJO', 'JD CACIQUE                    ');
INSERT INTO cd_cep_br VALUES ('08.633-043', '4973     ', 'R M', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('08.635-488', '4973     ', 'R M', 'JD A ROSA                     ');
INSERT INTO cd_cep_br VALUES ('08.695-140', '4973     ', 'R M', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('08.693-270', '4973     ', 'R MACHADO DE ASSIS', 'C B VISTA                     ');
INSERT INTO cd_cep_br VALUES ('08.635-060', '4973     ', 'EST MACHUCHO, DO', 'C OFICIAIS                    ');
INSERT INTO cd_cep_br VALUES ('08.615-090', '4973     ', 'R MADAME POMMERY', 'VL URUPES                     ');
INSERT INTO cd_cep_br VALUES ('08.675-470', '4973     ', 'R JURANDIR CORREIA GONCALVES', 'SIT S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('08.694-540', '4973     ', 'R JUVENAL R. DE SOUZA', 'JD D BENTA                    ');
INSERT INTO cd_cep_br VALUES ('08.630-600', '4973     ', 'R K', 'PRQ PALMEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('08.633-037', '4973     ', 'R K', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('08.635-481', '4973     ', 'R K', 'JD A ROSA                     ');
INSERT INTO cd_cep_br VALUES ('08.640-108', '4973     ', 'R K', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('08.660-224', '4973     ', 'R K', 'JD SAUDE                      ');
INSERT INTO cd_cep_br VALUES ('08.695-130', '4973     ', 'R K', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('08.655-193', '4973     ', 'R KAME HASHIMOTO', 'JD LEBLON                     ');
INSERT INTO cd_cep_br VALUES ('08.676-010', '4973     ', 'R KAMEJI KODAMA', 'VL FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('08.693-280', '4973     ', 'AV KATISUTOSHI NAITO', 'C B VISTA                     ');
INSERT INTO cd_cep_br VALUES ('08.660-060', '4973     ', 'EST KATSUMATA', 'CAXANGA                       ');
INSERT INTO cd_cep_br VALUES ('08.675-120', '4973     ', 'R KATSUMI YOSHIDA', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('08.655-440', '4973     ', 'R KAZUMI INOUE', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('08.620-050', '4973     ', 'EST KEIDA HARADA', 'IPELANDIA                     ');
INSERT INTO cd_cep_br VALUES ('08.633-330', '4973     ', 'EST KEITE HARADA', 'E PIRATININGA                 ');
INSERT INTO cd_cep_br VALUES ('08.633-200', '4973     ', 'EST KIDANI, DO', 'PRQ ASTURIAS                  ');
INSERT INTO cd_cep_br VALUES ('08.620-125', '4973     ', 'VLA KIOSHI SEGAWA', 'IPELANDIA                     ');
INSERT INTO cd_cep_br VALUES ('08.610-180', '4973     ', 'R KIYOUKI KOIAMA', 'VL AMORIM                     ');
INSERT INTO cd_cep_br VALUES ('08.683-200', '4973     ', 'R KOICHI YOSHIKAWA', 'PRQ M HELENA                  ');
INSERT INTO cd_cep_br VALUES ('08.664-180', '4973     ', 'R KONIJI NATORI', 'PRQ S ROSA                    ');
INSERT INTO cd_cep_br VALUES ('08.674-320', '4973     ', 'R KONOI ENDO', 'JD JAPAO                      ');
INSERT INTO cd_cep_br VALUES ('08.633-210', '4973     ', 'EST KOYAMA, DO', 'PRQ HEROISMO                  ');
INSERT INTO cd_cep_br VALUES ('08.635-440', '4973     ', 'EST KOYAMA, DO', 'C OFICIAIS                    ');
INSERT INTO cd_cep_br VALUES ('08.685-110', '4973     ', 'R KUNIMITSU KONISHI', 'VL MALUF                      ');
INSERT INTO cd_cep_br VALUES ('08.633-040', '4973     ', 'R L', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('08.635-484', '4973     ', 'R L', 'JD A ROSA                     ');
INSERT INTO cd_cep_br VALUES ('08.640-109', '4973     ', 'R L', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('08.660-221', '4973     ', 'R L', 'JD SAUDE                      ');
INSERT INTO cd_cep_br VALUES ('08.695-135', '4973     ', 'R L', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('08.616-250', '4973     ', 'R LAERCIO V. CRUZ GOVEIA', 'VL COLORADO                   ');
INSERT INTO cd_cep_br VALUES ('08.640-560', '4973     ', 'R LARANJEIRAS, DAS', 'CHS CASEMIRO                  ');
INSERT INTO cd_cep_br VALUES ('08.665-560', '4973     ', 'R LAZARO RODRIGUES LOPES', 'C EDSON                       ');
INSERT INTO cd_cep_br VALUES ('08.616-430', '4973     ', 'R LEILA', 'JD A INTERNACIONAL            ');
INSERT INTO cd_cep_br VALUES ('08.676-120', '4973     ', 'R LEILA MARGARIDA TAKEUCHI', 'VL FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('08.613-160', '4973     ', 'R LEONARDO ESPIRITO SANTOS', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.664-240', '4973     ', 'AV LEONARDO PINTO MENDONCA', 'JD REALCE                     ');
INSERT INTO cd_cep_br VALUES ('08.670-320', '4973     ', 'R LEONOR EDMEE DE CASTRO', 'JD SUZANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('08.673-040', '4973     ', 'R JOSE GARCIA DE SOUZA', 'PRQ SUZANO                    ');
INSERT INTO cd_cep_br VALUES ('08.673-130', '4973     ', 'TV JOSE GARCIA DE SOUZA', 'CJ RES IRAI                   ');
INSERT INTO cd_cep_br VALUES ('08.616-340', '4973     ', 'R JOSE GOMES SAUDIM', 'JD LUELA                      ');
INSERT INTO cd_cep_br VALUES ('08.694-130', '4973     ', 'EST JOSE GONCALVES', 'R ABAIXO                      ');
INSERT INTO cd_cep_br VALUES ('08.695-150', '4973     ', 'R JOSE GONCALVES CAPELLA', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('08.655-260', '4973     ', 'R JOSE GUEDES', 'CHS CERES                     ');
INSERT INTO cd_cep_br VALUES ('13.175-560', '4814     ', 'R PADRE FRANCISCO DE ABREU SAMPAIO', 'CH B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.181-704', '4814     ', 'R GERALDO ROSA VERISSIMO', 'JD CALEGARI (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.178-625', '4814     ', 'R GERALDO TEODORO', 'CJ HAB A TOMAZIN              ');
INSERT INTO cd_cep_br VALUES ('13.174-460', '4814     ', 'R GERMANO YANSSEN', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('13.170-350', '4814     ', 'PC GETULIO VARGAS', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.171-260', '4814     ', 'R GIUSEPE GIULIANO', 'P SOL                         ');
INSERT INTO cd_cep_br VALUES ('13.175-540', '4814     ', 'R DOUTOR FRANCISCO QUEIROZ GUIMARAES', 'CH B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.174-010', '4814     ', 'R DOUTOR HONORINO FABRI', 'VL VALLE                      ');
INSERT INTO cd_cep_br VALUES ('13.175-561', '4814     ', 'R DOUTOR LEO ROBINOKTEK', 'CH B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.179-302', '4814     ', 'R DOZE', 'JD S ROSA (N VENEZA)          ');
INSERT INTO cd_cep_br VALUES ('13.179-250', '4814     ', 'R DOZE', 'PRQ RES REGINA (N VENEZA)     ');
INSERT INTO cd_cep_br VALUES ('13.179-087', '4814     ', 'R DOZE', 'JD MINEZOTTA (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.178-194', '4814     ', 'R DOZE', 'JD S CAROLINA (N VENEZA)      ');
INSERT INTO cd_cep_br VALUES ('13.179-023', '4814     ', 'R DOZE', 'JD N TERRA (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.178-495', '4814     ', 'R DOZE', 'JD MINEAPOLIS (N VENEZA)      ');
INSERT INTO cd_cep_br VALUES ('13.178-460', '4814     ', 'R DOZE', 'JD MANCHESTER (N VENEZA)      ');
INSERT INTO cd_cep_br VALUES ('13.178-360', '4814     ', 'R DOZE', 'PRQ RES SALERNO (N VENEZA)    ');
INSERT INTO cd_cep_br VALUES ('13.178-332', '4814     ', 'R DOZE', 'JD VIEL                       ');
INSERT INTO cd_cep_br VALUES ('13.178-295', '4814     ', 'R DOZE', 'PRQ ITALIA (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.178-272', '4814     ', 'R DOZE', 'PRQ SEVILHA (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.178-241', '4814     ', 'R DOZE', 'PRQ FLORELLY (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.178-214', '4814     ', 'R DOZE', 'JD VOLOBUEFF (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.177-402', '4814     ', 'R DOZE', 'PRQ S AZEVEDO (N VENEZA)      ');
INSERT INTO cd_cep_br VALUES ('11.380-060', '4987     ', 'R RUBIM CESAR', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('11.360-040', '4987     ', 'PC RUI BARBOSA', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('11.365-200', '4987     ', 'R RUI NEVES REQUEJO', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('11.365-080', '4987     ', 'R SACADURA CABRAL', 'VL J CLUBE                    ');
INSERT INTO cd_cep_br VALUES ('11.320-180', '4987     ', 'R SALDANHA DA GAMA', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('11.390-450', '4987     ', 'R SALES DA CRUZ', 'CATIAPOA                      ');
INSERT INTO cd_cep_br VALUES ('11.355-450', '4987     ', 'R SALVADOR', 'VL NS FATIMA                  ');
INSERT INTO cd_cep_br VALUES ('11.390-360', '4987     ', 'R SALVADOR MALAQUIAS LEAL', 'CATIAPOA                      ');
INSERT INTO cd_cep_br VALUES ('11.330-540', '4987     ', 'R SAMUEL FRANCISCO RIBEIRO', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('11.310-290', '4987     ', 'R SANTA CRUZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.355-370', '4987     ', 'R SANTANA', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('11.360-460', '4987     ', 'R SANTELMO COUTO MAGALHAES RODRIGUES', 'VL J CLUBE                    ');
INSERT INTO cd_cep_br VALUES ('11.310-205', '4987     ', 'R SANTO AGOSTINHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.380-470', '4987     ', 'R SANTO ANDRE', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('11.370-540', '4987     ', 'R SANTO ANTONIO', 'JD GUASSU                     ');
INSERT INTO cd_cep_br VALUES ('11.390-030', '4987     ', 'R SANTO MELARATO', 'VL VALENCA                    ');
INSERT INTO cd_cep_br VALUES ('11.365-060', '4987     ', 'R SANTOS DUMONT', 'VL J CLUBE                    ');
INSERT INTO cd_cep_br VALUES ('11.370-610', '4987     ', 'R SAO CRISTOVAO', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('11.380-490', '4987     ', 'R SAO GONCALO', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('11.380-310', '4987     ', 'R SAO JORGE', 'VL VOTURUA                    ');
INSERT INTO cd_cep_br VALUES ('11.310-410', '4987     ', 'R SAO LUIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.370-440', '4987     ', 'R SAO MIGUEL DOS CAMPOS', 'CATIAPOA                      ');
INSERT INTO cd_cep_br VALUES ('11.347-650', '4987     ', 'AV SAO PAULO', 'VL PTE NOVA                   ');
INSERT INTO cd_cep_br VALUES ('11.335-305', '4987     ', 'R SAO VICENTE DE PAULO', 'VL M BEI                      ');
INSERT INTO cd_cep_br VALUES ('11.370-270', '4987     ', 'R SARGENTO ANTONIO RODRIGUES', 'VL CASCATINHA                 ');
INSERT INTO cd_cep_br VALUES ('11.346-260', '4987     ', 'R SARGENTO ARTUR DOS SANTOS', 'PRQ BANDEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('11.310-320', '4987     ', 'LRG SAUDADE, DA', 'PRQ BITARU                    ');
INSERT INTO cd_cep_br VALUES ('11.349-060', '4987     ', 'R SAUL DE OLIVEIRA VENTURA', 'CJ RES HUMAITA                ');
INSERT INTO cd_cep_br VALUES ('11.340-030', '4987     ', 'R SAULO DE CASTRO BICUDO', 'ESP BARREIROS                 ');
INSERT INTO cd_cep_br VALUES ('11.348-460', '4987     ', 'R SEIS', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('11.347-130', '4987     ', 'R QUATORZE', 'JD R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('06.765-060', '4964     ', 'R JIRO MARUYAMA', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('06.753-050', '4964     ', 'R JOANA HALLER', 'JD S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('06.770-150', '4964     ', 'R JOANA VERA MALDONADO', 'JD M LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('06.766-190', '4964     ', 'R JOAO ANTONIO DA FONSECA', 'PRQ PINHEIROS                 ');
INSERT INTO cd_cep_br VALUES ('06.766-075', '4964     ', 'R JOAO ANTONIO DA SILVA', 'PRQ MARABA                    ');
INSERT INTO cd_cep_br VALUES ('06.757-160', '4964     ', 'R GUANABARA', 'C INTERCAP                    ');
INSERT INTO cd_cep_br VALUES ('06.753-325', '4964     ', 'R GUARARAPES', 'JD TABOAO                     ');
INSERT INTO cd_cep_br VALUES ('06.786-410', '4964     ', 'R GUARAREMA', 'JD MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('06.785-010', '4964     ', 'R GUILHERME BUSTO', 'JD SCANDIA                    ');
INSERT INTO cd_cep_br VALUES ('06.787-440', '4964     ', 'R GUILHERME DE ALMEIDA', 'JD S MORITZ                   ');
INSERT INTO cd_cep_br VALUES ('06.774-000', '4964     ', 'R GUILHERME GONCALVES DO ROSARIO', 'JD LOTEC                      ');
INSERT INTO cd_cep_br VALUES ('06.756-410', '4964     ', 'R GUINE', 'PRQ MTE ALEGRE                ');
INSERT INTO cd_cep_br VALUES ('06.785-210', '4964     ', 'R HAMILTON FERNANDES', 'JD S ONOFRE                   ');
INSERT INTO cd_cep_br VALUES ('06.787-120', '4964     ', 'R HAVAI', 'JD M HELENA                   ');
INSERT INTO cd_cep_br VALUES ('06.785-280', '4964     ', 'R HEITOR VILA LOBOS', 'JD S ONOFRE                   ');
INSERT INTO cd_cep_br VALUES ('06.763-330', '4964     ', 'R HELENA ANTONIA SCHIAVO', 'JD M ROSA                     ');
INSERT INTO cd_cep_br VALUES ('06.764-440', '4964     ', 'R HELENA DUARTE SILVA', 'PRQ TABOAO                    ');
INSERT INTO cd_cep_br VALUES ('06.767-390', '4964     ', 'R HELENA MORAES DE OLIVEIRA', 'PRQ PINHEIROS                 ');
INSERT INTO cd_cep_br VALUES ('06.765-190', '4964     ', 'R HELIO MORAES DE OLIVEIRA', 'JD S MATEUS                   ');
INSERT INTO cd_cep_br VALUES ('06.767-070', '4964     ', 'R HELMUT STROBEL', 'PRQ PINHEIROS                 ');
INSERT INTO cd_cep_br VALUES ('06.767-320', '4964     ', 'R HENRIQUE DE MORAES CAMARGO', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('06.790-170', '4964     ', 'R HENRIQUE ROBBA', 'JD MIRNA                      ');
INSERT INTO cd_cep_br VALUES ('06.755-000', '4964     ', 'R HERMELINDO BRANCO', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('06.757-270', '4964     ', 'R HERMERSON DA SILVA FAGUNDES', 'C INTERCAP                    ');
INSERT INTO cd_cep_br VALUES ('06.774-100', '4964     ', 'R HERMINIO DE JESUS MADEIRA', 'VL C GONCALVES                ');
INSERT INTO cd_cep_br VALUES ('06.766-390', '4964     ', 'PSG HIMALAIA', 'PRQ PINHEIROS                 ');
INSERT INTO cd_cep_br VALUES ('06.787-130', '4964     ', 'R HORTELANDIA', 'JD S MORITZ                   ');
INSERT INTO cd_cep_br VALUES ('06.767-000', '4964     ', 'R HORTENCIA ALBUQUERQUE ORLANDINO', 'PRQ PINHEIROS                 ');
INSERT INTO cd_cep_br VALUES ('06.753-350', '4964     ', 'R HORTENCIAS, DAS', 'PRQ ASSUNCAO                  ');
INSERT INTO cd_cep_br VALUES ('06.784-090', '4964     ', 'R HOSUKE HATAKA', 'JD RECORD                     ');
INSERT INTO cd_cep_br VALUES ('06.764-280', '4964     ', 'R HUMBERTO DA SILVA RODARTE', 'PRQ ALBINA                    ');
INSERT INTO cd_cep_br VALUES ('06.785-300', '4964     ', 'AV IBIRAMA', 'PRQ I DACI                    ');
INSERT INTO cd_cep_br VALUES ('06.790-060', '4964     ', 'R IBITINGA', 'JD T MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('06.780-210', '4964     ', 'R IBIUNA', 'A PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('06.795-000', '4964     ', 'R IDA ROMUSSI GASPARINETTI', 'PRQ LAGUNA                    ');
INSERT INTO cd_cep_br VALUES ('06.790-080', '4964     ', 'R IGUAPE', 'JD T MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('06.780-050', '4964     ', 'R IMARUI', 'JD RECORD                     ');
INSERT INTO cd_cep_br VALUES ('06.783-250', '4964     ', 'R IMBITUVA', 'JD RECORD                     ');
INSERT INTO cd_cep_br VALUES ('06.774-190', '4964     ', 'R IMBUIA', 'PRQ JACARANDA                 ');
INSERT INTO cd_cep_br VALUES ('06.786-430', '4964     ', 'R INDIANA', 'VL INDIANA                    ');
INSERT INTO cd_cep_br VALUES ('06.763-420', '4964     ', 'PC INGLATERRA', 'JD M ROSA                     ');
INSERT INTO cd_cep_br VALUES ('06.757-020', '4964     ', 'AV INTERCAP', 'C INTERCAP                    ');
INSERT INTO cd_cep_br VALUES ('06.753-435', '4964     ', 'TV IPE', 'PRQ ASSUNCAO                  ');
INSERT INTO cd_cep_br VALUES ('06.785-140', '4964     ', 'R FRANCISCO MARCELINO', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('06.787-210', '4964     ', 'R FRANCISCO MARINS', 'JD S MORITZ                   ');
INSERT INTO cd_cep_br VALUES ('06.780-130', '4964     ', 'R FRANCISCO MENEGHETTE', 'N RES ISABELA                 ');
INSERT INTO cd_cep_br VALUES ('06.786-485', '4964     ', 'VL FRANCISCO PEIXOTO DO NASCIMENTO', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('06.755-270', '4964     ', 'R FRANCISCO PEREZ', 'JD MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('06.787-040', '4964     ', 'R FRANCISCO SALATINO', 'JD M HELENA                   ');
INSERT INTO cd_cep_br VALUES ('08.696-535', '4973     ', 'R DOZE', 'JD CH MEA                     ');
INSERT INTO cd_cep_br VALUES ('08.690-888', '4973     ', 'R DOZE', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.665-650', '4973     ', 'R DOZE', 'C EDSON                       ');
INSERT INTO cd_cep_br VALUES ('08.620-150', '4973     ', 'EST DUCHEM, DA', 'CHS DUCHEN                    ');
INSERT INTO cd_cep_br VALUES ('06.753-020', '4964     ', 'AL ANGELINA CANER PAZINI', 'JD CANER                      ');
INSERT INTO cd_cep_br VALUES ('06.784-370', '4964     ', 'R ANGELINA PASSI CAROLI', 'JD F JUNIOR                   ');
INSERT INTO cd_cep_br VALUES ('06.783-320', '4964     ', 'R ANGELO FERREIRA FAGUNDES', 'JD TRIANON                    ');
INSERT INTO cd_cep_br VALUES ('06.773-320', '4964     ', 'R ANGELO MARTINS', 'JD S SAMPAIO                  ');
INSERT INTO cd_cep_br VALUES ('06.757-230', '4964     ', 'R GARIBALDI', 'C INTERCAP                    ');
INSERT INTO cd_cep_br VALUES ('06.780-140', '4964     ', 'R GERALDINA CARLOS DOS SANTOS', 'N RES ISABELA                 ');
INSERT INTO cd_cep_br VALUES ('06.760-025', '4964     ', 'R GERALDO COSTA MANSO JUNIOR', 'JD P GONCALVES                ');
INSERT INTO cd_cep_br VALUES ('06.765-020', '4964     ', 'R GERALDO DE ARAUJO SANTOS', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('06.755-070', '4964     ', 'R GERALDO JOSE DE ALMEIDA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('06.783-070', '4964     ', 'R GERTULINA', 'JD RECORD                     ');
INSERT INTO cd_cep_br VALUES ('06.784-410', '4964     ', 'R GETULINA (R CACHOEIRINHA)', 'JD RECORD                     ');
INSERT INTO cd_cep_br VALUES ('06.754-030', '4964     ', 'R GETULIO VARGAS', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('06.755-030', '4964     ', 'R GILDA DE ABREU', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('06.755-280', '4964     ', 'R GILDA MARIA DOS SANTOS', 'JD O PRETO                    ');
INSERT INTO cd_cep_br VALUES ('06.773-230', '4964     ', 'R GILSON GASPARINI', 'PRQ S JOAQUIM                 ');
INSERT INTO cd_cep_br VALUES ('06.790-010', '4964     ', 'R GIOVANA MOTTA', 'JD T MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('06.757-125', '4964     ', 'AV GOIAS', 'C INTERCAP                    ');
INSERT INTO cd_cep_br VALUES ('06.785-380', '4964     ', 'R GONCALO PARADA', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('06.786-270', '4964     ', 'R GONCALVES DIAS', 'JD MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('06.787-410', '4964     ', 'R GORETI', 'JD SALETE                     ');
INSERT INTO cd_cep_br VALUES ('12.082-160', '5286     ', 'AV COMENDADOR COSTA GUIMARAES', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('12.091-290', '5286     ', 'R COMENDADOR JOSE RODOLFO MONTEIRO', 'CHS R BRASIL                  ');
INSERT INTO cd_cep_br VALUES ('12.030-010', '5286     ', 'PC COMENDADOR MARCELINO MONTEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.082-760', '5286     ', 'PC COMENDADOR PROFESSOR TEODORO C. CINTRA', 'AT S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('12.010-770', '5286     ', 'R CAPITAO JACINTO PEREIRA DE BARROS', 'JD HUMAITA                    ');
INSERT INTO cd_cep_br VALUES ('12.091-230', '5286     ', 'R CAPITAO JOAO DO PRADO MARTINS', 'CHS R BRASIL                  ');
INSERT INTO cd_cep_br VALUES ('12.030-580', '5286     ', 'R CAPITAO JOAO VAZ CARDOSO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.091-270', '5286     ', 'R CAPITAO MANOEL GARCIA VELHO', 'CHS R BRASIL                  ');
INSERT INTO cd_cep_br VALUES ('12.071-420', '5286     ', 'R CAPITAO MARVEL', 'JD GURILANDIA                 ');
INSERT INTO cd_cep_br VALUES ('12.061-450', '5286     ', 'R CAPITAO PAULO JOSE MENEZES FILHO', 'PRQ S LUIS                    ');
INSERT INTO cd_cep_br VALUES ('12.031-310', '5286     ', 'R CAPITAO PM ALBERTO MENDES JUNIOR', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('12.092-523', '5286     ', 'CAM CAQUIEIROS, DOS', 'QTA FRUTAS                    ');
INSERT INTO cd_cep_br VALUES ('12.060-570', '5286     ', 'R CARDEAL ARCO VERDE', 'VL N S GRACAS                 ');
INSERT INTO cd_cep_br VALUES ('12.050-180', '5286     ', 'R CARDOSO RIBEIRO', 'VL COSTA                      ');
INSERT INTO cd_cep_br VALUES ('12.091-640', '5286     ', 'R CARLO FREDIANI', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('12.061-060', '5286     ', 'R CARLOS ADOLFO LEONARDO', 'AREAO                         ');
INSERT INTO cd_cep_br VALUES ('12.043-450', '5286     ', 'R CARLOS AUGUSTO CAMPOS FERREIRA', 'CJ RES QUIRIRIM               ');
INSERT INTO cd_cep_br VALUES ('12.080-650', '5286     ', 'TV CARLOS DRUMOND DE ANDRADE', 'JD M AUGUSTA                  ');
INSERT INTO cd_cep_br VALUES ('12.031-270', '5286     ', 'R CARLOS FERRO', 'B RECANTO                     ');
INSERT INTO cd_cep_br VALUES ('12.080-100', '5286     ', 'R CARLOS GOMES', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('12.080-170', '5286     ', 'R CARLOS HERCULANO INGLES DE SOUZA FILHO', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('12.050-250', '5286     ', 'R CARLOS LUIZ BASSINI', 'JD S BENEDITO                 ');
INSERT INTO cd_cep_br VALUES ('12.081-510', '5286     ', 'R CARLOS MARCONDES', 'JARDIM SILVIA MARIA           ');
INSERT INTO cd_cep_br VALUES ('12.070-830', '5286     ', 'R CARLOS MARIOTTO', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.045-000', '5286     ', 'ROD CARLOS PEDROSO DA SILVEIRA', 'JD S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('12.043-000', '5286     ', 'AV CARLOS PEDROSO DA SILVEIRA', 'QUIRIRIM                      ');
INSERT INTO cd_cep_br VALUES ('12.030-140', '5286     ', 'R CARLOS RIZZINI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.080-150', '5286     ', 'R CARLOS STOPPA', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('11.345-290', '4987     ', 'R QUATORZE', 'VL MATIAS                     ');
INSERT INTO cd_cep_br VALUES ('11.348-370', '4987     ', 'R QUATORZE', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('11.330-810', '4987     ', 'R QUATORZE', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('11.348-480', '4987     ', 'R QUATRO', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('11.347-190', '4987     ', 'R QUATRO', 'JD R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('11.345-100', '4987     ', 'R QUATRO', 'JD SOROCABANOS                ');
INSERT INTO cd_cep_br VALUES ('11.330-340', '4987     ', 'R QUATRO', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('11.345-320', '4987     ', 'R QUATRO', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('11.346-340', '4987     ', 'R QUATRO', 'VL N S VICENTE                ');
INSERT INTO cd_cep_br VALUES ('11.345-015', '4987     ', 'R QUATRO', 'SAMARITA                      ');
INSERT INTO cd_cep_br VALUES ('11.380-330', '4987     ', 'R QUATROCENTOS', 'VL VOTURUA                    ');
INSERT INTO cd_cep_br VALUES ('11.380-620', '4987     ', 'R QUATROCENTOS E TRES', 'VL VOTURUA                    ');
INSERT INTO cd_cep_br VALUES ('11.365-190', '4987     ', 'PC QUINHENTOS E CINQUENTA E SEIS', 'VL J CLUBE                    ');
INSERT INTO cd_cep_br VALUES ('11.330-760', '4987     ', 'R QUINHENTOS E OITENTA E CINCO', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('11.380-630', '4987     ', 'PC QUINHENTOS E TRINTA E UM', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('11.320-010', '4987     ', 'R QUINTINO BOCAIUVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.325-220', '4987     ', 'R QUINZE', 'BELV M PEQUENO                ');
INSERT INTO cd_cep_br VALUES ('11.347-100', '4987     ', 'R QUINZE', 'JD R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('11.348-360', '4987     ', 'R QUINZE', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('11.310-400', '4987     ', 'R QUINZE DE NOVEMBRO- ATE 661/662', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.310-401', '4987     ', 'R QUINZE DE NOVEMBRO- 663/664 AO FIM', 'CATIAPOA                      ');
INSERT INTO cd_cep_br VALUES ('11.350-440', '4987     ', 'R QUIRINO MARIO BIASOLI', 'CJ RES T NEVES                ');
INSERT INTO cd_cep_br VALUES ('11.355-100', '4987     ', 'R RAMON DIEGUES ALVARES', 'C NAUTICA                     ');
INSERT INTO cd_cep_br VALUES ('11.320-120', '4987     ', 'R RANGEL PESTANA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.380-550', '4987     ', 'R RAPHAEL SANTOS TAVARES', 'VL VOTURUA                    ');
INSERT INTO cd_cep_br VALUES ('11.335-200', '4987     ', 'R RAUL CARLOS DE OLIVEIRA', 'P B VISTA                     ');
INSERT INTO cd_cep_br VALUES ('11.340-330', '4987     ', 'R RAUL SERAPIAO BARROSO', 'ESP BARREIROS                 ');
INSERT INTO cd_cep_br VALUES ('11.390-290', '4987     ', 'PC RAUL VASQUES RIOS', 'CATIAPOA                      ');
INSERT INTO cd_cep_br VALUES ('11.330-650', '4987     ', 'R RENO', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('11.355-310', '4987     ', 'R REPUBLICA DOMINICANA', 'VL NS FATIMA                  ');
INSERT INTO cd_cep_br VALUES ('11.380-150', '4987     ', 'R REVERENDO AUGUSTO PAES DE AVILA', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('11.360-370', '4987     ', 'FAV RIO CACHETAS, DO', 'VL J CLUBE                    ');
INSERT INTO cd_cep_br VALUES ('11.380-400', '4987     ', 'R RIO DE JANEIRO', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('11.370-650', '4987     ', 'R RIO LARGO', 'CATIAPOA                      ');
INSERT INTO cd_cep_br VALUES ('11.390-650', '4987     ', 'FAV RIO SA CATARINA DE MORAES, DO', 'CATIAPOA                      ');
INSERT INTO cd_cep_br VALUES ('11.365-140', '4987     ', 'FAV RIO SAMBAIATUBA, DO', 'VL J CLUBE                    ');
INSERT INTO cd_cep_br VALUES ('11.360-510', '4987     ', 'R RIVADAVIA DA SILVA OLIVEIRA', 'VL J CLUBE                    ');
INSERT INTO cd_cep_br VALUES ('11.380-000', '4987     ', 'AV PREFEITO JOSE MONTEIRO- LADO PAR', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('11.340-270', '4987     ', 'AV PREFEITO PRESTES MAIA', 'ESP BARREIROS                 ');
INSERT INTO cd_cep_br VALUES ('11.346-100', '4987     ', 'R PREFEITO RODOLPHO MIKULASCH', 'PRQ BANDEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('11.346-290', '4987     ', 'AV PRESIDENTE EMILIO GARRASTAZU MEDICI', 'SAMARITA                      ');
INSERT INTO cd_cep_br VALUES ('11.310-100', '4987     ', 'AV PRESIDENTE GETULIO VARGAS', 'MRO BARBOSAS                  ');
INSERT INTO cd_cep_br VALUES ('11.320-001', '4987     ', 'AV PRESIDENTE WILSON- LADO IMPAR', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('11.320-000', '4987     ', 'AV PRESIDENTE WILSON- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.330-040', '4987     ', 'R PRIMAVERA', 'PRQ BITARU                    ');
INSERT INTO cd_cep_br VALUES ('11.380-010', '4987     ', 'PC PRIMEIRO DE MAIO', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('11.320-300', '4987     ', 'PC PRINCESA ISABEL', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('11.320-310', '4987     ', 'R PRINCESA ISABEL', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('11.340-250', '4987     ', 'R PROFESSOR ANDRE RETZ', 'ESP BARREIROS                 ');
INSERT INTO cd_cep_br VALUES ('11.340-230', '4987     ', 'R PROFESSOR ANTONIO PEDRO DE JESUS', 'ESP BARREIROS                 ');
INSERT INTO cd_cep_br VALUES ('11.349-240', '4987     ', 'R PROFESSOR ANUAR FRAYHA', 'CJ RES HUMAITA                ');
INSERT INTO cd_cep_br VALUES ('11.330-030', '4987     ', 'R PROFESSOR CARLOS ARAUJO DOS SANTOS', 'VL M BEI                      ');
INSERT INTO cd_cep_br VALUES ('13.175-030', '4814     ', 'R PADRE JOAQUIM JOSE VIEIRA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.172-654', '4814     ', 'R PADRE MANOEL DA NOBREGA', 'JD J PAULO II                 ');
INSERT INTO cd_cep_br VALUES ('13.170-640', '4814     ', 'R PALMIRO FRANCHESCHINI', 'PRQ FRANCISCHINE              ');
INSERT INTO cd_cep_br VALUES ('13.180-610', '4814     ', 'R PAPA PAULO VI', 'JD S J TADEU (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.171-541', '4814     ', 'PC PAPA PIO XII', 'VL MENUZZO                    ');
INSERT INTO cd_cep_br VALUES ('13.178-383', '4814     ', 'R NOVE', 'JD M ANTONIA (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.179-345', '4814     ', 'R NOVE', 'JD PARAISO II (N VENEZA)      ');
INSERT INTO cd_cep_br VALUES ('13.181-530', '4814     ', 'R NOVE', 'PRQ S ANTONIO (N VENEZA)      ');
INSERT INTO cd_cep_br VALUES ('13.181-500', '4814     ', 'R NOVE', 'JD SANTIAGO (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.180-658', '4814     ', 'R NOVE', 'S J TADEU II                  ');
INSERT INTO cd_cep_br VALUES ('13.181-301', '4814     ', 'R NOVE', 'B ESPERANCA III               ');
INSERT INTO cd_cep_br VALUES ('13.178-658', '4814     ', 'R NOVE', 'JD AMELIA                     ');
INSERT INTO cd_cep_br VALUES ('13.176-308', '4814     ', 'R NOVE', 'PRQ D MARMIROLI               ');
INSERT INTO cd_cep_br VALUES ('13.176-408', '4814     ', 'R NOVE', 'CH PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.176-108', '4814     ', 'R NOVE', 'CH E DALVA                    ');
INSERT INTO cd_cep_br VALUES ('13.179-321', '4814     ', 'R OITO', 'JD FANTINATTI (N VENEZA)      ');
INSERT INTO cd_cep_br VALUES ('13.179-292', '4814     ', 'R OITO', 'JD S ROSA (N VENEZA)          ');
INSERT INTO cd_cep_br VALUES ('13.178-190', '4814     ', 'R OITO', 'JD S CAROLINA (N VENEZA)      ');
INSERT INTO cd_cep_br VALUES ('13.179-267', '4814     ', 'R OITO', 'JD EUNICE (N VENEZA)          ');
INSERT INTO cd_cep_br VALUES ('13.179-242', '4814     ', 'R OITO', 'PRQ RES REGINA (N VENEZA)     ');
INSERT INTO cd_cep_br VALUES ('13.179-143', '4814     ', 'R OITO', 'JD S GERONIMO (N VENEZA)      ');
INSERT INTO cd_cep_br VALUES ('18.275-660', '4876     ', 'VLA MARCELINA LISBOA', 'AT S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('18.275-470', '4876     ', 'R MARCELINO DE SOUZA', 'JD R GARCIA                   ');
INSERT INTO cd_cep_br VALUES ('18.275-070', '4876     ', 'R MARECHAL DEODORO DA FONSECA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.275-080', '4876     ', 'R MARECHAL FLORIANO PEIXOTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.270-085', '4876     ', 'AV MARGINAL', 'VL S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('18.276-070', '4876     ', 'R MARIA AUGUSTA TONI', 'LOT MODENA                    ');
INSERT INTO cd_cep_br VALUES ('18.277-785', '4876     ', 'R MARIA CAMARGO MARTINS', 'VLE LAGOS                     ');
INSERT INTO cd_cep_br VALUES ('18.272-137', '4876     ', 'R MARIA CONCEICAO MARTINS', 'VL AMERICANA                  ');
INSERT INTO cd_cep_br VALUES ('18.272-400', '4876     ', 'R MARIA CONCEICAO OLIVEIRA BERTRAMI', 'JD LIRIO                      ');
INSERT INTO cd_cep_br VALUES ('18.274-400', '4876     ', 'R MARIA DE LURDES VIEIRA MARTINS PELAGALLI', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('18.277-350', '4876     ', 'R MARIA DELAROLI MENDES', 'CJ HAB O L ALMEIDA            ');
INSERT INTO cd_cep_br VALUES ('18.275-520', '4876     ', 'R MARIA EMILIA ROCHA', 'JD R GARCIA                   ');
INSERT INTO cd_cep_br VALUES ('18.276-735', '4876     ', 'R MARIA JOSE GASPAR QUEVEDO', 'JD A VILLE II                 ');
INSERT INTO cd_cep_br VALUES ('18.276-090', '4876     ', 'R MARIA MARCHESI DONATI', 'LOT MODENA                    ');
INSERT INTO cd_cep_br VALUES ('18.274-016', '4876     ', 'R MARIA ODETE MARIANO DE SALLES', 'PRQ S RAFAEL                  ');
INSERT INTO cd_cep_br VALUES ('18.277-800', '4876     ', 'R MARIA PONTES FERNANDES', 'VLE LAGOS                     ');
INSERT INTO cd_cep_br VALUES ('18.278-314', '4876     ', 'R MARIA TEREZA MORAES', 'N TATUI                       ');
INSERT INTO cd_cep_br VALUES ('18.274-607', '4876     ', 'R JULIA BRUNO DE ALENCAR', 'JD GRAMADO                    ');
INSERT INTO cd_cep_br VALUES ('18.273-280', '4876     ', 'R JULIA DE MELO MACHADO', 'LOT A PADILHA                 ');
INSERT INTO cd_cep_br VALUES ('18.277-305', '4876     ', 'R JULIO FIUZA', 'CJ HAB O L ALMEIDA            ');
INSERT INTO cd_cep_br VALUES ('18.273-030', '4876     ', 'R JULIO PICCHI', 'PRQ S MARIA                   ');
INSERT INTO cd_cep_br VALUES ('18.280-360', '4876     ', 'R JULIO RODRIGUES DA COSTA', 'JD GONZAGA                    ');
INSERT INTO cd_cep_br VALUES ('18.274-609', '4876     ', 'R JULIO RODRIGUES SERRAO', 'JD GRAMADO                    ');
INSERT INTO cd_cep_br VALUES ('18.279-010', '4876     ', 'R JULIO VELORI', 'VL S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('18.276-570', '4876     ', 'R JURANDIR DE ANDRADE DOMINGUES', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('18.270-330', '4876     ', 'R JUVENAL DE CAMPOS- ATE 864/865', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.275-140', '4876     ', 'R JUVENAL DE CAMPOS- DE 0866/0867 A 1337/1338', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.276-030', '4876     ', 'R JUVENAL DE CAMPOS- DE 1339/1340 AO FIM', 'LOT MODENA                    ');
INSERT INTO cd_cep_br VALUES ('12.010-070', '5286     ', 'R CARNEIRO DE SOUZA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.010-420', '5286     ', 'R CAROLINA NARESSI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.082-770', '5286     ', 'R CATAGUAZES', 'AT S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('12.070-340', '5286     ', 'PC CATULO DA PAIXAO CEARENCE', 'JD A EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('12.061-580', '5286     ', 'R CECILIA COLLI', 'JD ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('12.020-233', '5286     ', 'PC CECILIA MEIRELLES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.091-183', '5286     ', 'PC CELSO QUERIDO GUISARD', 'JD BARONESA                   ');
INSERT INTO cd_cep_br VALUES ('12.092-522', '5286     ', 'CAM CEREJEIRAS, DAS', 'QTA FRUTAS                    ');
INSERT INTO cd_cep_br VALUES ('12.052-000', '5286     ', 'AV CESAR COSTA', 'JD LUZ                        ');
INSERT INTO cd_cep_br VALUES ('12.070-143', '5286     ', 'PC CEZARIO NOGUTI', 'JD M AUGUSTA                  ');
INSERT INTO cd_cep_br VALUES ('12.071-720', '5286     ', 'R CHAPEUZINHO VERMELHO', 'JD GURILANDIA                 ');
INSERT INTO cd_cep_br VALUES ('12.040-000', '5286     ', 'AV CHARLES SCHNNEIDER- ATE 1750/1751', 'VL EDMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('12.040-001', '5286     ', 'AV CHARLES SCHNNEIDER- DE 1752/1753 AO FIM', 'PRQ S BONFIM                  ');
INSERT INTO cd_cep_br VALUES ('12.030-210', '5286     ', 'R CHILE', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('12.051-490', '5286     ', 'R BRUSQUE', 'JD S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('12.032-020', '5286     ', 'R C', 'JD ALAH                       ');
INSERT INTO cd_cep_br VALUES ('12.090-400', '5286     ', 'R C', 'AT S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('12.042-035', '5286     ', 'R C', 'DT I PIRACANGAGUA             ');
INSERT INTO cd_cep_br VALUES ('12.043-035', '5286     ', 'R C', 'CJ RES G MINE                 ');
INSERT INTO cd_cep_br VALUES ('12.060-240', '5286     ', 'R CACAPAVA', 'VL IAPI                       ');
INSERT INTO cd_cep_br VALUES ('12.060-170', '5286     ', 'R CACHOEIRA PAULISTA', 'VL IAPI                       ');
INSERT INTO cd_cep_br VALUES ('12.030-780', '5286     ', 'R CACILDA BECKER', 'VL JABOTICABEIRA              ');
INSERT INTO cd_cep_br VALUES ('12.061-280', '5286     ', 'R CACILDA FERNANDES LOPES RIBEIRO', 'JD GARCES                     ');
INSERT INTO cd_cep_br VALUES ('12.082-380', '5286     ', 'R CACILDA SILVA', 'AT S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('12.043-470', '5286     ', 'R CAETANA VALERIO PISTILLI', 'CJ RES QUIRIRIM               ');
INSERT INTO cd_cep_br VALUES ('12.031-040', '5286     ', 'R CAETES', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('12.010-330', '5286     ', 'R CAFE, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.092-524', '5286     ', 'CAM CAJUEIROS, DOS', 'QTA FRUTAS                    ');
INSERT INTO cd_cep_br VALUES ('12.050-700', '5286     ', 'R CALANDRINAS, DAS', 'PRQ FLORES                    ');
INSERT INTO cd_cep_br VALUES ('12.050-710', '5286     ', 'AV CAMASSIAS, DAS', 'PRQ FLORES                    ');
INSERT INTO cd_cep_br VALUES ('12.053-020', '5286     ', 'R CAMBORIU', 'JD S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('12.090-280', '5286     ', 'R CAMELIAS, DAS', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('12.092-100', '5286     ', 'R CAMILO GOMES QUINTANILHA', 'GJAS R S GONCALO              ');
INSERT INTO cd_cep_br VALUES ('12.050-760', '5286     ', 'AV CAMPINAS', 'CH VISCONDE                   ');
INSERT INTO cd_cep_br VALUES ('12.071-240', '5286     ', 'R CAMPINAS', 'PRQ TAUBATEGUACU              ');
INSERT INTO cd_cep_br VALUES ('12.093-510', '5286     ', 'R CAMPO, DO', 'CHS CATAGUA                   ');
INSERT INTO cd_cep_br VALUES ('12.060-060', '5286     ', 'R CAMPOS DE JORDAO', 'VL IAPI                       ');
INSERT INTO cd_cep_br VALUES ('12.010-040', '5286     ', 'PC CAMPOS SALLES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.031-440', '5286     ', 'R CANADA', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('12.040-590', '5286     ', 'R CANAVIEIRAS', 'PRQ S BONFIM                  ');
INSERT INTO cd_cep_br VALUES ('12.070-210', '5286     ', 'R CANDIDA MOREIRA', 'JD A EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('12.051-530', '5286     ', 'R CANOINHAS', 'JD S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('12.051-330', '5286     ', 'R CAPITAO ADOLFO MONTEIRO', 'PRQ AEROPORTO                 ');
INSERT INTO cd_cep_br VALUES ('12.092-010', '5286     ', 'AV CAPITAO AMARO DE TOLEDO CORTEZ', 'CH B HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('12.051-190', '5286     ', 'R CAPITAO AMARO GIL CORTEZ', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('12.091-260', '5286     ', 'R CAPITAO ANTONIO DE FARIA ALBERNAZ', 'CHS R BRASIL                  ');
INSERT INTO cd_cep_br VALUES ('12.053-100', '5286     ', 'R CAPITAO ANTONIO DELGADO ESCOBAR', 'VL PROSPERIDADE               ');
INSERT INTO cd_cep_br VALUES ('12.091-530', '5286     ', 'R CAPITAO ANTONIO RAPOSO BARRETO', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('12.050-090', '5286     ', 'R CAPITAO BELCHIOR FELIX', 'JD S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('12.040-100', '5286     ', 'R CAPITAO BERNARDO SANCHES PIMENTA', 'C POPULARES                   ');
INSERT INTO cd_cep_br VALUES ('12.020-100', '5286     ', 'R CAPITAO CIRILO LOBATO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.785-530', '4964     ', 'R SEIS', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('06.754-050', '4964     ', 'R SENADOR FELINTO MUELLER', 'PRQ S DUMONT                  ');
INSERT INTO cd_cep_br VALUES ('18.271-590', '4876     ', 'R SETE DE SETEMBRO', 'VL D LAURINDO                 ');
INSERT INTO cd_cep_br VALUES ('18.276-820', '4876     ', 'R SILAS TELES', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('18.272-110', '4876     ', 'R SILVINO LORENA DE MIRANDA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('18.275-700', '4876     ', 'R SILVIO SILVERIO DE LIMA', 'JD R GARCIA                   ');
INSERT INTO cd_cep_br VALUES ('18.273-467', '4876     ', 'R SIMEAO CAMARGO', 'PRQ RES GUEDES                ');
INSERT INTO cd_cep_br VALUES ('11.355-240', '4987     ', 'R STELIO MACHADO LOUREIRO', 'VL NS FATIMA                  ');
INSERT INTO cd_cep_br VALUES ('11.380-020', '4987     ', 'R SYLVIO PEREIRA MENDES', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('11.355-030', '4987     ', 'R TAMBAU', 'VL NS FATIMA                  ');
INSERT INTO cd_cep_br VALUES ('11.360-070', '4987     ', 'R TAMOIOS', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('11.360-030', '4987     ', 'R TAPUIAS', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('11.360-220', '4987     ', 'R TECE DE BAGBY', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('11.360-190', '4987     ', 'R ROBERTO COCK', 'VL J CLUBE                    ');
INSERT INTO cd_cep_br VALUES ('11.370-470', '4987     ', 'R ROBERTO DE CAMPOS BICUDO', 'CATIAPOA                      ');
INSERT INTO cd_cep_br VALUES ('11.365-340', '4987     ', 'PC RODRIGUES ALVES', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('11.346-220', '4987     ', 'R ROMEU RIBAS DA ROCHA', 'PRQ BANDEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('11.390-435', '4987     ', 'R ROSA MONTEIRO INTRIERE', 'CATIAPOA                      ');
INSERT INTO cd_cep_br VALUES ('11.320-370', '4987     ', 'AL ROTARY CLUB', 'IA PORCHAT                    ');
INSERT INTO cd_cep_br VALUES ('11.345-470', '4987     ', 'R RUBENS DA SILVA', 'VL IOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('11.360-230', '4987     ', 'PC RUBENS FERREIRA MARTINS', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('18.273-530', '4876     ', 'R JOAQUIM SOUZA MIRANDA', 'JD VLE LUA                    ');
INSERT INTO cd_cep_br VALUES ('18.272-132', '4876     ', 'R JORGE CLAUDIO FERREIRA DA SILVA', 'VL AMERICANA                  ');
INSERT INTO cd_cep_br VALUES ('18.277-041', '4876     ', 'R JORGE RIZEK FILHO', 'VL S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('18.275-490', '4876     ', 'R JORGE SALLUM', 'JD R GARCIA                   ');
INSERT INTO cd_cep_br VALUES ('18.277-790', '4876     ', 'R JORNALISTA JOSE CARLOS DEL FIOL', 'VLE LAGOS                     ');
INSERT INTO cd_cep_br VALUES ('18.271-400', '4876     ', 'AV JORNALISTA JULIO DE MESQUITA FILHO', 'VL D LAURINDO                 ');
INSERT INTO cd_cep_br VALUES ('18.272-420', '4876     ', 'R JORNALISTA WALTER SILVEIRA DA MOTA', 'JD LIRIO                      ');
INSERT INTO cd_cep_br VALUES ('18.276-150', '4876     ', 'R JOSE ABILIO DE SA', 'CJ HAB A PADILHA              ');
INSERT INTO cd_cep_br VALUES ('18.275-280', '4876     ', 'R JOSE AGUIAR FOGACA', 'JD R GARCIA                   ');
INSERT INTO cd_cep_br VALUES ('18.277-570', '4876     ', 'R JOSE AGUIAR ROST', 'JD WANDERLEY                  ');
INSERT INTO cd_cep_br VALUES ('18.274-030', '4876     ', 'R JOSE ANTONIO DE SOUZA', 'VL S LAZARO                   ');
INSERT INTO cd_cep_br VALUES ('18.271-145', '4876     ', 'R JOSE ANTONIO SEABRA', 'CH JUNQUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('18.277-635', '4876     ', 'PC JOSE AVALONE FILHO', 'JD WANDERLEY                  ');
INSERT INTO cd_cep_br VALUES ('18.273-045', '4876     ', 'R JOSE BASTOS', 'JD M ABREU                    ');
INSERT INTO cd_cep_br VALUES ('18.274-014', '4876     ', 'R JOSE BELTRAMI', 'PRQ S RAFAEL                  ');
INSERT INTO cd_cep_br VALUES ('18.270-200', '4876     ', 'R JOSE BONIFACIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.278-030', '4876     ', 'R JOSE BRASILIO RODRIGUES', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('18.271-470', '4876     ', 'R JOSE BRAZ DE ALMEIDA', 'VL D LAURINDO                 ');
INSERT INTO cd_cep_br VALUES ('18.276-463', '4876     ', 'R JOSE CANDIDO FREIRE', 'JD N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('18.277-240', '4876     ', 'R JOSE CARDOSO', 'JD TATUI                      ');
INSERT INTO cd_cep_br VALUES ('18.274-640', '4876     ', 'R JOSE CARLOS DE MIRANDA', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('18.279-090', '4876     ', 'R JOSE CARLOS FONSECA', 'VL S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('18.279-434', '4876     ', 'R JOSE CARLOS LOUREIRO', 'JD TERNURA                    ');
INSERT INTO cd_cep_br VALUES ('18.279-170', '4876     ', 'R JOSE CARLOS MOLITOR', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.276-210', '4876     ', 'R JOSE CASSEMIRO', 'CJ HAB A PADILHA              ');
INSERT INTO cd_cep_br VALUES ('18.279-570', '4876     ', 'R JOSE CASSEMIRO MARTINS', 'PRQ MARAJOARA                 ');
INSERT INTO cd_cep_br VALUES ('18.277-765', '4876     ', 'R JOSE CETRARO', 'VLE LAGOS                     ');
INSERT INTO cd_cep_br VALUES ('18.274-040', '4876     ', 'R JOSE COELHO', 'VL S LAZARO                   ');
INSERT INTO cd_cep_br VALUES ('18.274-600', '4876     ', 'R JOSE DE CAMARGO', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('18.275-340', '4876     ', 'TV JOSE DE CAMPOS', 'JD R GARCIA                   ');
INSERT INTO cd_cep_br VALUES ('18.280-250', '4876     ', 'R JUVENAL DE CAMPOS FILHO', 'VL ANGELICA                   ');
INSERT INTO cd_cep_br VALUES ('18.274-300', '4876     ', 'R JUVENAL DE MEDEIROS', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('18.274-740', '4876     ', 'R LAIR GOMES DE SOUZA', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('18.270-260', '4876     ', 'PC LARGO DO MERCADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.275-180', '4876     ', 'R LAUDELINO AMARAL CAMPOS', 'VL J MENEZES                  ');
INSERT INTO cd_cep_br VALUES ('18.272-135', '4876     ', 'R LAURINDO MARQUES', 'VL AMERICANA                  ');
INSERT INTO cd_cep_br VALUES ('18.273-380', '4876     ', 'R LAURO DE CAMPOS PORTELA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('18.277-620', '4876     ', 'R LAURO MARTINS DE PROENCA', 'JD WANDERLEY                  ');
INSERT INTO cd_cep_br VALUES ('18.279-140', '4876     ', 'R LAZARA DE CAMARGO', 'JD PERDIZES                   ');
INSERT INTO cd_cep_br VALUES ('18.279-620', '4876     ', 'VLA LAZARA RODRIGUES DUARTE', 'JD TOKIO                      ');
INSERT INTO cd_cep_br VALUES ('18.273-298', '4876     ', 'R LAZARA SOARES MOREIRA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('18.272-430', '4876     ', 'R LAZARO BARBA', 'JD LIRIO                      ');
INSERT INTO cd_cep_br VALUES ('18.271-265', '4876     ', 'R LAZARO JOSE SOARES (LAZAINHO SOARES)', 'CH JUNQUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('18.277-237', '4876     ', 'R LAZARO PELAGALLI', 'JD XI AGOSTO                  ');
INSERT INTO cd_cep_br VALUES ('18.275-420', '4876     ', 'R LAZARO PHOLS', 'JD R GARCIA                   ');
INSERT INTO cd_cep_br VALUES ('18.277-825', '4876     ', 'R LAZARO SILVERIO DA COSTA', 'VLE LAGOS                     ');
INSERT INTO cd_cep_br VALUES ('18.278-350', '4876     ', 'AL LAZINHO PADUA', 'N TATUI                       ');
INSERT INTO cd_cep_br VALUES ('18.277-780', '4876     ', 'R LEOCADIA FERREIRA DE MELLO', 'VLE LAGOS                     ');
INSERT INTO cd_cep_br VALUES ('18.276-580', '4876     ', 'R LEONEL FANTONI', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('18.276-390', '4876     ', 'R LINO DEL FIOL', 'VL PAULINA                    ');
INSERT INTO cd_cep_br VALUES ('18.278-520', '4876     ', 'R LIODORO PALUMBO', 'L PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('18.271-670', '4876     ', 'PC LIONS CLUB', 'VL D LAURINDO                 ');
INSERT INTO cd_cep_br VALUES ('18.272-000', '4876     ', 'R LIONS CLUBE DE TATUI', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('18.274-410', '4876     ', 'R LOURDES MARQUES DE PAULA', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('18.273-060', '4876     ', 'R LOURENCO CECILIATO', 'PRQ S MARIA                   ');
INSERT INTO cd_cep_br VALUES ('18.280-210', '4876     ', 'R LUCIA RODRIGUES BERTIM', 'VL ANGELICA                   ');
INSERT INTO cd_cep_br VALUES ('18.276-060', '4876     ', 'R LUCIANO LOUREIRO DE MELO', 'LOT MODENA                    ');
INSERT INTO cd_cep_br VALUES ('18.277-707', '4876     ', 'EST JOSE GREGORIO (MUNICIPAL)', 'ENXOVIA                       ');
INSERT INTO cd_cep_br VALUES ('18.274-545', '4876     ', 'R JOSE JULIO DE CAMARGO', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('18.279-331', '4876     ', 'R JOSE LEEKINCH', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('18.276-490', '4876     ', 'R JOSE LENCIONI', 'F E M GUEDES                  ');
INSERT INTO cd_cep_br VALUES ('18.277-130', '4876     ', 'R JOSE LINCOLN DO AMARAL', 'JD LUCILA                     ');
INSERT INTO cd_cep_br VALUES ('18.279-300', '4876     ', 'R JOSE LOUREIRO', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('18.278-306', '4876     ', 'PSG JOSE LUIZ CALAZANAS', 'N TATUI                       ');
INSERT INTO cd_cep_br VALUES ('18.277-684', '4876     ', 'R JOSE MACHADO', 'P NOGUEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('18.274-605', '4876     ', 'R JOSE MARIA MENDES GOES', 'JD GRAMADO                    ');
INSERT INTO cd_cep_br VALUES ('18.272-133', '4876     ', 'R JOSE MARQUES', 'VL AMERICANA                  ');
INSERT INTO cd_cep_br VALUES ('18.278-640', '4876     ', 'R JOSE MARQUES JUNIOR', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('18.279-380', '4876     ', 'R JOSE MEDEIROS', 'VL S ADELIA                   ');
INSERT INTO cd_cep_br VALUES ('18.279-436', '4876     ', 'R JOSE MENEZES DA SILVA', 'JD TERNURA                    ');
INSERT INTO cd_cep_br VALUES ('18.271-790', '4876     ', 'R JOSE OLIVIERI', 'PRQ S MARIA                   ');
INSERT INTO cd_cep_br VALUES ('18.280-200', '4876     ', 'R JOSE ORSI', 'VL ANGELICA                   ');
INSERT INTO cd_cep_br VALUES ('18.270-500', '4876     ', 'R JOSE ORTIZ DE CAMARGO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.277-775', '4876     ', 'R JOSE PAES DE CAMARGO', 'VLE LAGOS                     ');
INSERT INTO cd_cep_br VALUES ('18.272-134', '4876     ', 'R JOSE PICCHI', 'VL AMERICANA                  ');
INSERT INTO cd_cep_br VALUES ('18.280-320', '4876     ', 'R JOSE PIRES CORREA', 'JD GONZAGA                    ');
INSERT INTO cd_cep_br VALUES ('18.278-335', '4876     ', 'R JOSE RIBEIRO DE CAMPOS', 'N TATUI                       ');
INSERT INTO cd_cep_br VALUES ('18.275-160', '4876     ', 'R JOSE RIBEIRO DE MENESES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.276-748', '4876     ', 'R JOSE ROBERTO PEREZ', 'JD A VILLE II                 ');
INSERT INTO cd_cep_br VALUES ('18.277-450', '4876     ', 'R JOSE ROSA', 'JD WANDERLEY                  ');
INSERT INTO cd_cep_br VALUES ('18.276-720', '4876     ', 'R JOSE SALLUM', 'JD A VILLE                    ');
INSERT INTO cd_cep_br VALUES ('18.060-530', '4929     ', 'R SYLVIO ROSA SANTOS', 'VL TRUJILLO                   ');
INSERT INTO cd_cep_br VALUES ('18.086-005', '4929     ', 'R TADAO YOSHIDA', 'Z INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('18.078-514', '4929     ', 'R TADASHI TSUJINO', 'PRQ V REGIA                   ');
INSERT INTO cd_cep_br VALUES ('18.080-150', '4929     ', 'R TALA MIGUEL', 'VL ADELIA                     ');
INSERT INTO cd_cep_br VALUES ('18.040-360', '4929     ', 'R TAMANDARE', 'VL LEAO                       ');
INSERT INTO cd_cep_br VALUES ('13.179-142', '4814     ', 'R SETE', 'JD S GERONIMO (N VENEZA)      ');
INSERT INTO cd_cep_br VALUES ('13.178-521', '4814     ', 'R SETE', 'JD DULCE (N VENEZA)           ');
INSERT INTO cd_cep_br VALUES ('13.178-490', '4814     ', 'R SETE', 'JD MINEAPOLIS (N VENEZA)      ');
INSERT INTO cd_cep_br VALUES ('13.178-476', '4814     ', 'R SETE', 'PRQ IDEAL (N VENEZA)          ');
INSERT INTO cd_cep_br VALUES ('13.178-450', '4814     ', 'R SETE', 'JD MANCHESTER (N VENEZA)      ');
INSERT INTO cd_cep_br VALUES ('13.178-431', '4814     ', 'R SETE', 'PRQ INDUSTRIAS (N VENEZA)     ');
INSERT INTO cd_cep_br VALUES ('13.178-205', '4814     ', 'R SETE', 'JD VOLOBUEFF (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.178-350', '4814     ', 'R SETE', 'PRQ RES SALERNO (N VENEZA)    ');
INSERT INTO cd_cep_br VALUES ('13.178-326', '4814     ', 'R SETE', 'JD VIEL                       ');
INSERT INTO cd_cep_br VALUES ('13.180-041', '4814     ', 'R SAO VICENTE DE PAULA', 'JD LUCIA (N VENEZA)           ');
INSERT INTO cd_cep_br VALUES ('13.171-320', '4814     ', 'AV SAUDADE', 'P SOL                         ');
INSERT INTO cd_cep_br VALUES ('13.173-090', '4814     ', 'R SEARA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.181-462', '4814     ', 'R SEBASTIAO DE CARVALHO', 'JD DENADAI (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.181-420', '4814     ', 'R SEBASTIAO GONCALVES', 'JD DENADAI (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.178-604', '4814     ', 'R SEBASTIAO PINTO', 'CJ HAB A TOMAZIN              ');
INSERT INTO cd_cep_br VALUES ('13.172-170', '4814     ', 'R SEBASTIAO RAPOSEIRO JUNIOR', 'VL Y C SILVA                  ');
INSERT INTO cd_cep_br VALUES ('13.179-335', '4814     ', 'R SEIS', 'JD PARAISO I (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('18.016-025', '4929     ', 'R FERNANDO BIZAN', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('18.085-500', '4929     ', 'R FERNANDO BORDIERI', 'JD MORUMBI I                  ');
INSERT INTO cd_cep_br VALUES ('18.061-341', '4929     ', 'PC FERNANDO CHIBAU', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('18.066-130', '4929     ', 'R FERNANDO DE MELLO VIANA', 'VL EROS                       ');
INSERT INTO cd_cep_br VALUES ('18.020-560', '4929     ', 'R FERNANDO DINI', 'VL COLORAU                    ');
INSERT INTO cd_cep_br VALUES ('18.021-070', '4929     ', 'R FERNANDO LUIZ GROHMAN', 'JD P BARROS                   ');
INSERT INTO cd_cep_br VALUES ('18.045-290', '4929     ', 'R ESPANHA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.078-635', '4929     ', 'R ESPER HADAD', 'PRQ PAINEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('18.031-310', '4929     ', 'R ESPERANCA', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('18.020-460', '4929     ', 'R ESPERANTO', 'A PONTE                       ');
INSERT INTO cd_cep_br VALUES ('18.108-550', '4929     ', 'PAT ESTACAO, DA', 'B TOBIAS                      ');
INSERT INTO cd_cep_br VALUES ('18.015-140', '4929     ', 'R ESTACIO DE SA', 'VL RODRIGUES                  ');
INSERT INTO cd_cep_br VALUES ('18.025-690', '4929     ', 'R ESTADOS UNIDOS', 'VL FRANCO                     ');
INSERT INTO cd_cep_br VALUES ('18.071-310', '4929     ', 'R ESTANISLAU CAMARGO SAMPAIO', 'JD L MARIA                    ');
INSERT INTO cd_cep_br VALUES ('18.052-243', '4929     ', 'R ESTELLA BISCAINO MARTINEZ', 'PRQ S ISABEL                  ');
INSERT INTO cd_cep_br VALUES ('18.047-460', '4929     ', 'R ESTELLA CAMPOLIM', 'PRQ CAMPOLIM                  ');
INSERT INTO cd_cep_br VALUES ('18.044-620', '4929     ', 'R ESTEVAM CONCATO', 'JD S AGOSTINHO                ');
INSERT INTO cd_cep_br VALUES ('18.055-390', '4929     ', 'R ESTHER BUENO DE CAMARGO', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('18.046-190', '4929     ', 'R ESTONIA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.020-623', '4929     ', 'R ETELVINA DE SOUZA MELO', 'VL COLORAU                    ');
INSERT INTO cd_cep_br VALUES ('18.087-036', '4929     ', 'R EUCLIDES CASSIANO DE ARAUJO', 'IPORANGA                      ');
INSERT INTO cd_cep_br VALUES ('18.040-450', '4929     ', 'R EUCLIDES DA CUNHA', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('18.016-250', '4929     ', 'R EUCLIDES DE ALMEIDA', 'PRQ T MENINOS                 ');
INSERT INTO cd_cep_br VALUES ('18.103-175', '4929     ', 'R EUCLIDES GONZALES', 'JD N EDEN                     ');
INSERT INTO cd_cep_br VALUES ('18.016-500', '4929     ', 'R EUCLIDES MEDEIROS', 'JD GONCALVES                  ');
INSERT INTO cd_cep_br VALUES ('18.013-290', '4929     ', 'R EUCLIDES OTTONI DE OLIVEIRA', 'JD PELEGRINO                  ');
INSERT INTO cd_cep_br VALUES ('18.047-420', '4929     ', 'R EUCLYDES DE MOURA', 'PRQ CAMPOLIM                  ');
INSERT INTO cd_cep_br VALUES ('18.071-043', '4929     ', 'R EUCLYDES DE OLIVEIRA ROSA', 'JD BOTUCATU                   ');
INSERT INTO cd_cep_br VALUES ('18.070-805', '4929     ', 'R EUDMIRA ALMEIDA ALVES RINALDO', 'VL N SOROCABA                 ');
INSERT INTO cd_cep_br VALUES ('18.065-640', '4929     ', 'R EUGENIA DE OLIVEIRA CIRNE', 'L OLIVEIRA                    ');
INSERT INTO cd_cep_br VALUES ('13.180-470', '4814     ', 'R SAO JOAO BATISTA', 'JD S OLIVIA (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.180-032', '4814     ', 'R SAO JOAO BOSCO', 'JD LUCIA (N VENEZA)           ');
INSERT INTO cd_cep_br VALUES ('13.180-031', '4814     ', 'R SAO JOAO CRISOSTOMO', 'JD LUCIA (N VENEZA)           ');
INSERT INTO cd_cep_br VALUES ('13.177-263', '4814     ', 'R SAO JOAO DA BOA VISTA', 'PRQ N VENEZA/INOCOOP(N VENEZA)');
INSERT INTO cd_cep_br VALUES ('13.180-380', '4814     ', 'R SAO JOAO EVANGELISTA', 'COND CORONEL (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.180-034', '4814     ', 'R SAO JOAO MARIA VIANNEY', 'JD LUCIA (N VENEZA)           ');
INSERT INTO cd_cep_br VALUES ('13.180-474', '4814     ', 'R SAO JOAQUIM', 'JD S OLIVIA (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.180-570', '4814     ', 'AV SAO JUDAS TADEU', 'JD S J TADEU (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.180-174', '4814     ', 'R SAO JUSTINO', 'JD OLIVEIRAS (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.180-042', '4814     ', 'R SAO LOURENCO', 'JD LUCIA (N VENEZA)           ');
INSERT INTO cd_cep_br VALUES ('13.180-350', '4814     ', 'R SAO LUCAS EVANGELISTA', 'COND CORONEL (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.180-010', '4814     ', 'EST SAO LUIZ DE FRANCA', 'JD LUCIA (N VENEZA)           ');
INSERT INTO cd_cep_br VALUES ('13.180-023', '4814     ', 'R SAO LUIZ GONZAGA', 'JD LUCIA (N VENEZA)           ');
INSERT INTO cd_cep_br VALUES ('13.180-420', '4814     ', 'R SAO MARCOS EVANGELISTA', 'PRQ G OSORIO (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.180-440', '4814     ', 'R SAO MATEUS EVANGELISTA', 'PRQ G OSORIO (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.180-330', '4814     ', 'R SAO MATIAS', 'COND CORONEL (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.180-250', '4814     ', 'R SAO METODIO', 'JD S TEREZINHA (N VENEZA)     ');
INSERT INTO cd_cep_br VALUES ('13.180-463', '4814     ', 'R SAO MIGUEL ARCANJO', 'JD S OLIVIA (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.180-022', '4814     ', 'R SAO NICOLAU', 'JD LUCIA (N VENEZA)           ');
INSERT INTO cd_cep_br VALUES ('13.177-000', '4814     ', 'AV SAO PAULO', 'JD N VENEZA (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.180-340', '4814     ', 'R SAO PAULO APOSTOLO', 'COND CORONEL (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.180-161', '4814     ', 'R SAO POLICARPO', 'CH S MARTIN (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.180-462', '4814     ', 'R SAO RAFAEL ARCANJO', 'JD S OLIVIA (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.180-033', '4814     ', 'R SAO ROBERTO BELARMINO', 'JD LUCIA (N VENEZA)           ');
INSERT INTO cd_cep_br VALUES ('13.180-421', '4814     ', 'R SAO SEBASTIAO', 'PRQ G OSORIO (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.180-370', '4814     ', 'R SAO SIMAO', 'COND CORONEL (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.180-460', '4814     ', 'R SAO TIAGO MAIOR', 'JD S OLIVIA (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.180-390', '4814     ', 'R SAO TIAGO MENOR', 'COND CORONEL (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.180-461', '4814     ', 'R SAO TIMOTEO', 'JD S OLIVIA (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.180-360', '4814     ', 'R SAO TITO', 'COND CORONEL (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.180-450', '4814     ', 'R SAO TOME', 'PRQ G OSORIO (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.177-291', '4814     ', 'R SALVADOR', 'JD CONCEICAO (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.172-000', '4814     ', 'R SALVADOR LOMBARDI NETO- ATE 300/301', 'VL Z NATEL                    ');
INSERT INTO cd_cep_br VALUES ('13.172-530', '4814     ', 'R SALVADOR LOMBARDI NETTO- DE 302/303 AO FIM', 'PRQ J VASCONCELOS             ');
INSERT INTO cd_cep_br VALUES ('13.173-283', '4814     ', 'R SANDRO FERREIRA DA CUNHA', 'JD PICERNO I                  ');
INSERT INTO cd_cep_br VALUES ('13.180-060', '4814     ', 'R SANTA BARBARA', 'JD N AURORA (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.177-261', '4814     ', 'R SANTA BARBARA D*OESTE', 'PRQ N VENEZA/INOCOOP(N VENEZA)');
INSERT INTO cd_cep_br VALUES ('13.177-120', '4814     ', 'R SANTA CATARINA', 'JD N VENEZA (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.180-070', '4814     ', 'R SANTA CECILIA', 'JD N AURORA (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.180-120', '4814     ', 'R SANTA ESCOLASTICA', 'JD N AURORA (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.177-262', '4814     ', 'R SANTA GERTRUDES', 'PRQ N VENEZA/INOCOOP(N VENEZA)');
INSERT INTO cd_cep_br VALUES ('13.180-472', '4814     ', 'R SANTA MARIA MADALENA', 'JD S OLIVIA (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.180-471', '4814     ', 'R SANTA MARIA MAE DE DEUS', 'JD S OLIVIA (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.180-150', '4814     ', 'R SANTA MONICA', 'JD N AURORA (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.170-490', '4814     ', 'R SANTA RITA DE CASSIA', 'VL MIRANDA                    ');
INSERT INTO cd_cep_br VALUES ('13.180-140', '4814     ', 'R SANTA TEREZA', 'JD N AURORA (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.180-130', '4814     ', 'R SANTA TEREZINHA DO MENINO JESUS', 'JD N AURORA (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.181-220', '4814     ', 'R SANTIAGO', 'PRQ NACOES (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.174-120', '4814     ', 'R SANTINA APARECIDA DE OLIVEIRA', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('13.180-190', '4814     ', 'R SANTO AFONSO', 'JD OLIVEIRAS (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.180-200', '4814     ', 'R SANTO AGOSTINHO', 'JD OLIVEIRAS (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('12.090-430', '5286     ', 'TV B', 'GJA PANORAMA                  ');
INSERT INTO cd_cep_br VALUES ('12.031-622', '5286     ', 'R B', 'CJ RES U UNIDAS               ');
INSERT INTO cd_cep_br VALUES ('12.071-230', '5286     ', 'AV BAGE', 'PRQ TAUBATEGUACU              ');
INSERT INTO cd_cep_br VALUES ('12.071-233', '5286     ', 'PC BAGE', 'PRQ URUPES                    ');
INSERT INTO cd_cep_br VALUES ('12.040-530', '5286     ', 'AV BAHIA', 'PRQ S BONFIM                  ');
INSERT INTO cd_cep_br VALUES ('12.062-100', '5286     ', 'R BAHIA', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('18.066-530', '4929     ', 'R SALVADOR LATORRE', 'JD M AUGUSTO                  ');
INSERT INTO cd_cep_br VALUES ('18.103-240', '4929     ', 'R SALVADOR LEITE MARQUES', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('18.050-010', '4929     ', 'R SALVADOR MILEGO', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('18.103-225', '4929     ', 'R SALVADOR PEREIRA DE CAMARGO', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('18.052-548', '4929     ', 'R SALVADOR ROQUE ROMANO', 'JD TATIANA                    ');
INSERT INTO cd_cep_br VALUES ('18.061-050', '4929     ', 'R SALVADOR STEFANELLI', 'JD ZULMIRA                    ');
INSERT INTO cd_cep_br VALUES ('18.031-240', '4929     ', 'R SALVADOR TOLEZANO', 'JD SANDRA                     ');
INSERT INTO cd_cep_br VALUES ('18.025-590', '4929     ', 'R SAMIE SAYEG', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('18.081-250', '4929     ', 'R SAMUEL DA SILVA', 'JD ABAETE                     ');
INSERT INTO cd_cep_br VALUES ('18.074-634', '4929     ', 'R SANDRA REGINA GONCALVES', 'JD S GUILHERME                ');
INSERT INTO cd_cep_br VALUES ('18.078-535', '4929     ', 'R SANDRO ANTONIO MENDES', 'PRQ V REGIA                   ');
INSERT INTO cd_cep_br VALUES ('18.050-110', '4929     ', 'PC SANTA BEATRIZ DA SILVA E MENEZES', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('18.040-540', '4929     ', 'R SANTA CATARINA', 'VL SOARES                     ');
INSERT INTO cd_cep_br VALUES ('18.030-420', '4929     ', 'R SANTA CLARA- ATE 232/233', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.181-552', '4814     ', 'R DEZESSETE', 'PRQ S ANTONIO (N VENEZA)      ');
INSERT INTO cd_cep_br VALUES ('13.180-666', '4814     ', 'R DEZESSETE', 'S J TADEU II                  ');
INSERT INTO cd_cep_br VALUES ('13.176-316', '4814     ', 'R DEZESSETE', 'PRQ D MARMIROLI               ');
INSERT INTO cd_cep_br VALUES ('13.178-616', '4814     ', 'R DEZESSETE', 'CJ HAB A TOMAZIN              ');
INSERT INTO cd_cep_br VALUES ('13.179-121', '4814     ', 'R DEZOITO', 'JD MINEZOTTA (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.179-041', '4814     ', 'R DEZOITO', 'JD N TERRA (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.177-413', '4814     ', 'R DEZOITO', 'PRQ S AZEVEDO (N VENEZA)      ');
INSERT INTO cd_cep_br VALUES ('13.178-263', '4814     ', 'R DEZ', 'PRQ SEVILHA (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.178-232', '4814     ', 'R DEZ', 'PRQ FLORELLY (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.177-434', '4814     ', 'R DEZ', 'JD S MARIA (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.177-394', '4814     ', 'R DEZ', 'JD S ELISA (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.177-400', '4814     ', 'R DEZ', 'PRQ S AZEVEDO (N VENEZA)      ');
INSERT INTO cd_cep_br VALUES ('13.177-364', '4814     ', 'R DEZ', 'PRQ AMIZADE (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.181-640', '4814     ', 'R DEZ', 'JD B RETIRO (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.181-744', '4814     ', 'R DEZ', 'PRQ BANDEIRANTES I (N VENEZA) ');
INSERT INTO cd_cep_br VALUES ('13.181-074', '4814     ', 'R DEZ', 'JD S FRANCISCO (N VENEZA)     ');
INSERT INTO cd_cep_br VALUES ('13.181-016', '4814     ', 'R DEZ', 'JD MARACANA (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.180-613', '4814     ', 'R DEZ', 'JD S J TADEU (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.175-640', '4814     ', 'R DEZ', 'PRQ JATOBA (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.174-582', '4814     ', 'R DEZ', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('13.174-370', '4814     ', 'R DEZ', 'JD V BASSO                    ');
INSERT INTO cd_cep_br VALUES ('13.173-333', '4814     ', 'R DEZ', 'JD PICERNO II                 ');
INSERT INTO cd_cep_br VALUES ('13.173-303', '4814     ', 'R DEZ', 'JD BASILICATA                 ');
INSERT INTO cd_cep_br VALUES ('13.173-273', '4814     ', 'R DEZ', 'JD PICERNO I                  ');
INSERT INTO cd_cep_br VALUES ('13.173-224', '4814     ', 'R DEZ', 'JD R SILVA                    ');
INSERT INTO cd_cep_br VALUES ('13.178-384', '4814     ', 'R DEZ', 'JD M ANTONIA (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.179-346', '4814     ', 'R DEZ', 'JD PARAISO II (N VENEZA)      ');
INSERT INTO cd_cep_br VALUES ('13.181-531', '4814     ', 'R DEZ', 'PRQ S ANTONIO (N VENEZA)      ');
INSERT INTO cd_cep_br VALUES ('13.181-501', '4814     ', 'R DEZ', 'JD SANTIAGO (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.180-659', '4814     ', 'R DEZ', 'S J TADEU II                  ');
INSERT INTO cd_cep_br VALUES ('13.181-302', '4814     ', 'R DEZ', 'B ESPERANCA III               ');
INSERT INTO cd_cep_br VALUES ('13.178-659', '4814     ', 'R DEZ', 'JD AMELIA                     ');
INSERT INTO cd_cep_br VALUES ('13.176-309', '4814     ', 'R DEZ', 'PRQ D MARMIROLI               ');
INSERT INTO cd_cep_br VALUES ('13.176-409', '4814     ', 'R DEZ', 'CH PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.176-010', '4814     ', 'R DEZ', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('13.179-122', '4814     ', 'R DEZENOVE', 'JD MINEZOTTA (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.179-042', '4814     ', 'R DEZENOVE', 'JD N TERRA (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.181-661', '4814     ', 'R DEZENOVE', 'JD B RETIRO (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('11.345-310', '4987     ', 'R TRES', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('11.345-240', '4987     ', 'R TRES', 'VL MATIAS                     ');
INSERT INTO cd_cep_br VALUES ('11.348-490', '4987     ', 'R TRES', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('11.346-330', '4987     ', 'R TRES', 'VL N S VICENTE                ');
INSERT INTO cd_cep_br VALUES ('11.330-790', '4987     ', 'R TRES', 'P B VISTA                     ');
INSERT INTO cd_cep_br VALUES ('11.347-470', '4987     ', 'R TRES', 'JD QUARENTENARIO              ');
INSERT INTO cd_cep_br VALUES ('11.345-280', '4987     ', 'R TREZE', 'VL MATIAS                     ');
INSERT INTO cd_cep_br VALUES ('11.348-380', '4987     ', 'R TREZE', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('11.347-530', '4987     ', 'AV TREZE', 'JD QUARENTENARIO              ');
INSERT INTO cd_cep_br VALUES ('11.345-415', '4987     ', 'R TREZE', 'SAMARITA                      ');
INSERT INTO cd_cep_br VALUES ('11.310-330', '4987     ', 'R TREZE DE MAIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.330-460', '4987     ', 'R TREZENTOS E DEZESSEIS', 'PRQ BITARU                    ');
INSERT INTO cd_cep_br VALUES ('11.330-440', '4987     ', 'R TREZENTOS E QUATORZE', 'PRQ BITARU                    ');
INSERT INTO cd_cep_br VALUES ('11.330-450', '4987     ', 'R TREZENTOS E QUINZE', 'PRQ BITARU                    ');
INSERT INTO cd_cep_br VALUES ('11.345-460', '4987     ', 'R TRIANGULO', 'SAMARITA                      ');
INSERT INTO cd_cep_br VALUES ('11.348-090', '4987     ', 'R TRINTA', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('11.348-160', '4987     ', 'R TRINTA E CINCO', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('11.348-120', '4987     ', 'R TRINTA E DOIS', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('11.348-210', '4987     ', 'R TRINTA E NOVE', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('11.348-190', '4987     ', 'R TRINTA E OITO', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('11.349-290', '4987     ', 'R TRINTA E OITO', 'CJ RES HUMAITA                ');
INSERT INTO cd_cep_br VALUES ('11.348-140', '4987     ', 'R TRINTA E QUATRO', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('11.348-170', '4987     ', 'R TRINTA E SEIS', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('11.349-140', '4987     ', 'R TRINTA E SEIS', 'CJ RES HUMAITA                ');
INSERT INTO cd_cep_br VALUES ('11.348-180', '4987     ', 'R TRINTA E SETE', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('11.348-130', '4987     ', 'R TRINTA E TRES', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('11.348-110', '4987     ', 'R TRINTA E UM', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('11.370-260', '4987     ', 'R TUIUTI', 'VL CASCATINHA                 ');
INSERT INTO cd_cep_br VALUES ('11.310-390', '4987     ', 'R TUNEL, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.347-180', '4987     ', 'R SEIS', 'JD R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('11.345-130', '4987     ', 'AV SEIS', 'JD SOROCABANOS                ');
INSERT INTO cd_cep_br VALUES ('11.345-120', '4987     ', 'R SEIS', 'JD SOROCABANOS                ');
INSERT INTO cd_cep_br VALUES ('11.330-360', '4987     ', 'R SEIS', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('11.345-340', '4987     ', 'R SEIS', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('11.346-360', '4987     ', 'R SEIS', 'VL N S VICENTE                ');
INSERT INTO cd_cep_br VALUES ('11.345-035', '4987     ', 'R SEIS', 'SAMARITA                      ');
INSERT INTO cd_cep_br VALUES ('11.370-040', '4987     ', 'R SENADOR CESAR LACERDA DE VERGUEIRO', 'VL CASCATINHA                 ');
INSERT INTO cd_cep_br VALUES ('11.340-100', '4987     ', 'PC SENADOR CESARIO BASTOS', 'ESP BARREIROS                 ');
INSERT INTO cd_cep_br VALUES ('11.370-090', '4987     ', 'R SENADOR EDUARDO ARAUJO DOS SANTOS FILHO', 'VL CASCATINHA                 ');
INSERT INTO cd_cep_br VALUES ('11.340-200', '4987     ', 'R SENADOR LUCIO BITTENCOURT', 'ESP BARREIROS                 ');
INSERT INTO cd_cep_br VALUES ('11.330-050', '4987     ', 'R SENADOR NEREU RAMOS', 'PRQ BITARU                    ');
INSERT INTO cd_cep_br VALUES ('11.346-040', '4987     ', 'R SENADOR NILO DE SOUZA COELHO', 'PRQ BANDEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('11.360-200', '4987     ', 'AV SENADOR SALGADO FILHO', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('11.346-110', '4987     ', 'AV SENADOR TEOTONIO VILELA', 'PRQ BANDEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('11.330-640', '4987     ', 'R SERCHIO', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('11.345-050', '4987     ', 'R SERGIPE', 'SAMARITA                      ');
INSERT INTO cd_cep_br VALUES ('11.348-450', '4987     ', 'R SETE', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('11.330-370', '4987     ', 'R SETE', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('11.345-350', '4987     ', 'R SETE', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('11.346-370', '4987     ', 'R SETE', 'VL N S VICENTE                ');
INSERT INTO cd_cep_br VALUES ('11.347-670', '4987     ', 'R SETE', 'VL PTE NOVA                   ');
INSERT INTO cd_cep_br VALUES ('11.347-480', '4987     ', 'R SETE', 'JD QUARENTENARIO              ');
INSERT INTO cd_cep_br VALUES ('11.345-045', '4987     ', 'R SETE', 'SAMARITA                      ');
INSERT INTO cd_cep_br VALUES ('11.346-200', '4987     ', 'R SIMAO JAHJAH', 'PRQ BANDEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('11.345-410', '4987     ', 'PC SIMBOLO', 'SAMARITA                      ');
INSERT INTO cd_cep_br VALUES ('11.345-420', '4987     ', 'R SIMBOLO', 'SAMARITA                      ');
INSERT INTO cd_cep_br VALUES ('12.050-045', '5286     ', 'TV CLARA HELENA RIBEIRO', 'VL EDMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('12.010-520', '5286     ', 'R CLARO GOMES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.070-380', '5286     ', 'R CLARO JOSE DA MOTTA', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.040-070', '5286     ', 'R CLAUDINO VELLOSO BORGES', 'CH GUISARD                    ');
INSERT INTO cd_cep_br VALUES ('12.061-480', '5286     ', 'R CLAUDIO ANTONIO MARCONDES', 'PRQ S LUIS                    ');
INSERT INTO cd_cep_br VALUES ('13.180-162', '4814     ', 'R PAPA SAO LEAO MAGNO', 'CH S MARTIN (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.180-020', '4814     ', 'R PAPA SAO PIO X', 'JD LUCIA (N VENEZA)           ');
INSERT INTO cd_cep_br VALUES ('13.177-151', '4814     ', 'R PARA', 'JD N VENEZA (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.177-040', '4814     ', 'R PARAIBA', 'JD N VENEZA (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.177-063', '4814     ', 'R PARANA', 'JD N VENEZA (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.171-700', '4814     ', 'R PASCHOAL MARMIROLLI', 'PRQ HONGARO                   ');
INSERT INTO cd_cep_br VALUES ('13.180-481', '4814     ', 'R PASTOR SANTINO SOARES DA SILVA', 'JD D CATARINA (N VENEZA)      ');
INSERT INTO cd_cep_br VALUES ('13.171-081', '4814     ', 'PC PAUL HARRIS', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.177-274', '4814     ', 'R PAULINIA', 'PRQ N VENEZA/INOCOOP(N VENEZA)');
INSERT INTO cd_cep_br VALUES ('13.171-020', '4814     ', 'R PAULINO DUARTE', 'JD S ROQUE                    ');
INSERT INTO cd_cep_br VALUES ('13.181-400', '4814     ', 'R PAULO CONRADO DE LIMA', 'JD DENADAI (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.174-240', '4814     ', 'R PAULO MANGABEIRA ALBERNAZ', 'JD C BELO                     ');
INSERT INTO cd_cep_br VALUES ('13.177-252', '4814     ', 'R PEDREIRA', 'PRQ N VENEZA/INOCOOP(N VENEZA)');
INSERT INTO cd_cep_br VALUES ('13.172-680', '4814     ', 'R PEDRO ALVARES CABRAL', 'JD J PAULO II                 ');
INSERT INTO cd_cep_br VALUES ('18.072-530', '4929     ', 'R SETENTA E CINCO', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.072-550', '4929     ', 'R SETENTA E DOIS', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.072-823', '4929     ', 'R SETENTA E NOVE', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.072-824', '4929     ', 'R SETENTA E OITO', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.072-450', '4929     ', 'R SETENTA E QUATRO', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.072-520', '4929     ', 'R SETENTA E SEIS', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.072-510', '4929     ', 'R SETENTA E SETE', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.072-540', '4929     ', 'R SETENTA E TRES', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.072-560', '4929     ', 'R SETENTA E UM', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.071-070', '4929     ', 'R SEVERIANO RODRIGUES ALVES', 'VL N SOROCABA                 ');
INSERT INTO cd_cep_br VALUES ('18.051-700', '4929     ', 'R SEVERO FERRUCCI', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('18.020-400', '4929     ', 'R SEVILHA', 'A PONTE                       ');
INSERT INTO cd_cep_br VALUES ('18.040-130', '4929     ', 'PC SHA AR HANEGUEV', 'JD MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('18.075-290', '4929     ', 'R SIDNEY MARTINS CARNAVALLI', 'VL JOSEFINA                   ');
INSERT INTO cd_cep_br VALUES ('18.080-210', '4929     ', 'R SILVA ABREU', 'VL S RITA                     ');
INSERT INTO cd_cep_br VALUES ('18.075-570', '4929     ', 'R SILVA BARROS', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('18.025-080', '4929     ', 'R SILVA JARDIM', 'VL PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('18.071-250', '4929     ', 'R SILVERIO DIAS FILHO', 'L OLIVEIRA                    ');
INSERT INTO cd_cep_br VALUES ('18.085-661', '4929     ', 'R SILVERIO EVILAZIO DE OLIVEIRA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('18.050-370', '4929     ', 'PC SILVIA CASTANHO MACIEL', 'C PRQ SOROCABA                ');
INSERT INTO cd_cep_br VALUES ('18.066-540', '4929     ', 'R SILVIO BONASSI', 'L OLIVEIRA                    ');
INSERT INTO cd_cep_br VALUES ('18.055-681', '4929     ', 'R SILVIO DEL CISTIA', 'JD O FINO                     ');
INSERT INTO cd_cep_br VALUES ('18.046-080', '4929     ', 'R SILVIO GASPAR', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('18.045-060', '4929     ', 'R SILVIO RABELO', 'VL ELIAS                      ');
INSERT INTO cd_cep_br VALUES ('18.040-610', '4929     ', 'R SILVIO ROMERO', 'VL GRANDINO                   ');
INSERT INTO cd_cep_br VALUES ('18.075-510', '4929     ', 'R SILVIO TROY', 'JD HUNGARES                   ');
INSERT INTO cd_cep_br VALUES ('18.061-185', '4929     ', 'PC SILVIO VESTINA', 'VL BARAO                      ');
INSERT INTO cd_cep_br VALUES ('18.081-270', '4929     ', 'R SIMAO MORENO ALVARES', 'JD ABAETE                     ');
INSERT INTO cd_cep_br VALUES ('18.072-043', '4929     ', 'R SIMAO PEREIRA ELEUTERIO', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.015-490', '4929     ', 'R SIMPLICIANO DE ALMEIDA', 'VL RODRIGUES                  ');
INSERT INTO cd_cep_br VALUES ('18.046-692', '4929     ', 'R SINEZIO DE CASTRO', 'JD PAGLIATO                   ');
INSERT INTO cd_cep_br VALUES ('18.051-450', '4929     ', 'R SIQUEIRA CAMPOS', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('18.271-230', '4876     ', 'R PREFEITO NICOLAU SINISGALLI', 'CH JUNQUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('18.272-080', '4876     ', 'R PREFEITO RAFAEL ORSI', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('18.274-185', '4876     ', 'R PRIMO LENCIONE', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('18.271-820', '4876     ', 'R PRINCESA LEOPOLDINA', 'PRQ S MARIA                   ');
INSERT INTO cd_cep_br VALUES ('18.273-680', '4876     ', 'R PROFESSOR ACACIO VIEIRA DE CAMARGO', 'PRQ RES C ESTRELAS            ');
INSERT INTO cd_cep_br VALUES ('18.270-670', '4876     ', 'R PROFESSOR ADAUTO PEREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.277-660', '4876     ', 'R PROFESSOR ANTONIO PRADO NETO', 'JD WANDERLEY                  ');
INSERT INTO cd_cep_br VALUES ('18.273-590', '4876     ', 'R PROFESSOR ARY DE ALMEIDA SINISGALLI', 'JD VLE LUA                    ');
INSERT INTO cd_cep_br VALUES ('18.279-356', '4876     ', 'R PROFESSOR BRASIL SANTOS', 'VL S ADELIA                   ');
INSERT INTO cd_cep_br VALUES ('18.277-360', '4876     ', 'R PROFESSOR CASTRINALDO DE CAMARGO', 'CJ HAB O L ALMEIDA            ');
INSERT INTO cd_cep_br VALUES ('18.279-400', '4876     ', 'R PROFESSOR CELSO DE CAMARGO', 'JD TERNURA                    ');
INSERT INTO cd_cep_br VALUES ('18.279-420', '4876     ', 'R PROFESSOR CELSO VIEIRA DE CAMARGO', 'JD TERNURA                    ');
INSERT INTO cd_cep_br VALUES ('18.273-457', '4876     ', 'R PROFESSOR CYRO RODRIGUES ALVES', 'PRQ RES GUEDES                ');
INSERT INTO cd_cep_br VALUES ('18.272-350', '4876     ', 'R PROFESSOR DEOCLES VIEIRA DE CAMARGO', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('18.279-070', '4876     ', 'R PROFESSOR EUCHARIO HOLTZ', 'VL S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('18.277-100', '4876     ', 'R PROFESSOR EULALIO ARRUDA MELLO', 'JD LUCILA                     ');
INSERT INTO cd_cep_br VALUES ('18.270-780', '4876     ', 'R PROFESSOR FRANCISCO PEREIRA DE ALMEIDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.271-740', '4876     ', 'R PROFESSOR GENARO OLIVEIRA', 'PRQ S MARIA                   ');
INSERT INTO cd_cep_br VALUES ('18.273-705', '4876     ', 'R PROFESSOR GERALDO DE ALMEIDA MELLO', 'PRQ RES C ESTRELAS            ');
INSERT INTO cd_cep_br VALUES ('18.273-020', '4876     ', 'R PROFESSOR GILBERTO PEREIRA MACHADO', 'VL D LAURINDO                 ');
INSERT INTO cd_cep_br VALUES ('18.270-220', '4876     ', 'R PROFESSOR GODOY MOREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.276-040', '4876     ', 'R PROFESSOR HEITOR PEREIRA DE ALMEIDA', 'LOT MODENA                    ');
INSERT INTO cd_cep_br VALUES ('18.273-715', '4876     ', 'R PROFESSOR HUGO DE AVELAR PIRES', 'PRQ RES C ESTRELAS            ');
INSERT INTO cd_cep_br VALUES ('18.271-130', '4876     ', 'R PROFESSOR JOAQUIM TEIXEIRA', 'CH JUNQUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('18.273-720', '4876     ', 'R PROFESSOR JORGE DA SILVA FIUZA', 'PRQ RES C ESTRELAS            ');
INSERT INTO cd_cep_br VALUES ('18.273-782', '4876     ', 'R PROFESSOR JOSE PAULO PIORETTI', 'PRQ RES S MARCOS              ');
INSERT INTO cd_cep_br VALUES ('18.271-750', '4876     ', 'R PROFESSOR LICINIO ALVES DA CRUZ', 'PRQ S MARIA                   ');
INSERT INTO cd_cep_br VALUES ('18.276-470', '4876     ', 'R PROFESSOR MARIA JOSE BERTRAMI BORDIM', 'F E M GUEDES                  ');
INSERT INTO cd_cep_br VALUES ('18.279-030', '4876     ', 'R PROFESSOR MARIO BAIARDI', 'VL S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('18.273-730', '4876     ', 'R PROFESSOR MARIO GALLEGO', 'PRQ RES C ESTRELAS            ');
INSERT INTO cd_cep_br VALUES ('18.277-336', '4876     ', 'R OTAVIO FIUSA', 'CJ HAB O L ALMEIDA            ');
INSERT INTO cd_cep_br VALUES ('18.271-490', '4876     ', 'R OTO STADLER', 'VL D LAURINDO                 ');
INSERT INTO cd_cep_br VALUES ('18.276-660', '4876     ', 'R PADRE ANACLETO DIAS BATISTA', 'JD F MINGHINI                 ');
INSERT INTO cd_cep_br VALUES ('18.276-670', '4876     ', 'R PADRE BENTO DIAS PACHECO', 'JD F MINGHINI                 ');
INSERT INTO cd_cep_br VALUES ('18.275-640', '4876     ', 'TV PADRE CANTO', 'AT S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('18.271-320', '4876     ', 'R PADRE CARVALHO', 'CH JUNQUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('18.276-650', '4876     ', 'R PADRE DONIZETE TAVARES DE LIMA', 'JD F MINGHINI                 ');
INSERT INTO cd_cep_br VALUES ('18.276-600', '4876     ', 'R PADRE ERNESTO ODINO', 'JD F MINGHINI                 ');
INSERT INTO cd_cep_br VALUES ('18.276-640', '4876     ', 'R PADRE JOAO FERNANDES', 'JD F MINGHINI                 ');
INSERT INTO cd_cep_br VALUES ('18.276-610', '4876     ', 'PC PADRE JOSE DE ANCHIETA', 'JD F MINGHINI                 ');
INSERT INTO cd_cep_br VALUES ('18.276-620', '4876     ', 'R PADRE MANOEL DA NOBREGA', 'JD F MINGHINI                 ');
INSERT INTO cd_cep_br VALUES ('18.273-055', '4876     ', 'R PALMIRA DE CAMPOS ARRUDA', 'JD M ABREU                    ');
INSERT INTO cd_cep_br VALUES ('18.278-610', '4876     ', 'R PALMIRA VANNI', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('18.271-150', '4876     ', 'R PASTOR JULIO SANGUINETTI', 'CH JUNQUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('18.274-240', '4876     ', 'R PAULO CRESCIULO', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('13.177-321', '4814     ', 'R CUIABA', 'JD CONCEICAO (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('18.274-627', '4876     ', 'R PAULO DE CAMPOS CAMARGO', 'JD GRAMADO                    ');
INSERT INTO cd_cep_br VALUES ('18.276-170', '4876     ', 'R PAULO HOLTZ', 'CJ HAB A PADILHA              ');
INSERT INTO cd_cep_br VALUES ('18.278-315', '4876     ', 'R PAULO IAZZETI', 'N TATUI                       ');
INSERT INTO cd_cep_br VALUES ('06.787-340', '4964     ', 'R ESMERALDA', 'JD SALETE                     ');
INSERT INTO cd_cep_br VALUES ('18.278-380', '4876     ', 'AL JACO DO BANDOLIM', 'N TATUI                       ');
INSERT INTO cd_cep_br VALUES ('18.274-330', '4876     ', 'R JACOB ABRAME', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('18.278-303', '4876     ', 'PC JAIME CAMARGO BARROS', 'N TATUI                       ');
INSERT INTO cd_cep_br VALUES ('18.276-050', '4876     ', 'R JAIME RODRIGUES DE ALMEIDA', 'LOT MODENA                    ');
INSERT INTO cd_cep_br VALUES ('18.274-320', '4876     ', 'R PEDRA RIBEIRO ABRAME', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('18.275-220', '4876     ', 'R PEDRO ABELARDO ROCHA', 'VL J MENEZES                  ');
INSERT INTO cd_cep_br VALUES ('18.279-015', '4876     ', 'TV PEDRO AMADEI', 'VL S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('18.276-370', '4876     ', 'R PEDRO DE CAMPOS CAMARGO', 'VL PAULINA                    ');
INSERT INTO cd_cep_br VALUES ('18.274-617', '4876     ', 'R PEDRO DE SOUZA', 'JD GRAMADO                    ');
INSERT INTO cd_cep_br VALUES ('18.274-017', '4876     ', 'R PEDRO DO AMARAL LINCOLN', 'PRQ S RAFAEL                  ');
INSERT INTO cd_cep_br VALUES ('18.280-260', '4876     ', 'R PEDRO DOMINGUES MENK', 'VL ANGELICA                   ');
INSERT INTO cd_cep_br VALUES ('18.271-310', '4876     ', 'R PEDRO HOLTZ', 'CH JUNQUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('18.279-430', '4876     ', 'R PEDRO HOLTZ JUNIOR', 'JD TERNURA                    ');
INSERT INTO cd_cep_br VALUES ('18.273-779', '4876     ', 'R PEDRO LEONARDO FILHO', 'PRQ RES S MARCOS              ');
INSERT INTO cd_cep_br VALUES ('18.274-690', '4876     ', 'R PEDRO MARQUES PESTANA', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('18.271-700', '4876     ', 'R PEDRO VOSS FILHO', 'VL D LAURINDO                 ');
INSERT INTO cd_cep_br VALUES ('18.279-342', '4876     ', 'R PERSIO SANTI', 'CH GAIOTO                     ');
INSERT INTO cd_cep_br VALUES ('18.274-198', '4876     ', 'R PORFIRIO DE CAMPOS PEDROSO', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('12.053-150', '5286     ', 'R ANTONIO LEITE ROSA', 'PRQ IPANEMA                   ');
INSERT INTO cd_cep_br VALUES ('12.050-560', '5286     ', 'PC ANTONIO LUCCI', 'JD S ISABEL                   ');
INSERT INTO cd_cep_br VALUES ('12.080-220', '5286     ', 'R ANTONIO MAGALHAES BASTOS', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('12.090-764', '5286     ', 'R ANTONIO MALOSTI', 'RES D ROSA                    ');
INSERT INTO cd_cep_br VALUES ('12.070-310', '5286     ', 'R ANTONIO MARCONDES VIEIRA', 'JD A EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('12.093-200', '5286     ', 'R ANTONIO MELLO JUNIOR', 'M NOBRES                      ');
INSERT INTO cd_cep_br VALUES ('12.031-740', '5286     ', 'R ANTONIO NALDI', 'A NOGUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('12.043-310', '5286     ', 'PC ANTONIO NALDI', 'QUIRIRIM                      ');
INSERT INTO cd_cep_br VALUES ('12.050-270', '5286     ', 'R ANTONIO PEREIRA DOS SANTOS', 'PRQ TABAETE                   ');
INSERT INTO cd_cep_br VALUES ('12.031-410', '5286     ', 'AV ANTONIO QUEIROZ FILHO', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('12.061-110', '5286     ', 'R ANTONIO RIBEIRO DOS REIS', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('12.060-530', '5286     ', 'R ANTONIO RODRIGUES ARZAO', 'VL N S GRACAS                 ');
INSERT INTO cd_cep_br VALUES ('12.031-580', '5286     ', 'R ANTONIO RODRIGUES MIRANDA', 'CJ RES U UNIDAS               ');
INSERT INTO cd_cep_br VALUES ('12.085-120', '5286     ', 'R ANTONIO TONINI', 'CH S SILVESTRE                ');
INSERT INTO cd_cep_br VALUES ('12.080-230', '5286     ', 'R ANTONIO VALENTE DA SILVA', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('12.071-190', '5286     ', 'AV ANTONIO VIEIRA DA MAIA', 'LOT SHALON                    ');
INSERT INTO cd_cep_br VALUES ('12.043-460', '5286     ', 'R ANTONIO WLADIMIR DO PRADO', 'CJ RES QUIRIRIM               ');
INSERT INTO cd_cep_br VALUES ('12.090-220', '5286     ', 'R ANTURIOS, DOS', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('12.060-200', '5286     ', 'R APARECIDA DO NORTE', 'VL IAPI                       ');
INSERT INTO cd_cep_br VALUES ('12.090-811', '5286     ', 'R AQUILES GUILHERME GIGLI', 'RES PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('12.051-300', '5286     ', 'R ARAIFE DAVID', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('12.070-040', '5286     ', 'R ARAO AREAO', 'JD M AUGUSTA                  ');
INSERT INTO cd_cep_br VALUES ('12.051-500', '5286     ', 'R ARARANGUA', 'JD S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('12.072-050', '5286     ', 'R ARGEMIRO MENEZES', 'RES S S ANTONIO               ');
INSERT INTO cd_cep_br VALUES ('12.091-650', '5286     ', 'TV ARGEMIRO VIEIRA DAS CHAGAS', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('12.030-260', '5286     ', 'R ARGENTINA', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('12.052-590', '5286     ', 'R ARISTIDES AFFONSO MOREIRA DOS SANTOS', 'ESP S TEREZINHA               ');
INSERT INTO cd_cep_br VALUES ('12.070-230', '5286     ', 'R ARISTIDES DE OLIVEIRA PATRICIO', 'JD A EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('13.181-751', '4814     ', 'R DEZENOVE', 'PRQ BANDEIRANTES I (N VENEZA) ');
INSERT INTO cd_cep_br VALUES ('13.181-332', '4814     ', 'R DEZENOVE', 'JD DENADAI (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.181-093', '4814     ', 'R DEZENOVE', 'JD S FRANCISCO (N VENEZA)     ');
INSERT INTO cd_cep_br VALUES ('13.174-593', '4814     ', 'R DEZENOVE', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('13.173-286', '4814     ', 'R DEZENOVE', 'JD PICERNO I                  ');
INSERT INTO cd_cep_br VALUES ('13.178-401', '4814     ', 'R DEZENOVE', 'JD M ANTONIA (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.180-668', '4814     ', 'R DEZENOVE', 'S J TADEU II                  ');
INSERT INTO cd_cep_br VALUES ('13.180-654', '4814     ', 'R CINCO', 'S J TADEU II                  ');
INSERT INTO cd_cep_br VALUES ('13.181-265', '4814     ', 'R CINCO', 'B ESPERANCA I                 ');
INSERT INTO cd_cep_br VALUES ('13.181-295', '4814     ', 'R CINCO', 'B ESPERANCA II                ');
INSERT INTO cd_cep_br VALUES ('13.178-654', '4814     ', 'R CINCO', 'JD AMELIA                     ');
INSERT INTO cd_cep_br VALUES ('13.176-304', '4814     ', 'R CINCO', 'PRQ D MARMIROLI               ');
INSERT INTO cd_cep_br VALUES ('13.176-404', '4814     ', 'R CINCO', 'CH PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.176-104', '4814     ', 'R CINCO', 'CH E DALVA                    ');
INSERT INTO cd_cep_br VALUES ('13.176-005', '4814     ', 'R CINCO', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('13.178-622', '4814     ', 'R CLEMENTINA M FORTUNATO', 'CJ HAB A TOMAZIN              ');
INSERT INTO cd_cep_br VALUES ('13.177-441', '4814     ', 'AV COFERMAT', 'CH R ANHANGUERA (N VENEZA)    ');
INSERT INTO cd_cep_br VALUES ('13.173-001', '4814     ', 'VD COMENDADOR ARISTIDES MORANZA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.177-282', '4814     ', 'R CONCHAL', 'PRQ N VENEZA/INOCOOP(N VENEZA)');
INSERT INTO cd_cep_br VALUES ('13.171-360', '4814     ', 'R CONDE D*EU', 'PRQ FLORENCA                  ');
INSERT INTO cd_cep_br VALUES ('13.172-410', '4814     ', 'R CONSTANCIA GARCIA TANNER', 'JD PALMEIRAS (HORTOLANDIA)    ');
INSERT INTO cd_cep_br VALUES ('13.179-202', '4814     ', 'R CONSTANTINO ABREU ARAUJO', 'PRQ YOLANDA (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.177-284', '4814     ', 'R CORDEIROPOLIS', 'PRQ N VENEZA/INOCOOP(N VENEZA)');
INSERT INTO cd_cep_br VALUES ('13.177-281', '4814     ', 'R COSMOPOLIS', 'PRQ N VENEZA/INOCOOP(N VENEZA)');
INSERT INTO cd_cep_br VALUES ('13.177-041', '4814     ', 'R CURITIBA', 'JD N VENEZA (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.175-330', '4814     ', 'R CUSTODIA DOLORES NASCIMENTO', 'JD L CIA                      ');
INSERT INTO cd_cep_br VALUES ('13.177-440', '4814     ', 'AV DANIEL D. COLE', 'CH R ANHANGUERA (N VENEZA)    ');
INSERT INTO cd_cep_br VALUES ('13.175-320', '4814     ', 'R DARIO PEROZZO', 'JD L CIA                      ');
INSERT INTO cd_cep_br VALUES ('13.173-160', '4814     ', 'R DEPUTADO CUNHA BUENO', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.179-323', '4814     ', 'R DEZ', 'JD FANTINATTI (N VENEZA)      ');
INSERT INTO cd_cep_br VALUES ('13.179-300', '4814     ', 'R DEZ', 'JD S ROSA (N VENEZA)          ');
INSERT INTO cd_cep_br VALUES ('13.179-244', '4814     ', 'R DEZ', 'PRQ RES REGINA (N VENEZA)     ');
INSERT INTO cd_cep_br VALUES ('13.178-192', '4814     ', 'R DEZ', 'JD S CAROLINA (N VENEZA)      ');
INSERT INTO cd_cep_br VALUES ('13.179-145', '4814     ', 'R DEZ', 'JD S GERONIMO (N VENEZA)      ');
INSERT INTO cd_cep_br VALUES ('13.179-085', '4814     ', 'R DEZ', 'JD MINEZOTTA (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.179-021', '4814     ', 'R DEZ', 'JD N TERRA (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.178-524', '4814     ', 'R DEZ', 'JD DULCE (N VENEZA)           ');
INSERT INTO cd_cep_br VALUES ('13.178-493', '4814     ', 'R DEZ', 'JD MINEAPOLIS (N VENEZA)      ');
INSERT INTO cd_cep_br VALUES ('13.178-453', '4814     ', 'R DEZ', 'JD MANCHESTER (N VENEZA)      ');
INSERT INTO cd_cep_br VALUES ('13.178-434', '4814     ', 'R DEZ', 'PRQ INDUSTRIAS (N VENEZA)     ');
INSERT INTO cd_cep_br VALUES ('13.178-353', '4814     ', 'R DEZ', 'PRQ RES SALERNO (N VENEZA)    ');
INSERT INTO cd_cep_br VALUES ('13.178-330', '4814     ', 'R DEZ', 'JD VIEL                       ');
INSERT INTO cd_cep_br VALUES ('13.178-212', '4814     ', 'R DEZ', 'JD VOLOBUEFF (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.178-293', '4814     ', 'R DEZ', 'PRQ ITALIA (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.178-514', '4814     ', 'R CINCO', 'JD DULCE (N VENEZA)           ');
INSERT INTO cd_cep_br VALUES ('13.178-484', '4814     ', 'R CINCO', 'JD MINEAPOLIS (N VENEZA)      ');
INSERT INTO cd_cep_br VALUES ('13.178-204', '4814     ', 'R CINCO', 'JD VOLOBUEFF (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.178-474', '4814     ', 'R CINCO', 'PRQ IDEAL (N VENEZA)          ');
INSERT INTO cd_cep_br VALUES ('13.178-444', '4814     ', 'R CINCO', 'JD MANCHESTER (N VENEZA)      ');
INSERT INTO cd_cep_br VALUES ('13.178-424', '4814     ', 'R CINCO', 'PRQ INDUSTRIAS (N VENEZA)     ');
INSERT INTO cd_cep_br VALUES ('13.178-344', '4814     ', 'R CINCO', 'PRQ RES SALERNO (N VENEZA)    ');
INSERT INTO cd_cep_br VALUES ('13.178-324', '4814     ', 'R CINCO', 'JD VIEL                       ');
INSERT INTO cd_cep_br VALUES ('13.177-454', '4814     ', 'R CINCO', 'PRQ FLORENCA                  ');
INSERT INTO cd_cep_br VALUES ('13.178-304', '4814     ', 'R CINCO', 'JD C NOVA (N VENEZA)          ');
INSERT INTO cd_cep_br VALUES ('13.178-284', '4814     ', 'R CINCO', 'PRQ ITALIA (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.178-254', '4814     ', 'R CINCO', 'PRQ SEVILHA (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.178-224', '4814     ', 'R CINCO', 'PRQ FLORELLY (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.177-424', '4814     ', 'R CINCO', 'JD S MARIA (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.177-384', '4814     ', 'R CINCO', 'JD S ELISA (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.177-232', '4814     ', 'R CINCO', 'PRQ S AZEVEDO (N VENEZA)      ');
INSERT INTO cd_cep_br VALUES ('18.055-094', '4929     ', 'R VINTE E QUATRO', 'W VILLE II                    ');
INSERT INTO cd_cep_br VALUES ('18.103-195', '4929     ', 'R VINTE E QUATRO', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('18.072-066', '4929     ', 'R VINTE E SEIS', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.078-532', '4929     ', 'R VINTE E SEIS', 'PRQ V REGIA                   ');
INSERT INTO cd_cep_br VALUES ('13.172-652', '4814     ', 'R JOSE NOVELETTO', 'JD CONSTECA                   ');
INSERT INTO cd_cep_br VALUES ('13.181-321', '4814     ', 'R JOSE NUNES DE OLIVEIRA', 'JD DENADAI (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.172-130', '4814     ', 'R JOSE PEDRO CATOZZI', 'VL Z NATEL                    ');
INSERT INTO cd_cep_br VALUES ('13.174-410', '4814     ', 'R JOANA PEREIRA ROHWEDDER', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('13.171-740', '4814     ', 'R JOAO ANTONIO BREDA', 'PRQ HONGARO                   ');
INSERT INTO cd_cep_br VALUES ('13.181-662', '4814     ', 'R JOAO ANTONIO SOARES', 'JD B RETIRO (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.170-070', '4814     ', 'AV JOAO ARGENTON- ATE 1754/1755', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.170-380', '4814     ', 'AV JOAO ARGENTON- DE 1756/1757 A 2080/2081', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.172-180', '4814     ', 'AV JOAO ARGENTON- DE 2082/2083 AO FIM', 'VL Y C SILVA                  ');
INSERT INTO cd_cep_br VALUES ('13.170-480', '4814     ', 'R JOAO BARIJAN', 'VL MIRANDA                    ');
INSERT INTO cd_cep_br VALUES ('13.174-160', '4814     ', 'R JOAO BASSO', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('13.173-180', '4814     ', 'R JOAO BORDIM', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.171-828', '4814     ', 'R JOAO BOSCO FOFFANO TAQUES', 'JD MACARENKO                  ');
INSERT INTO cd_cep_br VALUES ('13.179-013', '4814     ', 'R OITO', 'JD N TERRA (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.178-522', '4814     ', 'R OITO', 'JD DULCE (N VENEZA)           ');
INSERT INTO cd_cep_br VALUES ('13.178-491', '4814     ', 'R OITO', 'JD MINEAPOLIS (N VENEZA)      ');
INSERT INTO cd_cep_br VALUES ('13.178-451', '4814     ', 'R OITO', 'JD MANCHESTER (N VENEZA)      ');
INSERT INTO cd_cep_br VALUES ('13.178-432', '4814     ', 'R OITO', 'PRQ INDUSTRIAS (N VENEZA)     ');
INSERT INTO cd_cep_br VALUES ('13.178-210', '4814     ', 'R OITO', 'JD VOLOBUEFF (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.178-351', '4814     ', 'R OITO', 'PRQ RES SALERNO (N VENEZA)    ');
INSERT INTO cd_cep_br VALUES ('13.174-536', '4814     ', 'R MISERICORDIA, DA', 'PRQ E MIRANDA (CECAP)         ');
INSERT INTO cd_cep_br VALUES ('13.170-290', '4814     ', 'R MOACIR MATTOS', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.171-630', '4814     ', 'R MOGI GUACU', 'VL MENUZZO                    ');
INSERT INTO cd_cep_br VALUES ('13.177-272', '4814     ', 'R MOGI-MIRIM', 'PRQ N VENEZA/INOCOOP(N VENEZA)');
INSERT INTO cd_cep_br VALUES ('13.177-275', '4814     ', 'R MONTE MOR', 'PRQ N VENEZA/INOCOOP(N VENEZA)');
INSERT INTO cd_cep_br VALUES ('13.175-200', '4814     ', 'PC MONTE SANTO DE MINAS', 'JD M SANTO                    ');
INSERT INTO cd_cep_br VALUES ('13.171-801', '4814     ', 'R MONTEIRO LOBATO', 'PRQ RES CASARAO               ');
INSERT INTO cd_cep_br VALUES ('13.175-215', '4814     ', 'R MORIAVAN DA SILVEIRA ROSA', 'JD NOVO PARANA                ');
INSERT INTO cd_cep_br VALUES ('13.170-430', '4814     ', 'R MUCIO DE SOUZA CAMPOS', 'VL MIRANDA                    ');
INSERT INTO cd_cep_br VALUES ('13.173-250', '4814     ', 'EST MUNICIPAL', 'JD LUCELIA                    ');
INSERT INTO cd_cep_br VALUES ('13.171-640', '4814     ', 'R NACOES UNIDAS', 'VL MENUZZO                    ');
INSERT INTO cd_cep_br VALUES ('13.174-140', '4814     ', 'R NAME BUFARAH', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('13.172-610', '4814     ', 'R NARCISO BELLOSO', 'PRQ J VASCONCELOS             ');
INSERT INTO cd_cep_br VALUES ('13.177-293', '4814     ', 'R NATAL', 'JD CONCEICAO (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.172-360', '4814     ', 'PC NATALE GIOMETTI', 'JD PALMEIRAS (HORTOLANDIA)    ');
INSERT INTO cd_cep_br VALUES ('13.171-220', '4814     ', 'R NATALICO STOCCO', 'P SOL                         ');
INSERT INTO cd_cep_br VALUES ('13.180-540', '4814     ', 'R NICOLAU PORTILHO', 'JD S J TADEU (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.175-613', '4814     ', 'R NOEL ROSA', 'PRQ VL VIEL                   ');
INSERT INTO cd_cep_br VALUES ('13.177-271', '4814     ', 'R NOVA ODESSA', 'PRQ N VENEZA/INOCOOP(N VENEZA)');
INSERT INTO cd_cep_br VALUES ('13.179-322', '4814     ', 'R NOVE', 'JD FANTINATTI (N VENEZA)      ');
INSERT INTO cd_cep_br VALUES ('13.179-293', '4814     ', 'R NOVE', 'JD S ROSA (N VENEZA)          ');
INSERT INTO cd_cep_br VALUES ('13.178-191', '4814     ', 'R NOVE', 'JD S CAROLINA (N VENEZA)      ');
INSERT INTO cd_cep_br VALUES ('13.179-243', '4814     ', 'R NOVE', 'PRQ RES REGINA (N VENEZA)     ');
INSERT INTO cd_cep_br VALUES ('13.179-144', '4814     ', 'R NOVE', 'JD S GERONIMO (N VENEZA)      ');
INSERT INTO cd_cep_br VALUES ('13.179-084', '4814     ', 'R NOVE', 'JD MINEZOTTA (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.179-020', '4814     ', 'R NOVE', 'JD N TERRA (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.178-523', '4814     ', 'R NOVE', 'JD DULCE (N VENEZA)           ');
INSERT INTO cd_cep_br VALUES ('13.178-492', '4814     ', 'R NOVE', 'JD MINEAPOLIS (N VENEZA)      ');
INSERT INTO cd_cep_br VALUES ('18.031-010', '4929     ', 'R SIR ALEXANDER FLEMING', 'JD EMILIA                     ');
INSERT INTO cd_cep_br VALUES ('18.016-150', '4929     ', 'R SIZINA AZEVEDO SCHREPEL', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('18.072-033', '4929     ', 'R SOFIA MITELMAO', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.077-010', '4929     ', 'R SOFIA SCOTTO MARTINS', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('18.017-030', '4929     ', 'R SOLANGE VICTORETTI', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('18.105-040', '4929     ', 'R SERRA DA ESTRELA', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('18.072-670', '4929     ', 'R SESSENTA', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.072-610', '4929     ', 'R SESSENTA E CINCO', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.072-640', '4929     ', 'R SESSENTA E DOIS', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.072-580', '4929     ', 'R SESSENTA E NOVE', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.072-440', '4929     ', 'R SESSENTA E OITO', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.061-386', '4929     ', 'R SESSENTA E OITO', 'VL BARAO                      ');
INSERT INTO cd_cep_br VALUES ('18.072-620', '4929     ', 'R SESSENTA E QUATRO', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.072-605', '4929     ', 'R SESSENTA E SEIS', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.072-590', '4929     ', 'R SESSENTA E SETE', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.072-630', '4929     ', 'R SESSENTA E TRES', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.072-650', '4929     ', 'R SESSENTA E UM', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.017-379', '4929     ', 'R SETE', 'JD N ELDORADO                 ');
INSERT INTO cd_cep_br VALUES ('18.061-349', '4929     ', 'R SETE', 'VL BARAO                      ');
INSERT INTO cd_cep_br VALUES ('18.052-474', '4929     ', 'R SETE', 'JD DIDITA                     ');
INSERT INTO cd_cep_br VALUES ('18.052-609', '4929     ', 'R SETE', 'JD Q IMPERADOR II             ');
INSERT INTO cd_cep_br VALUES ('18.066-411', '4929     ', 'R SETE', 'JD FRANCINI                   ');
INSERT INTO cd_cep_br VALUES ('18.077-308', '4929     ', 'R SETE', 'JD S ANDRE II                 ');
INSERT INTO cd_cep_br VALUES ('18.087-282', '4929     ', 'R SETE', 'JD N APARECIDA                ');
INSERT INTO cd_cep_br VALUES ('18.055-002', '4929     ', 'R SETE', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('18.070-265', '4929     ', 'R SETE', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('18.065-657', '4929     ', 'R SETE', 'JD L OLIVEIRA                 ');
INSERT INTO cd_cep_br VALUES ('18.071-737', '4929     ', 'R SETE', 'JD S NASCENTE                 ');
INSERT INTO cd_cep_br VALUES ('18.071-128', '4929     ', 'R SETE', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('18.053-382', '4929     ', 'R SETE', 'V LAGOS                       ');
INSERT INTO cd_cep_br VALUES ('18.066-561', '4929     ', 'R SETE', 'JD ITAPEMIRIM                 ');
INSERT INTO cd_cep_br VALUES ('18.017-395', '4929     ', 'R SETE', 'GJA OLGA III                  ');
INSERT INTO cd_cep_br VALUES ('18.074-628', '4929     ', 'R SETE', 'JD S GUILHERME                ');
INSERT INTO cd_cep_br VALUES ('18.081-305', '4929     ', 'R SETE', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('18.071-698', '4929     ', 'R SETE', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('18.078-407', '4929     ', 'R SETE', 'JD S CARVALHO                 ');
INSERT INTO cd_cep_br VALUES ('18.087-307', '4929     ', 'R SETE', 'JD JOSANE                     ');
INSERT INTO cd_cep_br VALUES ('18.077-014', '4929     ', 'R SETE', 'JD S MATHEUS                  ');
INSERT INTO cd_cep_br VALUES ('18.046-078', '4929     ', 'R SETE A', 'JD PAGLIATO                   ');
INSERT INTO cd_cep_br VALUES ('18.060-700', '4929     ', 'R SETE DE ABRIL', 'VL BARAO                      ');
INSERT INTO cd_cep_br VALUES ('18.035-000', '4929     ', 'R SETE DE SETEMBRO- ATE 230/231', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.035-001', '4929     ', 'R SETE DE SETEMBRO- DE 232/233 A 620/621', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.035-002', '4929     ', 'R SETE DE SETEMBRO- DE 622/623 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.066-560', '4929     ', 'R SEIS', 'JD ITAPEMIRIM                 ');
INSERT INTO cd_cep_br VALUES ('18.052-586', '4929     ', 'R SEIS', 'REC JATAI                     ');
INSERT INTO cd_cep_br VALUES ('18.085-777', '4929     ', 'R SEIS', 'JD D CORACOES II              ');
INSERT INTO cd_cep_br VALUES ('18.017-394', '4929     ', 'R SEIS', 'GJA OLGA III                  ');
INSERT INTO cd_cep_br VALUES ('18.017-372', '4929     ', 'R SEIS', 'GJA OLGA II                   ');
INSERT INTO cd_cep_br VALUES ('18.071-697', '4929     ', 'R SEIS', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('18.071-271', '4929     ', 'R SEIS', 'JD ITAPUA                     ');
INSERT INTO cd_cep_br VALUES ('18.078-406', '4929     ', 'R SEIS', 'JD S CARVALHO                 ');
INSERT INTO cd_cep_br VALUES ('18.087-306', '4929     ', 'R SEIS', 'JD JOSANE                     ');
INSERT INTO cd_cep_br VALUES ('18.055-056', '4929     ', 'R SEIS', 'W VILLE II                    ');
INSERT INTO cd_cep_br VALUES ('18.017-445', '4929     ', 'R SEM NOME', 'P S FRANCISCO                 ');
INSERT INTO cd_cep_br VALUES ('18.022-020', '4929     ', 'R SEM NOME', 'VL J ROMAO                    ');
INSERT INTO cd_cep_br VALUES ('18.061-294', '4929     ', 'VLA SEM NOME', 'VL BARAO                      ');
INSERT INTO cd_cep_br VALUES ('12.050-630', '5286     ', 'R BENEDITO MARCONDES PEREIRA', 'JD MONCOES                    ');
INSERT INTO cd_cep_br VALUES ('12.043-043', '5286     ', 'R BENEDITO OLIMPIO RODRIGUES', 'CJ RES G MINE                 ');
INSERT INTO cd_cep_br VALUES ('12.093-140', '5286     ', 'R BENEDITO PHILADELFO DA SILVA', 'M NOBRES                      ');
INSERT INTO cd_cep_br VALUES ('12.081-790', '5286     ', 'R BENEDITO RODRIGUES DOS SANTOS', 'T NOVA                        ');
INSERT INTO cd_cep_br VALUES ('12.071-340', '5286     ', 'R BAMBI', 'JD GURILANDIA                 ');
INSERT INTO cd_cep_br VALUES ('12.060-190', '5286     ', 'R BANANAL', 'VL IAPI                       ');
INSERT INTO cd_cep_br VALUES ('12.072-000', '5286     ', 'AV BANDEIRANTES', 'RES S S ANTONIO               ');
INSERT INTO cd_cep_br VALUES ('12.070-100', '5286     ', 'AV BANDEIRANTES- ATE 1036', 'JD M AUGUSTA                  ');
INSERT INTO cd_cep_br VALUES ('12.080-700', '5286     ', 'AV BANDEIRANTES- DE 1038 A 3638 - LADO PAR', 'PRQ PADUAN                    ');
INSERT INTO cd_cep_br VALUES ('12.010-280', '5286     ', 'AV BANDEIRANTES- DE 3640 A 5724 - LADO PAR', 'JD HUMAITA                    ');
INSERT INTO cd_cep_br VALUES ('12.031-020', '5286     ', 'AV BANDEIRANTES- DE 5726 AO FIM - LADO PAR', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('12.031-760', '5286     ', 'PC BAPTISTA FULIENI', 'A NOGUEIRA                    ');
INSERT INTO cd_cep_br VALUES ('12.061-140', '5286     ', 'R ANTONIO FERREIRA DA SILVA', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('12.051-200', '5286     ', 'AV ANTONIO GARCIA DA CUNHA', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('12.060-340', '5286     ', 'R ANTONIO GOMES DE ARAUJO', 'VL N S GRACAS                 ');
INSERT INTO cd_cep_br VALUES ('12.090-803', '5286     ', 'R ANTONIO JOSE CARNEIRO DE SOUZA', 'RES PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('12.070-490', '5286     ', 'R ANTONIO JOSE DE CASTRO NOGUEIRA', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.082-070', '5286     ', 'R ANTONIO JOSE GARCIA', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('13.175-582', '4814     ', 'R ESTRADA CINCO', 'CH MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('13.175-581', '4814     ', 'R ESTRADA OITO', 'CH MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('13.175-584', '4814     ', 'R ESTRADA ONZE', 'CH MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('13.175-580', '4814     ', 'R ESTRADA QUATRO', 'CH MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('13.178-603', '4814     ', 'R EUCLIDAS PEDRONI', 'CJ HAB A TOMAZIN              ');
INSERT INTO cd_cep_br VALUES ('13.174-300', '4814     ', 'R EUCLIDES DA CUNHA', 'JD V BASSO                    ');
INSERT INTO cd_cep_br VALUES ('13.175-280', '4814     ', 'R EUGENE ROLIM', 'JD L CIA                      ');
INSERT INTO cd_cep_br VALUES ('13.173-050', '4814     ', 'AV EUGENIA BIANCALANA DUARTE', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.171-040', '4814     ', 'R EUGENIO COLTRO', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('13.171-590', '4814     ', 'R EUGENIO GRAUPNER', 'VL MENUZZO                    ');
INSERT INTO cd_cep_br VALUES ('13.175-592', '4814     ', 'R EUGENIO MAZON', 'CH S ANTONIETA (N VENEZA)     ');
INSERT INTO cd_cep_br VALUES ('13.172-460', '4814     ', 'R EUGENIO RICATTO', 'JD S MADALENA                 ');
INSERT INTO cd_cep_br VALUES ('13.175-623', '4814     ', 'R EULINA DO VALLE', 'PRQ VL VIEL                   ');
INSERT INTO cd_cep_br VALUES ('13.180-361', '4814     ', 'PC EVANGELHO, DO', 'COND CORONEL (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.171-511', '4814     ', 'PC EXPEDICIONARIOS', 'VL MENUZZO                    ');
INSERT INTO cd_cep_br VALUES ('13.180-051', '4814     ', 'R F', 'PRQ PROGRESSO (N VENEZA)      ');
INSERT INTO cd_cep_br VALUES ('13.180-625', '4814     ', 'R F', 'JD ACLIMACAO (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.181-073', '4814     ', 'R FAUSTINO GONCALVES DE SOUZA', 'JD S FRANCISCO (N VENEZA)     ');
INSERT INTO cd_cep_br VALUES ('13.172-140', '4814     ', 'R FAVERO DE FAVERO', 'VL Z NATEL                    ');
INSERT INTO cd_cep_br VALUES ('13.171-270', '4814     ', 'R FELICIO GIUNCO', 'P SOL                         ');
INSERT INTO cd_cep_br VALUES ('13.175-000', '4814     ', 'R FERDINANDO CIA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.175-593', '4814     ', 'R FERNANDO CARON', 'CH S ANTONIETA (N VENEZA)     ');
INSERT INTO cd_cep_br VALUES ('13.177-220', '4814     ', 'R FERNANDO DE NORONHA', 'JD N VENEZA (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.171-380', '4814     ', 'R FERNAO DIAS PAES LEME', 'PRQ FLORENCA                  ');
INSERT INTO cd_cep_br VALUES ('13.174-560', '4814     ', 'AL FIGUEIRAS, DAS', 'PRQ M VASCONCELOS             ');
INSERT INTO cd_cep_br VALUES ('13.170-760', '4814     ', 'R FILOMENA BRAGA CORAL', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.181-380', '4814     ', 'R FILOMENO GONCALVES DE SOUZA', 'JD DENADAI (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.175-575', '4814     ', 'R FIORAVANTE MANCINO', 'CH MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('13.175-570', '4814     ', 'R FIRMINIO ANGARO', 'CH MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('13.174-538', '4814     ', 'AL FLAMBOYANTES, DOS', 'PRQ E MIRANDA (CECAP)         ');
INSERT INTO cd_cep_br VALUES ('13.177-222', '4814     ', 'R FLORIANOPOLIS', 'JD N VENEZA (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.177-324', '4814     ', 'R FORTALEZA', 'JD CONCEICAO (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('12.070-770', '5286     ', 'R ARISTIDES MARQUES FERREIRA', 'PRQ PADUAN                    ');
INSERT INTO cd_cep_br VALUES ('12.070-080', '5286     ', 'R ARISTOBULO DE OLIVEIRA GAMA', 'JD M AUGUSTA                  ');
INSERT INTO cd_cep_br VALUES ('12.043-550', '5286     ', 'R ARMANDO AZZOLINI', 'RES D BOSCO                   ');
INSERT INTO cd_cep_br VALUES ('12.081-600', '5286     ', 'R ARMANDO DE MOURA', 'JARDIM SILVIA MARIA           ');
INSERT INTO cd_cep_br VALUES ('12.062-260', '5286     ', 'R ANNUNCIATA ROSA INDIANI', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('12.091-190', '5286     ', 'R ANSELMO FERREIRA DE MOURA', 'JD BARONESA                   ');
INSERT INTO cd_cep_br VALUES ('12.081-730', '5286     ', 'R ANSELMO MARIOTTO', 'T NOVA                        ');
INSERT INTO cd_cep_br VALUES ('12.082-060', '5286     ', 'R ANTENOR MOREIRA CURSINO', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('12.062-030', '5286     ', 'R ANTERO FERREIRA DA SILVA', 'VL S GERALDO                  ');
INSERT INTO cd_cep_br VALUES ('12.082-490', '5286     ', 'AV ANTIDIO DE AGUIAR', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.045-020', '5286     ', 'R ANTONIA MOREIRA DO COUTO', 'JD S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('12.070-543', '5286     ', 'TV ANTONIETA DE BARROS BINDAO', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.010-760', '5286     ', 'R ANTONINHO ROCHA MARMO', 'JD HUMAITA                    ');
INSERT INTO cd_cep_br VALUES ('12.092-190', '5286     ', 'R ANTONIO ALVES DOS SANTOS', 'GJAS R S GONCALO              ');
INSERT INTO cd_cep_br VALUES ('12.081-610', '5286     ', 'R ANTONIO ANTICO', 'JARDIM SILVIA MARIA           ');
INSERT INTO cd_cep_br VALUES ('12.071-651', '5286     ', 'R ANTONIO ANTUNES DE ANDRADE', 'JD GURILANDIA                 ');
INSERT INTO cd_cep_br VALUES ('12.082-300', '5286     ', 'R ANTONIO BIZZARRIA SOBRINHO', 'AT S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('12.050-712', '5286     ', 'R ANTONIO BUENO DE CAMARGO (TONHAO)', 'PRQ FLORES                    ');
INSERT INTO cd_cep_br VALUES ('12.085-010', '5286     ', 'R ANTONIO CAMARGO', 'CH S SILVESTRE                ');
INSERT INTO cd_cep_br VALUES ('12.045-390', '5286     ', 'R ANTONIO CAMARGO NOGUEIRA', 'JD S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('12.031-680', '5286     ', 'R ANTONIO CAMILHER FILHO', 'CJ RES U UNIDAS               ');
INSERT INTO cd_cep_br VALUES ('12.082-200', '5286     ', 'R ANTONIO CAMILHER FLORENCANO', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('12.061-420', '5286     ', 'R ANTONIO CANINEO', 'C REDENTOR                    ');
INSERT INTO cd_cep_br VALUES ('12.091-420', '5286     ', 'R ANTONIO CARLOS DE ALVARENGA JUNIOR', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('12.061-230', '5286     ', 'R ANTONIO CARLOS DE OLIVEIRA', 'JD GARCES                     ');
INSERT INTO cd_cep_br VALUES ('12.070-740', '5286     ', 'R ANTONIO CARLOS RIBAS BRANCO', 'PRQ PADUAN                    ');
INSERT INTO cd_cep_br VALUES ('12.091-030', '5286     ', 'R ANTONIO CASTILHO MARCONDES', 'JD EULALIA                    ');
INSERT INTO cd_cep_br VALUES ('12.040-652', '5286     ', 'R ANTONIO CATOSSI', 'ESP INDEPENDENCIA             ');
INSERT INTO cd_cep_br VALUES ('12.040-080', '5286     ', 'R ANTONIO CELIDONIO MONTEIRO', 'CH GUISARD                    ');
INSERT INTO cd_cep_br VALUES ('12.051-650', '5286     ', 'AV ANTONIO CURSINO DOS SANTOS', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('12.082-410', '5286     ', 'R ANTONIO CUSTODIO DA SILVA', 'AT S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('12.096-000', '5286     ', 'EST ANTONIO D ANGELIS', 'CH S FELIX                    ');
INSERT INTO cd_cep_br VALUES ('12.045-220', '5286     ', 'R ANTONIO DA SILVA LOBO', 'JD S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('12.082-170', '5286     ', 'R ANTONIO DE CASTRO ALVES', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('12.031-280', '5286     ', 'R ANTONIO DE CASTRO CARNEIRO', 'B RECANTO                     ');
INSERT INTO cd_cep_br VALUES ('12.091-040', '5286     ', 'R ANTONIO DE DEUS ANDRADE', 'JD EULALIA                    ');
INSERT INTO cd_cep_br VALUES ('12.082-450', '5286     ', 'R ANTONIO DE OLIVEIRA VALLE', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.045-400', '5286     ', 'R ANTONIO DE OLIVEIRA VALLE', 'JD S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('12.043-103', '5286     ', 'R ANTONIO DE PADUA NASCIMENTO', 'CJ RES G MINE                 ');
INSERT INTO cd_cep_br VALUES ('12.081-260', '5286     ', 'R ANTONIO DIAS CARDOSO', 'JARDIM SONIA MARIA            ');
INSERT INTO cd_cep_br VALUES ('12.071-070', '5286     ', 'R ANTONIO DOS SANTOS', 'JD A ROSA                     ');
INSERT INTO cd_cep_br VALUES ('12.031-420', '5286     ', 'R ANTONIO FARIA VIEIRA', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('12.031-223', '5286     ', 'PC ALVISE VILALTA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('12.061-520', '5286     ', 'R ALZEMIRO PEREIRA DOS SANTOS', 'PRQ S LUIS                    ');
INSERT INTO cd_cep_br VALUES ('12.045-340', '5286     ', 'R ALZIRA LOPES DE ALMEIDA', 'JD S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('12.093-470', '5286     ', 'R ALZIRA SANTOS CABRAL', 'CHS CATAGUA                   ');
INSERT INTO cd_cep_br VALUES ('12.091-670', '5286     ', 'R ALZIRO ZARUR', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('06.764-420', '4964     ', 'R MARIA KARACHAKI FERRAS', 'JD T IRMAOS                   ');
INSERT INTO cd_cep_br VALUES ('06.764-070', '4964     ', 'R MARIA LOURENCO FERNANDES', 'JD M ROSA                     ');
INSERT INTO cd_cep_br VALUES ('06.757-070', '4964     ', 'R ESPIRITO SANTO', 'C INTERCAP                    ');
INSERT INTO cd_cep_br VALUES ('06.783-180', '4964     ', 'R ESPLANADA', 'JD RECORD                     ');
INSERT INTO cd_cep_br VALUES ('06.783-170', '4964     ', 'TV ESPLANADA', 'JD RECORD                     ');
INSERT INTO cd_cep_br VALUES ('06.784-160', '4964     ', 'R ESTANCIA VELHA', 'JD RECORD                     ');
INSERT INTO cd_cep_br VALUES ('06.755-335', '4964     ', 'R ESTANISLAU BELISQUI', 'JD MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('12.010-580', '5286     ', 'R AMELIA MORAIS BRUHUNS DE MATTOS', 'JD EULALIA                    ');
INSERT INTO cd_cep_br VALUES ('12.072-230', '5286     ', 'R AMERICO BARBOSA QUEIROZ', 'RES S S ANTONIO               ');
INSERT INTO cd_cep_br VALUES ('12.045-310', '5286     ', 'R AMERICO PATTO QUEIROZ', 'JD S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('12.092-525', '5286     ', 'CAM AMOREIRAS, DAS', 'QTA FRUTAS                    ');
INSERT INTO cd_cep_br VALUES ('12.090-767', '5286     ', 'R ANA PAULA FRANCISCO', 'RES D ROSA                    ');
INSERT INTO cd_cep_br VALUES ('12.052-010', '5286     ', 'R ANA PERPETUA MARQUES', 'JD LUZ                        ');
INSERT INTO cd_cep_br VALUES ('12.070-620', '5286     ', 'R ANA VIEIRA DE ALMEIDA', 'JD SOL                        ');
INSERT INTO cd_cep_br VALUES ('12.082-040', '5286     ', 'R ANACLETA DO AMOR DIVINO', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('12.081-580', '5286     ', 'R ANACLETO ROSAS JUNIOR', 'JARDIM SILVIA MARIA           ');
INSERT INTO cd_cep_br VALUES ('12.071-210', '5286     ', 'R ANAPOLIS', 'LOT SHALON                    ');
INSERT INTO cd_cep_br VALUES ('12.045-240', '5286     ', 'R ANARDINO PEREIRA LIMA', 'JD S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('12.020-090', '5286     ', 'PC ANCHIETA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.091-470', '5286     ', 'R ANDERSON FABIANO', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('12.090-510', '5286     ', 'R ANDRADAS', 'GJA PANORAMA                  ');
INSERT INTO cd_cep_br VALUES ('12.092-090', '5286     ', 'R ANDRE CURSINO DOS SANTOS', 'GJAS R S GONCALO              ');
INSERT INTO cd_cep_br VALUES ('13.181-050', '4814     ', 'AV C', 'JD S FRANCISCO (N VENEZA)     ');
INSERT INTO cd_cep_br VALUES ('13.180-623', '4814     ', 'R C', 'JD ACLIMACAO (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.170-470', '4814     ', 'R CABO HOFFMANN', 'VL MIRANDA                    ');
INSERT INTO cd_cep_br VALUES ('13.174-550', '4814     ', 'AL CABREUVAS, DAS', 'PRQ M VASCONCELOS             ');
INSERT INTO cd_cep_br VALUES ('13.174-000', '4814     ', 'R CAFE, DO', 'VL VALLE                      ');
INSERT INTO cd_cep_br VALUES ('13.172-211', '4814     ', 'R CAMPINAS', 'VL Y C SILVA                  ');
INSERT INTO cd_cep_br VALUES ('13.176-207', '4814     ', 'R CANOPUS', 'CH C SUL                      ');
INSERT INTO cd_cep_br VALUES ('13.171-570', '4814     ', 'R CAPITAO ALBERTO MENDES JUNIOR', 'VL MENUZZO                    ');
INSERT INTO cd_cep_br VALUES ('13.175-602', '4814     ', 'R CAPITAO JORGE PINTO POCAS', 'PRQ VL VIEL                   ');
INSERT INTO cd_cep_br VALUES ('13.177-283', '4814     ', 'R CAPIVARI', 'PRQ N VENEZA/INOCOOP(N VENEZA)');
INSERT INTO cd_cep_br VALUES ('13.181-290', '4814     ', 'R CARACAS', 'PRQ NACOES (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.176-011', '4814     ', 'R CARLOS BIANCALANA', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('13.171-770', '4814     ', 'R CARLOS GOMES', 'PRQ VERSAILLES                ');
INSERT INTO cd_cep_br VALUES ('13.170-530', '4814     ', 'R CARLOS LOUZA', 'VL MIRANDA                    ');
INSERT INTO cd_cep_br VALUES ('13.171-660', '4814     ', 'R CARMINE TOZZI', 'VL MENUZZO                    ');
INSERT INTO cd_cep_br VALUES ('13.175-430', '4814     ', 'R CAROLINA FABRI', 'A SUMARE                      ');
INSERT INTO cd_cep_br VALUES ('13.174-150', '4814     ', 'R CASIMIRO FORTUNATO', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('13.170-740', '4814     ', 'R CATARINA MORANZA BELINTANI', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.177-160', '4814     ', 'R CEARA', 'JD N VENEZA (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.175-643', '4814     ', 'R CECILIA DOS SANTOS NAPOLITANO', 'PRQ JATOBA (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.174-563', '4814     ', 'AL CEDROS, DOS', 'PRQ M VASCONCELOS             ');
INSERT INTO cd_cep_br VALUES ('13.171-826', '4814     ', 'R CELSO PEREIRA DE CAMARGO', 'JD MACARENKO                  ');
INSERT INTO cd_cep_br VALUES ('13.170-750', '4814     ', 'R CESAR BIONDO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.174-390', '4814     ', 'R CEZAR MORANZA', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('13.170-280', '4814     ', 'R CHARLES SCHAFFER VOUGHAN', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.172-700', '4814     ', 'R CILENE PEDRONI BIONDO', 'JD CONSTECA                   ');
INSERT INTO cd_cep_br VALUES ('13.179-334', '4814     ', 'R CINCO', 'JD PARAISO I (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.179-314', '4814     ', 'R CINCO', 'JD FANTINATTI (N VENEZA)      ');
INSERT INTO cd_cep_br VALUES ('13.179-284', '4814     ', 'R CINCO', 'JD S ROSA (N VENEZA)          ');
INSERT INTO cd_cep_br VALUES ('13.179-264', '4814     ', 'R CINCO', 'JD EUNICE (N VENEZA)          ');
INSERT INTO cd_cep_br VALUES ('13.178-183', '4814     ', 'R CINCO', 'JD S CAROLINA (N VENEZA)      ');
INSERT INTO cd_cep_br VALUES ('13.178-452', '4814     ', 'R NOVE', 'JD MANCHESTER (N VENEZA)      ');
INSERT INTO cd_cep_br VALUES ('13.178-433', '4814     ', 'R NOVE', 'PRQ INDUSTRIAS (N VENEZA)     ');
INSERT INTO cd_cep_br VALUES ('13.178-352', '4814     ', 'R NOVE', 'PRQ RES SALERNO (N VENEZA)    ');
INSERT INTO cd_cep_br VALUES ('13.178-211', '4814     ', 'R NOVE', 'JD VOLOBUEFF (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.178-328', '4814     ', 'R NOVE', 'JD VIEL                       ');
INSERT INTO cd_cep_br VALUES ('13.178-312', '4814     ', 'R NOVE', 'JD C NOVA (N VENEZA)          ');
INSERT INTO cd_cep_br VALUES ('13.178-292', '4814     ', 'R NOVE', 'PRQ ITALIA (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.178-262', '4814     ', 'R NOVE', 'PRQ SEVILHA (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.178-231', '4814     ', 'R NOVE', 'PRQ FLORELLY (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.177-433', '4814     ', 'R NOVE', 'JD S MARIA (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.172-570', '4814     ', 'R MARIA ADELINA GIOMETI FRANCA', 'PRQ J VASCONCELOS             ');
INSERT INTO cd_cep_br VALUES ('13.175-120', '4814     ', 'R MARIA AVANCE VIEL', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.174-280', '4814     ', 'R MARIA BLUMER', 'JD C BELO                     ');
INSERT INTO cd_cep_br VALUES ('13.178-601', '4814     ', 'R MARIA BORDIM BEATO', 'CJ HAB A TOMAZIN              ');
INSERT INTO cd_cep_br VALUES ('13.181-656', '4814     ', 'R MARIA CONCEICAO DA ROCHA FERRAZ', 'JD B RETIRO (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.175-310', '4814     ', 'R MARIA DULCE CASARINI GANTUS', 'JD L CIA                      ');
INSERT INTO cd_cep_br VALUES ('13.175-615', '4814     ', 'R MARIA ELISABETH MENUZZO', 'PRQ VL VIEL                   ');
INSERT INTO cd_cep_br VALUES ('13.175-572', '4814     ', 'R MARIA GHELLER MANCINI', 'CH MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('13.176-016', '4814     ', 'R MARIA JACINTHA RAPOSEIRO', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('13.171-600', '4814     ', 'R MARIA LUIZA CHAGAS', 'VL MENUZZO                    ');
INSERT INTO cd_cep_br VALUES ('13.178-220', '4814     ', 'R MARIA MEIRELLES CONRADO', 'PRQ FLORELLY (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.171-831', '4814     ', 'R MARIA PERUZZI FAVARO', 'JD MACARENKO                  ');
INSERT INTO cd_cep_br VALUES ('13.171-041', '4814     ', 'PC MARIA PIEDADE FRUTUOSO MIRANDA', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('13.171-137', '4814     ', 'R MARIA PORFIRIO ROHWEDDER', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('13.172-280', '4814     ', 'R MARIA ROSARIA BREDA ROSOLEM- ATE 760/761', 'JD S MADALENA                 ');
INSERT INTO cd_cep_br VALUES ('13.172-692', '4814     ', 'R MARIA ROSARIA BREDA ROSOLEM- DE 762/763 AO FIM', 'JD J PAULO II                 ');
INSERT INTO cd_cep_br VALUES ('13.181-784', '4814     ', 'PC MARIA VEDOVALTO', 'PRQ BANDEIRANTES I (N VENEZA) ');
INSERT INTO cd_cep_br VALUES ('13.181-663', '4814     ', 'R MARIA ZEZINHA DINIZ', 'JD B RETIRO (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.172-150', '4814     ', 'R MARIANA SALGADO ROCHA', 'VL Z NATEL                    ');
INSERT INTO cd_cep_br VALUES ('13.173-000', '4814     ', 'R MARIANO JATAHY MARCONDES FERRAZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.172-450', '4814     ', 'R MARIO APARECIDO FERREIRA MARTINS', 'JD S MADALENA                 ');
INSERT INTO cd_cep_br VALUES ('13.180-044', '4814     ', 'R MARIO BOSCO', 'JD MORUMBI (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.170-031', '4814     ', 'PC MARIO CAPRIOLLI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.178-610', '4814     ', 'R MARIO PINTO AGOSTINHO', 'CJ HAB A TOMAZIN              ');
INSERT INTO cd_cep_br VALUES ('13.172-550', '4814     ', 'R MARTHA NEIDE SQUARIZZI', 'PRQ J VASCONCELOS             ');
INSERT INTO cd_cep_br VALUES ('13.179-130', '4814     ', 'AV MATAO', 'JD S GERONIMO (N VENEZA)      ');
INSERT INTO cd_cep_br VALUES ('13.180-210', '4814     ', 'AV MATAO', 'JD S TEREZINHA (N VENEZA)     ');
INSERT INTO cd_cep_br VALUES ('13.177-061', '4814     ', 'R MATO GROSSO', 'JD N VENEZA (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.170-190', '4814     ', 'R MAXIMO BIONDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.173-080', '4814     ', 'R MAXIMO MARSOM', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.174-110', '4814     ', 'R MELVIM JONES', 'VL VALLE                      ');
INSERT INTO cd_cep_br VALUES ('13.172-653', '4814     ', 'R MEM DE SA', 'JD J PAULO II                 ');
INSERT INTO cd_cep_br VALUES ('13.175-290', '4814     ', 'R MIGUEL ANTONIO PIRES', 'JD L CIA                      ');
INSERT INTO cd_cep_br VALUES ('13.178-381', '4814     ', 'R MIGUEL PENTEADO', 'JD M ANTONIA (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.175-530', '4814     ', 'R MIGUEL RODRIGUES DOS SANTOS', 'CH B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.175-604', '4814     ', 'R MILTON POHL SOBRINHO', 'PRQ VL VIEL                   ');
INSERT INTO cd_cep_br VALUES ('13.177-030', '4814     ', 'AV MINAS GERAIS', 'JD N VENEZA (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.180-400', '4814     ', 'AV MINASA', 'COND CORONEL (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.172-191', '4814     ', 'R LOMBARDI NETO', 'VL Y C SILVA                  ');
INSERT INTO cd_cep_br VALUES ('13.172-250', '4814     ', 'R LUDOVICO SCROCCA- ATE 694/695', 'JD PALMEIRAS (HORTOLANDIA)    ');
INSERT INTO cd_cep_br VALUES ('13.172-630', '4814     ', 'R LUDOVICO SCROCCA- DE 696/697 AO FIM', 'PRQ J VASCONCELOS             ');
INSERT INTO cd_cep_br VALUES ('13.175-380', '4814     ', 'R LUIS DA COSTA PINTO', 'A SUMARE                      ');
INSERT INTO cd_cep_br VALUES ('12.071-700', '5286     ', 'R B', 'JD GURILANDIA                 ');
INSERT INTO cd_cep_br VALUES ('12.032-040', '5286     ', 'R B', 'JD ALAH                       ');
INSERT INTO cd_cep_br VALUES ('18.273-745', '4876     ', 'R PROFESSOR ORLANDO LORETTI', 'PRQ RES C ESTRELAS            ');
INSERT INTO cd_cep_br VALUES ('18.273-110', '4876     ', 'R PROFESSOR SEMIRAMES TURELLI', 'VL JUREMA                     ');
INSERT INTO cd_cep_br VALUES ('18.271-570', '4876     ', 'TV PROFESSOR THEODORO DE ALMEIDA MELLO', 'VL D LAURINDO                 ');
INSERT INTO cd_cep_br VALUES ('13.172-704', '4814     ', 'R LUIZ GARCIA BARBA', 'JD CONSTECA                   ');
INSERT INTO cd_cep_br VALUES ('13.171-171', '4814     ', 'R LUIZ LOURENCATO FILHO', 'PRQ EMILIA                    ');
INSERT INTO cd_cep_br VALUES ('13.173-030', '4814     ', 'R LUIZ VAZ DE CAMOES', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.178-624', '4814     ', 'R LUIZA MENEGHELI MANFRIM', 'CJ HAB A TOMAZIN              ');
INSERT INTO cd_cep_br VALUES ('13.171-190', '4814     ', 'R LUIZA RODRIGUES DA SILVA', 'P SOL                         ');
INSERT INTO cd_cep_br VALUES ('13.171-807', '4814     ', 'R MACHADO DE ASSIS', 'PRQ RES CASARAO               ');
INSERT INTO cd_cep_br VALUES ('13.180-600', '4814     ', 'R MADRE MARIA VILAC', 'JD S J TADEU (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.174-561', '4814     ', 'AL MAGNOLIAS, DAS', 'PRQ M VASCONCELOS             ');
INSERT INTO cd_cep_br VALUES ('13.181-211', '4814     ', 'R MANAGUA', 'PRQ NACOES (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.177-300', '4814     ', 'R MANAUS', 'JD CONCEICAO (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.171-812', '4814     ', 'R MANOEL ANTONIO DE ALMEIDA', 'PRQ RES CASARAO               ');
INSERT INTO cd_cep_br VALUES ('13.179-201', '4814     ', 'R MANOEL BOSCOLO', 'PRQ YOLANDA (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.179-200', '4814     ', 'R MANOEL CARDOSO', 'PRQ YOLANDA (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('18.030-421', '4929     ', 'R SANTA CLARA- DE 234/235 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.050-260', '4929     ', 'AV SANTA CRUZ', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('18.031-550', '4929     ', 'R SANTA CRUZ', 'VL AMELIA                     ');
INSERT INTO cd_cep_br VALUES ('18.017-570', '4929     ', 'VLA SANTA CRUZ', 'A GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('18.031-560', '4929     ', 'LRG SANTA CRUZ DA COMPOSICAO', 'VL AMELIA                     ');
INSERT INTO cd_cep_br VALUES ('18.075-340', '4929     ', 'R SANTA EDWIRGES', 'JD PARANA                     ');
INSERT INTO cd_cep_br VALUES ('18.051-370', '4929     ', 'R SANTA ESCOLASTICA', 'VL E SANTO                    ');
INSERT INTO cd_cep_br VALUES ('18.108-460', '4929     ', 'R SANTA HELENA', 'B TOBIAS                      ');
INSERT INTO cd_cep_br VALUES ('18.108-461', '4929     ', 'VLA SANTA HELENA', 'B TOBIAS                      ');
INSERT INTO cd_cep_br VALUES ('18.020-140', '4929     ', 'R SANTA ISABEL', 'VL ALICE                      ');
INSERT INTO cd_cep_br VALUES ('18.020-300', '4929     ', 'R SANTA MARIA', 'A PONTE                       ');
INSERT INTO cd_cep_br VALUES ('18.108-440', '4929     ', 'R SANTA MARINA', 'B TOBIAS                      ');
INSERT INTO cd_cep_br VALUES ('18.080-740', '4929     ', 'R SANTA RITA', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('18.095-040', '4929     ', 'R SANTA ROSALIA', 'A LINHA                       ');
INSERT INTO cd_cep_br VALUES ('18.051-380', '4929     ', 'R SANTA TEREZA', 'VL E SANTO                    ');
INSERT INTO cd_cep_br VALUES ('18.040-030', '4929     ', 'R SANTA TEREZINHA', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('18.052-416', '4929     ', 'R ROQUE VICENTE PEDRO AMENDOLA', 'JD N MUNDO                    ');
INSERT INTO cd_cep_br VALUES ('18.087-460', '4929     ', 'R ROQUE VIEIRA', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('18.022-090', '4929     ', 'VLA ROSA JESUS TOMAZOLI', 'VL J ROMAO                    ');
INSERT INTO cd_cep_br VALUES ('18.095-220', '4929     ', 'R ROSA LEDO ANTUNES TEIXEIRA', 'VL C RIBEIRO                  ');
INSERT INTO cd_cep_br VALUES ('18.061-030', '4929     ', 'R ROSA MARIA DE OLIVEIRA', 'JD ZULMIRA                    ');
INSERT INTO cd_cep_br VALUES ('18.020-579', '4929     ', 'R ROSA MATIELLI', 'VL COLORAU                    ');
INSERT INTO cd_cep_br VALUES ('18.105-390', '4929     ', 'R ROSA MOLINEIRO VENTRELA', 'CH T MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('18.090-365', '4929     ', 'R ROSA NUNES DE OLIVEIRA', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('18.050-190', '4929     ', 'R ROSA SCAVONI LATORRE', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('18.035-540', '4929     ', 'R ROSALIA SPEERS', 'VL SANTARINI                  ');
INSERT INTO cd_cep_br VALUES ('18.071-817', '4929     ', 'R ROSALINA DE FARIA CARDOSO', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('18.047-592', '4929     ', 'R ROSALINA MARIA DE JESUS', 'PRQ CAMPOLIM                  ');
INSERT INTO cd_cep_br VALUES ('18.103-550', '4929     ', 'R ROSALINA MUCHON', 'JD CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('18.047-052', '4929     ', 'PC ROSARIO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('18.055-210', '4929     ', 'AL ROSAS, DAS', 'JD SIMUS                      ');
INSERT INTO cd_cep_br VALUES ('18.103-545', '4929     ', 'R ROSINA SALERMO', 'JD CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('13.170-560', '4814     ', 'R FRANCISCA PEREIRA FRANCA', 'PRQ FRANCISCHINE              ');
INSERT INTO cd_cep_br VALUES ('13.170-100', '4814     ', 'R FRANCISCO ANTONIO DO VALE', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('13.181-130', '4814     ', 'AV FRANCISCO BERTOLLI', 'PRQ NACOES (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.170-320', '4814     ', 'R FRANCISCO BIANCALANA', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.170-270', '4814     ', 'R FRANCISCO CAMILO GIAJ-LEVRA', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.179-190', '4814     ', 'R FRANCISCO CARDOSO FILHO', 'PRQ YOLANDA (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.173-231', '4814     ', 'R DOZE', 'JD R SILVA                    ');
INSERT INTO cd_cep_br VALUES ('13.181-533', '4814     ', 'R DOZE', 'PRQ S ANTONIO (N VENEZA)      ');
INSERT INTO cd_cep_br VALUES ('13.178-390', '4814     ', 'R DOZE', 'JD M ANTONIA (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.176-311', '4814     ', 'R DOZE', 'PRQ D MARMIROLI               ');
INSERT INTO cd_cep_br VALUES ('13.180-661', '4814     ', 'R DOZE', 'S J TADEU II                  ');
INSERT INTO cd_cep_br VALUES ('13.181-304', '4814     ', 'R DOZE', 'B ESPERANCA III               ');
INSERT INTO cd_cep_br VALUES ('13.178-661', '4814     ', 'R DOZE', 'JD AMELIA                     ');
INSERT INTO cd_cep_br VALUES ('13.176-411', '4814     ', 'R DOZE', 'CH PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.176-012', '4814     ', 'R DOZE', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('13.171-420', '4814     ', 'R DUARTE DA COSTA', 'PRQ FLORENCA                  ');
INSERT INTO cd_cep_br VALUES ('13.172-675', '4814     ', 'AV DUQUE DE CAXIAS', 'JD J PAULO II                 ');
INSERT INTO cd_cep_br VALUES ('13.181-313', '4814     ', 'R DURVAL CERQUEIRA REIS', 'JD D AZUL (N VENEZA)          ');
INSERT INTO cd_cep_br VALUES ('13.180-624', '4814     ', 'R E', 'JD ACLIMACAO (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.171-650', '4814     ', 'R EDNEI APARECIDO SGOBIM', 'VL MENUZZO                    ');
INSERT INTO cd_cep_br VALUES ('13.181-350', '4814     ', 'R EDSON NUNES DOS SANTOS', 'JD DENADAI (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.170-721', '4814     ', 'R EDUARDO FOFFANO', 'VL MIRANDA                    ');
INSERT INTO cd_cep_br VALUES ('13.172-340', '4814     ', 'R EDWARD DE VITA GODOY', 'JD PALMEIRAS (HORTOLANDIA)    ');
INSERT INTO cd_cep_br VALUES ('13.175-400', '4814     ', 'R EGYDIO SAMPAIO', 'A SUMARE                      ');
INSERT INTO cd_cep_br VALUES ('13.176-000', '4814     ', 'R ELIZA TOLEDO PIZZA TANNER', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('13.175-080', '4814     ', 'R ELIZABETH DE SOUZA CAMPOS', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.174-100', '4814     ', 'R ELVIRA BIANCALANA DO VALLE', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('13.172-560', '4814     ', 'R EMILIA GIRALDI QUENTAL', 'PRQ J VASCONCELOS             ');
INSERT INTO cd_cep_br VALUES ('13.179-180', '4814     ', 'AV EMILIO BOSCO', 'PRQ YOLANDA (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.180-000', '4814     ', 'AV EMILIO BOSCO', 'JD MORUMBI (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.177-052', '4814     ', 'PC EMILIO GARBELINI', 'JD N VENEZA (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.171-460', '4814     ', 'R EMILIO LEAO BRAMBILA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.181-701', '4814     ', 'R ENGENHEIRO JAIME PINHEIRO ULHOA CINTRA', 'JD B RETIRO (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.171-802', '4814     ', 'R ERICO VERISSIMO', 'PRQ RES CASARAO               ');
INSERT INTO cd_cep_br VALUES ('13.172-030', '4814     ', 'R ERMELINDA SALGADO CHAGAS', 'VL Z NATEL                    ');
INSERT INTO cd_cep_br VALUES ('13.171-720', '4814     ', 'R ERNESTO BARIJAN- ATE 248/249', 'PRQ HONGARO                   ');
INSERT INTO cd_cep_br VALUES ('13.171-180', '4814     ', 'R ERNESTO BARIJAN- DE 250/251 AO FIM', 'P SOL                         ');
INSERT INTO cd_cep_br VALUES ('13.170-580', '4814     ', 'R ERNESTO FOFFANO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.171-800', '4814     ', 'R ERNESTO NAZARE', 'PRQ RES CASARAO               ');
INSERT INTO cd_cep_br VALUES ('13.172-190', '4814     ', 'R ERNESTO PEGGION', 'VL Y C SILVA                  ');
INSERT INTO cd_cep_br VALUES ('13.176-009', '4814     ', 'R ERVIN JIRSCHIK', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('13.177-110', '4814     ', 'R ESPIRITO SANTO', 'JD N VENEZA (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.177-246', '4814     ', 'R ESPIRITO SANTO DO PINHAL', 'PRQ N VENEZA/INOCOOP(N VENEZA)');
INSERT INTO cd_cep_br VALUES ('13.170-233', '4814     ', 'R ESTER BOTECHIA VERZA', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('13.170-004', '4814     ', 'R DOM BARRETO- DE 850/851 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.172-685', '4814     ', 'AV DOM PEDRO I', 'JD J PAULO II                 ');
INSERT INTO cd_cep_br VALUES ('13.172-673', '4814     ', 'R DOM PEDRO II', 'JD J PAULO II                 ');
INSERT INTO cd_cep_br VALUES ('13.181-643', '4814     ', 'R DOMINGOS CONRADO', 'JD B RETIRO (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.170-710', '4814     ', 'R DOMINGOS DE OLIVEIRA BRAGA', 'VL MIRANDA                    ');
INSERT INTO cd_cep_br VALUES ('12.081-675', '5286     ', 'TV AGOSTINHO ABIFADEL', 'T NOVA                        ');
INSERT INTO cd_cep_br VALUES ('12.062-610', '5286     ', 'R AGOSTINHO ARDITO', 'PRQ RES JD JARAGUA            ');
INSERT INTO cd_cep_br VALUES ('12.020-012', '5286     ', 'R AGOSTINHO DANELLI', 'VL EDMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('13.170-730', '4814     ', 'R ANTONIO JOAQUIM DE SOUZA', 'VL MIRANDA                    ');
INSERT INTO cd_cep_br VALUES ('13.171-133', '4814     ', 'R ANTONIO JORGE CHEBABI- ATE 470/471', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('13.170-020', '4814     ', 'R ANTONIO JORGE CHEBABI- DE 472/473 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.172-380', '4814     ', 'R ANTONIO LUCIANO', 'JD PALMEIRAS (HORTOLANDIA)    ');
INSERT INTO cd_cep_br VALUES ('18.061-140', '4929     ', 'R WALTER CALDINI', 'JD ZULMIRA                    ');
INSERT INTO cd_cep_br VALUES ('18.074-654', '4929     ', 'R WALTER DAFFERNER', 'JD S GUILHERME II             ');
INSERT INTO cd_cep_br VALUES ('18.046-650', '4929     ', 'R WALTER DUARTE', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('18.045-030', '4929     ', 'PC WALTER LEME SANTOS', 'VL ELIAS                      ');
INSERT INTO cd_cep_br VALUES ('18.051-180', '4929     ', 'R WALTER LUIZ D AVILA', 'C PRQ SOROCABA                ');
INSERT INTO cd_cep_br VALUES ('18.066-380', '4929     ', 'R WALTER LUIZ SOARES', 'JD FRANCINI                   ');
INSERT INTO cd_cep_br VALUES ('18.052-030', '4929     ', 'R WALTER RIBEIRO', 'JD N MANCHESTER               ');
INSERT INTO cd_cep_br VALUES ('18.103-135', '4929     ', 'R WALTER RODRIGO DE LIMA SOUZA', 'JD B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('18.031-050', '4929     ', 'R WALTER VIEIRA PINTO', 'JD EMILIA                     ');
INSERT INTO cd_cep_br VALUES ('18.030-270', '4929     ', 'AV WASHINGTON LUIZ', 'JD EMILIA                     ');
INSERT INTO cd_cep_br VALUES ('18.077-580', '4929     ', 'R WASHINGTON PENSA', 'JD CLAUDIA I                  ');
INSERT INTO cd_cep_br VALUES ('18.065-020', '4929     ', 'R WENCESLAU BRAZ', 'JD LIBERDADE                  ');
INSERT INTO cd_cep_br VALUES ('18.077-366', '4929     ', 'R WILLIAN CANNAVAN', 'JD CARMO                      ');
INSERT INTO cd_cep_br VALUES ('18.021-350', '4929     ', 'R WILMA TAVARES SIMONI', 'JD R ALCOLEA                  ');
INSERT INTO cd_cep_br VALUES ('13.171-480', '4814     ', 'R PEDRO CONSULIN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.172-080', '4814     ', 'R PEDRO FUZZEL', 'VL Z NATEL                    ');
INSERT INTO cd_cep_br VALUES ('13.178-620', '4814     ', 'R PEDRO MANFRIM', 'CJ HAB A TOMAZIN              ');
INSERT INTO cd_cep_br VALUES ('13.171-310', '4814     ', 'R PEDRO NOVELETTO SOBRINHO', 'P SOL                         ');
INSERT INTO cd_cep_br VALUES ('13.171-135', '4814     ', 'R PEDRO SCHUCHUMAN', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('13.181-710', '4814     ', 'R PEDRO VITOR DA SILVA', 'PRQ BANDEIRANTES I (N VENEZA) ');
INSERT INTO cd_cep_br VALUES ('13.171-300', '4814     ', 'R PEDRO ZACARCHENCO', 'P SOL                         ');
INSERT INTO cd_cep_br VALUES ('13.177-090', '4814     ', 'R PERNAMBUCO', 'JD N VENEZA (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.177-152', '4814     ', 'R PIAUI', 'JD N VENEZA (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.172-290', '4814     ', 'R PIO DENADAI- ATE 720/721', 'JD S MADALENA                 ');
INSERT INTO cd_cep_br VALUES ('13.179-324', '4814     ', 'R ONZE', 'JD FANTINATTI (N VENEZA)      ');
INSERT INTO cd_cep_br VALUES ('13.179-301', '4814     ', 'R ONZE', 'JD S ROSA (N VENEZA)          ');
INSERT INTO cd_cep_br VALUES ('13.179-245', '4814     ', 'R ONZE', 'PRQ RES REGINA (N VENEZA)     ');
INSERT INTO cd_cep_br VALUES ('13.178-193', '4814     ', 'R ONZE', 'JD S CAROLINA (N VENEZA)      ');
INSERT INTO cd_cep_br VALUES ('13.179-086', '4814     ', 'R ONZE', 'JD MINEZOTTA (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.179-022', '4814     ', 'R ONZE', 'JD N TERRA (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.178-494', '4814     ', 'R ONZE', 'JD MINEAPOLIS (N VENEZA)      ');
INSERT INTO cd_cep_br VALUES ('13.178-454', '4814     ', 'R ONZE', 'JD MANCHESTER (N VENEZA)      ');
INSERT INTO cd_cep_br VALUES ('13.178-435', '4814     ', 'R ONZE', 'PRQ INDUSTRIAS (N VENEZA)     ');
INSERT INTO cd_cep_br VALUES ('13.178-354', '4814     ', 'R ONZE', 'PRQ RES SALERNO (N VENEZA)    ');
INSERT INTO cd_cep_br VALUES ('13.178-331', '4814     ', 'R ONZE', 'JD VIEL                       ');
INSERT INTO cd_cep_br VALUES ('13.178-294', '4814     ', 'R ONZE', 'PRQ ITALIA (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.178-213', '4814     ', 'R ONZE', 'JD VOLOBUEFF (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.178-270', '4814     ', 'R ONZE', 'PRQ SEVILHA (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.177-401', '4814     ', 'R ONZE', 'PRQ S AZEVEDO (N VENEZA)      ');
INSERT INTO cd_cep_br VALUES ('13.177-395', '4814     ', 'R ONZE', 'JD S ELISA (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.177-365', '4814     ', 'R ONZE', 'PRQ AMIZADE (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.181-642', '4814     ', 'R ONZE', 'JD B RETIRO (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.181-112', '4814     ', 'R ONZE', 'JD IPIRANGA (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.174-583', '4814     ', 'R ONZE', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('13.173-304', '4814     ', 'R ONZE', 'JD BASILICATA                 ');
INSERT INTO cd_cep_br VALUES ('13.173-274', '4814     ', 'R ONZE', 'JD PICERNO I                  ');
INSERT INTO cd_cep_br VALUES ('13.173-230', '4814     ', 'R ONZE', 'JD R SILVA                    ');
INSERT INTO cd_cep_br VALUES ('13.181-532', '4814     ', 'R ONZE', 'PRQ S ANTONIO (N VENEZA)      ');
INSERT INTO cd_cep_br VALUES ('13.181-502', '4814     ', 'R ONZE', 'JD SANTIAGO (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.178-385', '4814     ', 'R ONZE', 'JD M ANTONIA (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.179-214', '4814     ', 'R CINCO', 'JD S CLARA (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.179-164', '4814     ', 'R CINCO', 'JD MARTINS (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.179-154', '4814     ', 'R CINCO', 'VL DIVA (N VENEZA)            ');
INSERT INTO cd_cep_br VALUES ('13.179-140', '4814     ', 'R CINCO', 'JD S GERONIMO (N VENEZA)      ');
INSERT INTO cd_cep_br VALUES ('13.179-080', '4814     ', 'R CINCO', 'JD MINEZOTTA (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.179-010', '4814     ', 'R CINCO', 'JD N TERRA (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.181-132', '4814     ', 'R ASSUNCAO', 'PRQ NACOES (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.172-060', '4814     ', 'R ATAULFO ALVES', 'VL Z NATEL                    ');
INSERT INTO cd_cep_br VALUES ('13.170-460', '4814     ', 'R ATILIO BIONDO', 'VL MIRANDA                    ');
INSERT INTO cd_cep_br VALUES ('13.170-210', '4814     ', 'PC ATILIO FOFFANO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.181-610', '4814     ', 'AV AUGUSTA DIOGO AYALA', 'JD B RETIRO (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.181-670', '4814     ', 'R AUGUSTA DIOGO AYALA', 'JD B RETIRO (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.172-693', '4814     ', 'R AUGUSTO BATISTA MARSON', 'JD CONSTECA                   ');
INSERT INTO cd_cep_br VALUES ('13.175-605', '4814     ', 'R AUGUSTO PEDRASSOLI', 'PRQ VL VIEL                   ');
INSERT INTO cd_cep_br VALUES ('13.174-470', '4814     ', 'R AUREA MAGRIN', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('13.181-040', '4814     ', 'AV B', 'JD S FRANCISCO (N VENEZA)     ');
INSERT INTO cd_cep_br VALUES ('13.180-621', '4814     ', 'R B', 'JD ACLIMACAO (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.177-130', '4814     ', 'R BAHIA', 'JD N VENEZA (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.175-614', '4814     ', 'R BALBINA BLUMER HOFFMAN', 'PRQ VL VIEL                   ');
INSERT INTO cd_cep_br VALUES ('13.170-130', '4814     ', 'R BANDEIRANTES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.170-400', '4814     ', 'PC BANDEIRAS, DAS', 'VL MIRANDA                    ');
INSERT INTO cd_cep_br VALUES ('13.172-662', '4814     ', 'R BARAO DO RIO BRANCO', 'JD J PAULO II                 ');
INSERT INTO cd_cep_br VALUES ('13.170-360', '4814     ', 'R BARBARA BLUMER', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.171-370', '4814     ', 'R BARTOLOMEU BUENO DA SILVA', 'PRQ FLORENCA                  ');
INSERT INTO cd_cep_br VALUES ('13.171-050', '4814     ', 'R BASILIO GUIDOTTI', 'JD S ROQUE                    ');
INSERT INTO cd_cep_br VALUES ('13.180-530', '4814     ', 'R BATISTA RAFFI', 'JD S J TADEU (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.174-562', '4814     ', 'AL BAUINIAS, DAS', 'PRQ M VASCONCELOS             ');
INSERT INTO cd_cep_br VALUES ('13.176-015', '4814     ', 'R BEALINA RAPOSEIRO CARVALHO', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('13.177-322', '4814     ', 'R BELO HORIZONTE', 'JD CONCEICAO (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.175-060', '4814     ', 'R BENEDITO DE MORAES', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.174-430', '4814     ', 'R BENEDITO FERREIRA', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('13.180-220', '4814     ', 'R BENEDITO MATHEUS', 'JD S TEREZINHA (N VENEZA)     ');
INSERT INTO cd_cep_br VALUES ('13.170-540', '4814     ', 'R BENEDITO SIMEAO DE CAMARGO', 'PRQ FRANCISCHINE              ');
INSERT INTO cd_cep_br VALUES ('13.172-660', '4814     ', 'R BENJAMIM CONSTANT', 'JD J PAULO II                 ');
INSERT INTO cd_cep_br VALUES ('13.174-350', '4814     ', 'R BENTO APARECIDO ROHWEDDER', 'JD V BASSO                    ');
INSERT INTO cd_cep_br VALUES ('13.174-290', '4814     ', 'R BERNARDO GUIMARAES', 'JD V BASSO                    ');
INSERT INTO cd_cep_br VALUES ('13.170-420', '4814     ', 'PC BIBLIA, DA', 'VL MIRANDA                    ');
INSERT INTO cd_cep_br VALUES ('13.181-280', '4814     ', 'R BOGOTA', 'PRQ NACOES (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.171-330', '4814     ', 'R BORBA GATO', 'PRQ FLORENCA                  ');
INSERT INTO cd_cep_br VALUES ('13.177-244', '4814     ', 'R BRAGANCA PAULISTA', 'PRQ N VENEZA/INOCOOP(N VENEZA)');
INSERT INTO cd_cep_br VALUES ('13.171-390', '4814     ', 'R BRAS CUBAS', 'PRQ FLORENCA                  ');
INSERT INTO cd_cep_br VALUES ('13.177-050', '4814     ', 'AV BRASIL- ATE 550/551', 'JD N VENEZA (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.177-310', '4814     ', 'AV BRASIL- DE 552/553 AO FIM', 'JD CONCEICAO (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.177-170', '4814     ', 'R BRASILIA', 'JD N VENEZA (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.180-043', '4814     ', 'R ANTONIO CARLOS CASARIN', 'JD MORUMBI (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.181-700', '4814     ', 'R ANTONIO CARLOS DOS SANTOS', 'JD B RETIRO (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.171-806', '4814     ', 'R ANTONIO CARNEVALE', 'PRQ RES CASARAO               ');
INSERT INTO cd_cep_br VALUES ('13.170-220', '4814     ', 'R ANTONIO CARVALHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.172-010', '4814     ', 'R ANTONIO CATOZZI', 'VL Z NATEL                    ');
INSERT INTO cd_cep_br VALUES ('13.171-240', '4814     ', 'R ANTONIO CHIVARDELLO', 'P SOL                         ');
INSERT INTO cd_cep_br VALUES ('13.172-430', '4814     ', 'R ANTONIO DENADAI', 'JD PUCH                       ');
INSERT INTO cd_cep_br VALUES ('13.170-010', '4814     ', 'R ANTONIO DO VALLE MELO- ATE 738/739', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.170-011', '4814     ', 'R ANTONIO DO VALLE MELO- DE 740/741 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.171-031', '4814     ', 'PC ANTONIO FERREIRA QUENTAL', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('13.170-590', '4814     ', 'R ANTONIO FURLAN', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('11.370-480', '4987     ', 'R VITORIA DE SANTO ANTAO', 'CATIAPOA                      ');
INSERT INTO cd_cep_br VALUES ('11.335-160', '4987     ', 'R VITORIO MORBIM', 'P B VISTA                     ');
INSERT INTO cd_cep_br VALUES ('11.350-120', '4987     ', 'R WALDEMAR GERALDO ZANCHI', 'C NAUTICA                     ');
INSERT INTO cd_cep_br VALUES ('11.355-010', '4987     ', 'R WALT DISNEY', 'VL NS FATIMA                  ');
INSERT INTO cd_cep_br VALUES ('11.360-140', '4987     ', 'PC YWALDO MARTINS FERREIRA', 'VL J CLUBE                    ');
INSERT INTO cd_cep_br VALUES ('13.173-120', '4814     ', 'R ANTONIO MACHADO DA SILVA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.170-121', '4814     ', 'R ANTONIO MARQUES', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('13.170-122', '4814     ', 'PC ANTONIO MARQUES', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('13.180-230', '4814     ', 'R ANTONIO MENDES', 'JD S TEREZINHA (N VENEZA)     ');
INSERT INTO cd_cep_br VALUES ('13.170-200', '4814     ', 'R ANTONIO PEREIRA DE CAMARGO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.180-500', '4814     ', 'R ANTONIO PINTO PEREIRA', 'JD S J TADEU (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.174-080', '4814     ', 'R ANTONIO ROCHA', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('13.172-420', '4814     ', 'R ANTONIO RODRIGUES AZENHA', 'JD PALMEIRAS (HORTOLANDIA)    ');
INSERT INTO cd_cep_br VALUES ('13.175-311', '4814     ', 'R ANTONIO ROSSI', 'JD L CIA                      ');
INSERT INTO cd_cep_br VALUES ('13.172-490', '4814     ', 'R ANTONIO TOGNETTA', 'JD S MADALENA                 ');
INSERT INTO cd_cep_br VALUES ('13.171-824', '4814     ', 'R ANTONIO ZAMARCHI', 'JD MACARENKO                  ');
INSERT INTO cd_cep_br VALUES ('13.171-400', '4814     ', 'R AQUIDABA', 'PRQ FLORENCA                  ');
INSERT INTO cd_cep_br VALUES ('13.177-302', '4814     ', 'R ARACAJU', 'JD CONCEICAO (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.177-250', '4814     ', 'R ARARAS', 'PRQ N VENEZA/INOCOOP(N VENEZA)');
INSERT INTO cd_cep_br VALUES ('18.271-800', '4876     ', 'R PRACINHA AMADOR VIEIRA', 'PRQ S MARIA                   ');
INSERT INTO cd_cep_br VALUES ('18.270-195', '4876     ', 'TV PRACINHAS DE TATUI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.274-197', '4876     ', 'R MUSICO NORBERTO SEBASTIAO VIEIRA', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('18.275-670', '4876     ', 'VLA MUSICO PRAXEDES DE CAMPOS', 'AT S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('18.274-450', '4876     ', 'R MUSICO RAUL MARTINS', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('18.272-200', '4876     ', 'R MUSICO WALDEMAR OLIVIERI', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('18.278-390', '4876     ', 'AL NACIF FARAH', 'N TATUI                       ');
INSERT INTO cd_cep_br VALUES ('18.275-215', '4876     ', 'PC NACIF FARAH', 'VL J MENEZES                  ');
INSERT INTO cd_cep_br VALUES ('18.277-330', '4876     ', 'R NADIR FOLTRAN PEIXOTO', 'CJ HAB O L ALMEIDA            ');
INSERT INTO cd_cep_br VALUES ('18.280-040', '4876     ', 'R NATAL CARLETI', 'VL S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('18.271-463', '4876     ', 'VLA NATAL LUIZ ORSI', 'VL D LAURINDO                 ');
INSERT INTO cd_cep_br VALUES ('18.279-100', '4876     ', 'R NATALINO TURRI', 'VL S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('18.272-150', '4876     ', 'R NELSON DA COSTA MACHADO', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('18.271-730', '4876     ', 'R NHO INACIO VIEIRA', 'PRQ S MARIA                   ');
INSERT INTO cd_cep_br VALUES ('18.270-150', '4876     ', 'R NHO NHO DA BOTICA- ATE 730/731', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.275-020', '4876     ', 'R NHO NHO DA BOTICA- DE 732/733 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.271-560', '4876     ', 'R NHO QUIM MARQUES', 'VL D LAURINDO                 ');
INSERT INTO cd_cep_br VALUES ('18.278-530', '4876     ', 'R NICANOR MARQUES RODRIGUES', 'L PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('18.273-777', '4876     ', 'AV NICOLA CAPORRINO', 'PRQ RES S MARCOS              ');
INSERT INTO cd_cep_br VALUES ('18.274-050', '4876     ', 'R NICOLAU ELEUTERIO', 'VL S LAZARO                   ');
INSERT INTO cd_cep_br VALUES ('18.278-570', '4876     ', 'R NILZO VANNI', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('18.278-300', '4876     ', 'AL NOEL ROSA', 'N TATUI                       ');
INSERT INTO cd_cep_br VALUES ('18.277-630', '4876     ', 'R ODILON CAMARGO BARROS', 'JD WANDERLEY                  ');
INSERT INTO cd_cep_br VALUES ('18.273-550', '4876     ', 'R OITENTA', 'JD VLE LUA                    ');
INSERT INTO cd_cep_br VALUES ('18.279-500', '4876     ', 'R OLGA GARCIA BITTENCOURT', 'PRQ MARAJOARA                 ');
INSERT INTO cd_cep_br VALUES ('18.275-264', '4876     ', 'R OLINDA LEITE SINISGALLI', 'JD R GARCIA                   ');
INSERT INTO cd_cep_br VALUES ('18.270-000', '4876     ', 'R ONZE DE AGOSTO- ATE 720/721', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.275-000', '4876     ', 'R ONZE DE AGOSTO- DE 0722/0723 A 1357/1358', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.181-141', '4814     ', 'R DOIS', 'JD CALEGARI (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.180-651', '4814     ', 'R DOIS', 'S J TADEU II                  ');
INSERT INTO cd_cep_br VALUES ('13.181-262', '4814     ', 'R DOIS', 'B ESPERANCA I                 ');
INSERT INTO cd_cep_br VALUES ('13.181-292', '4814     ', 'R DOIS', 'B ESPERANCA II                ');
INSERT INTO cd_cep_br VALUES ('13.178-651', '4814     ', 'R DOIS', 'JD AMELIA                     ');
INSERT INTO cd_cep_br VALUES ('13.176-301', '4814     ', 'R DOIS', 'PRQ D MARMIROLI               ');
INSERT INTO cd_cep_br VALUES ('13.176-401', '4814     ', 'R DOIS', 'CH PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.176-101', '4814     ', 'R DOIS', 'CH E DALVA                    ');
INSERT INTO cd_cep_br VALUES ('13.176-001', '4814     ', 'R DOIS', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('13.170-002', '4814     ', 'R DOM BARRETO- ATE 848/849', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.181-750', '4814     ', 'R DEZOITO', 'PRQ BANDEIRANTES I (N VENEZA) ');
INSERT INTO cd_cep_br VALUES ('13.181-092', '4814     ', 'R DEZOITO', 'JD S FRANCISCO (N VENEZA)     ');
INSERT INTO cd_cep_br VALUES ('13.181-331', '4814     ', 'R DEZOITO', 'JD DENADAI (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.174-383', '4814     ', 'R DEZOITO', 'JD V BASSO                    ');
INSERT INTO cd_cep_br VALUES ('13.173-334', '4814     ', 'R DEZOITO', 'JD PICERNO II                 ');
INSERT INTO cd_cep_br VALUES ('13.173-285', '4814     ', 'R DEZOITO', 'JD PICERNO I                  ');
INSERT INTO cd_cep_br VALUES ('13.178-400', '4814     ', 'R DEZOITO', 'JD M ANTONIA (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.181-553', '4814     ', 'R DEZOITO', 'PRQ S ANTONIO (N VENEZA)      ');
INSERT INTO cd_cep_br VALUES ('13.180-667', '4814     ', 'R DEZOITO', 'S J TADEU II                  ');
INSERT INTO cd_cep_br VALUES ('13.176-317', '4814     ', 'R DEZOITO', 'PRQ D MARMIROLI               ');
INSERT INTO cd_cep_br VALUES ('13.180-040', '4814     ', 'R DIRCEU AUGUSTO DENIS', 'JD MORUMBI (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.175-211', '4814     ', 'R DOIS', 'JD NOVO PARANA                ');
INSERT INTO cd_cep_br VALUES ('13.179-341', '4814     ', 'R DOIS', 'JD PARAISO II (N VENEZA)      ');
INSERT INTO cd_cep_br VALUES ('13.179-331', '4814     ', 'R DOIS', 'JD PARAISO I (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.179-311', '4814     ', 'R DOIS', 'JD FANTINATTI (N VENEZA)      ');
INSERT INTO cd_cep_br VALUES ('13.179-281', '4814     ', 'R DOIS', 'JD S ROSA (N VENEZA)          ');
INSERT INTO cd_cep_br VALUES ('13.179-261', '4814     ', 'R DOIS', 'JD EUNICE (N VENEZA)          ');
INSERT INTO cd_cep_br VALUES ('13.179-221', '4814     ', 'R DOIS', 'JD S JULIA (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.179-216', '4814     ', 'AV DOIS', 'JD S CLARA (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.179-211', '4814     ', 'R DOIS', 'JD S CLARA (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.179-171', '4814     ', 'R DOIS', 'JD S LUIZ (N VENEZA)          ');
INSERT INTO cd_cep_br VALUES ('13.179-161', '4814     ', 'R DOIS', 'JD MARTINS (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.179-151', '4814     ', 'R DOIS', 'VL DIVA (N VENEZA)            ');
INSERT INTO cd_cep_br VALUES ('13.179-133', '4814     ', 'R DOIS', 'JD S GERONIMO (N VENEZA)      ');
INSERT INTO cd_cep_br VALUES ('13.179-071', '4814     ', 'R DOIS', 'JD MINEZOTTA (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.179-002', '4814     ', 'R DOIS', 'JD N TERRA (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.178-201', '4814     ', 'R DOIS', 'JD VOLOBUEFF (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.178-511', '4814     ', 'R DOIS', 'JD DULCE (N VENEZA)           ');
INSERT INTO cd_cep_br VALUES ('13.178-500', '4814     ', 'R DOIS', 'JD TREVO (N VENEZA)           ');
INSERT INTO cd_cep_br VALUES ('13.178-481', '4814     ', 'R DOIS', 'JD MINEAPOLIS (N VENEZA)      ');
INSERT INTO cd_cep_br VALUES ('13.178-471', '4814     ', 'R DOIS', 'PRQ IDEAL (N VENEZA)          ');
INSERT INTO cd_cep_br VALUES ('13.178-441', '4814     ', 'R DOIS', 'JD MANCHESTER (N VENEZA)      ');
INSERT INTO cd_cep_br VALUES ('13.178-421', '4814     ', 'R DOIS', 'PRQ INDUSTRIAS (N VENEZA)     ');
INSERT INTO cd_cep_br VALUES ('13.178-341', '4814     ', 'R DOIS', 'PRQ RES SALERNO (N VENEZA)    ');
INSERT INTO cd_cep_br VALUES ('13.178-321', '4814     ', 'R DOIS', 'JD VIEL                       ');
INSERT INTO cd_cep_br VALUES ('13.178-301', '4814     ', 'R DOIS', 'JD C NOVA (N VENEZA)          ');
INSERT INTO cd_cep_br VALUES ('13.178-281', '4814     ', 'R DOIS', 'PRQ ITALIA (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.177-451', '4814     ', 'R DOIS', 'PRQ FLORENCA                  ');
INSERT INTO cd_cep_br VALUES ('13.176-318', '4814     ', 'R DEZENOVE', 'PRQ D MARMIROLI               ');
INSERT INTO cd_cep_br VALUES ('13.178-618', '4814     ', 'R DEZENOVE', 'CJ HAB A TOMAZIN              ');
INSERT INTO cd_cep_br VALUES ('13.179-112', '4814     ', 'R DEZESSEIS', 'JD MINEZOTTA (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.179-033', '4814     ', 'R DEZESSEIS', 'JD N TERRA (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.178-464', '4814     ', 'R DEZESSEIS', 'JD MANCHESTER (N VENEZA)      ');
INSERT INTO cd_cep_br VALUES ('13.178-336', '4814     ', 'R DEZESSEIS', 'JD VIEL                       ');
INSERT INTO cd_cep_br VALUES ('13.177-411', '4814     ', 'R DEZESSEIS', 'PRQ S AZEVEDO (N VENEZA)      ');
INSERT INTO cd_cep_br VALUES ('13.181-734', '4814     ', 'R DEZESSEIS', 'PRQ BANDEIRANTES I (N VENEZA) ');
INSERT INTO cd_cep_br VALUES ('13.181-090', '4814     ', 'R DEZESSEIS', 'JD S FRANCISCO (N VENEZA)     ');
INSERT INTO cd_cep_br VALUES ('13.181-324', '4814     ', 'R DEZESSEIS', 'JD DENADAI (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.175-622', '4814     ', 'R DEZESSEIS', 'PRQ VL VIEL                   ');
INSERT INTO cd_cep_br VALUES ('18.280-030', '4876     ', 'R PROFESSOR ORLANDO DE OLIVEIRA E SILVA', 'VL S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('13.172-684', '4814     ', 'R ALMIRANTE BARROSO', 'JD J PAULO II                 ');
INSERT INTO cd_cep_br VALUES ('13.172-691', '4814     ', 'R ALMIRANTE TAMANDARE', 'JD J PAULO II                 ');
INSERT INTO cd_cep_br VALUES ('13.171-811', '4814     ', 'R ALUIZIO DE AZEVEDO', 'PRQ RES CASARAO               ');
INSERT INTO cd_cep_br VALUES ('18.017-491', '4929     ', 'R WALTER BISTON', 'CAPUTERA                      ');
INSERT INTO cd_cep_br VALUES ('13.181-551', '4814     ', 'R DEZESSEIS', 'PRQ S ANTONIO (N VENEZA)      ');
INSERT INTO cd_cep_br VALUES ('13.180-665', '4814     ', 'R DEZESSEIS', 'S J TADEU II                  ');
INSERT INTO cd_cep_br VALUES ('13.176-315', '4814     ', 'R DEZESSEIS', 'PRQ D MARMIROLI               ');
INSERT INTO cd_cep_br VALUES ('13.170-240', '4814     ', 'R DEZESSEIS DE DEZEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.179-120', '4814     ', 'R DEZESSETE', 'JD MINEZOTTA (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.179-040', '4814     ', 'R DEZESSETE', 'JD N TERRA (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.178-465', '4814     ', 'R DEZESSETE', 'JD MANCHESTER (N VENEZA)      ');
INSERT INTO cd_cep_br VALUES ('13.177-412', '4814     ', 'R DEZESSETE', 'PRQ S AZEVEDO (N VENEZA)      ');
INSERT INTO cd_cep_br VALUES ('13.181-730', '4814     ', 'R DEZESSETE', 'PRQ BANDEIRANTES I (N VENEZA) ');
INSERT INTO cd_cep_br VALUES ('13.181-091', '4814     ', 'R DEZESSETE', 'JD S FRANCISCO (N VENEZA)     ');
INSERT INTO cd_cep_br VALUES ('13.181-330', '4814     ', 'R DEZESSETE', 'JD DENADAI (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.180-615', '4814     ', 'R DEZESSETE', 'JD S J TADEU (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.174-592', '4814     ', 'R DEZESSETE', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('13.174-382', '4814     ', 'R DEZESSETE', 'JD V BASSO                    ');
INSERT INTO cd_cep_br VALUES ('13.173-284', '4814     ', 'R DEZESSETE', 'JD PICERNO I                  ');
INSERT INTO cd_cep_br VALUES ('13.178-395', '4814     ', 'R DEZESSETE', 'JD M ANTONIA (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.170-150', '4814     ', 'PC MANOEL DE VASCONCELLOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.171-010', '4814     ', 'R MANOEL FERREIRA GOMES', 'JD MARQUISOLLO                ');
INSERT INTO cd_cep_br VALUES ('13.173-130', '4814     ', 'R MANOEL LUCIANO', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.178-621', '4814     ', 'R MANOEL PINTO AGOSTINHO', 'CJ HAB A TOMAZIN              ');
INSERT INTO cd_cep_br VALUES ('13.181-660', '4814     ', 'R MANOEL VITOR DINIZ', 'JD B RETIRO (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.177-042', '4814     ', 'R MARANHAO', 'JD N VENEZA (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.181-503', '4814     ', 'R MARCELO CAVALCANTE', 'JD SANTIAGO (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.170-670', '4814     ', 'R MARCELO PEDRONI- ATE 348/349', 'VL MIRANDA                    ');
INSERT INTO cd_cep_br VALUES ('13.170-671', '4814     ', 'R MARCELO PEDRONI- DE 350/351 AO FIM', 'VL MIRANDA                    ');
INSERT INTO cd_cep_br VALUES ('13.171-350', '4814     ', 'R MARCILIO DIAS', 'PRQ FLORENCA                  ');
INSERT INTO cd_cep_br VALUES ('13.171-821', '4814     ', 'R MARCO LIACHI', 'JD MACARENKO                  ');
INSERT INTO cd_cep_br VALUES ('13.171-540', '4814     ', 'R MARCO LIASHI', 'VL MENUZZO                    ');
INSERT INTO cd_cep_br VALUES ('13.175-644', '4814     ', 'R MARGARIDA DIAS DE SA JATOBA', 'PRQ JATOBA (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.180-036', '4814     ', 'AV MARGINAL', 'CH MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('13.175-040', '4814     ', 'R JOSE PORTELA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.174-130', '4814     ', 'R JOSE PRESTES DA SILVA', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('13.180-590', '4814     ', 'R JOSE RAMOS DA PAIXAO', 'JD S J TADEU (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.171-271', '4814     ', 'PC JOSE RAVAGNANI', 'P SOL                         ');
INSERT INTO cd_cep_br VALUES ('13.181-209', '4814     ', 'PC JOSE RIBEIRO DE ANDRADE', 'PRQ NACOES (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.172-694', '4814     ', 'R JOSE RICATTO', 'JD CONSTECA                   ');
INSERT INTO cd_cep_br VALUES ('13.181-310', '4814     ', 'R JOSE RODRIGUES DA SILVA', 'JD D AZUL (N VENEZA)          ');
INSERT INTO cd_cep_br VALUES ('13.181-170', '4814     ', 'R JOSE RODRIGUES DA SILVA', 'PRQ NACOES (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.181-680', '4814     ', 'R JOSE VEDOVATTO', 'JD B RETIRO (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.181-440', '4814     ', 'R JOSE VEDOVATTO', 'JD DENADAI (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.181-250', '4814     ', 'R JOSE VEDOVATTO', 'PRQ NACOES (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.175-250', '4814     ', 'R JOSE XAVIER DE SOUZA', 'JD L CIA                      ');
INSERT INTO cd_cep_br VALUES ('13.171-620', '4814     ', 'R JOSE ZAGUE', 'VL MENUZZO                    ');
INSERT INTO cd_cep_br VALUES ('13.174-030', '4814     ', 'R JOSEPH PLEASANT FENELY', 'VL VALLE                      ');
INSERT INTO cd_cep_br VALUES ('13.173-040', '4814     ', 'R JOSEPHINA LUCHIARI MORANZA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.176-014', '4814     ', 'R JOSEPHINA PELLINZON RAVAGNANI', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('13.170-450', '4814     ', 'R JOSIAS PEREIRA DE SOUZA', 'VL MIRANDA                    ');
INSERT INTO cd_cep_br VALUES ('13.173-262', '4814     ', 'R JUAREZ ROBERTO', 'JD PICERNO I                  ');
INSERT INTO cd_cep_br VALUES ('13.180-660', '4814     ', 'R ONZE', 'S J TADEU II                  ');
INSERT INTO cd_cep_br VALUES ('13.181-303', '4814     ', 'R ONZE', 'B ESPERANCA III               ');
INSERT INTO cd_cep_br VALUES ('13.178-660', '4814     ', 'R ONZE', 'JD AMELIA                     ');
INSERT INTO cd_cep_br VALUES ('13.176-310', '4814     ', 'R ONZE', 'PRQ D MARMIROLI               ');
INSERT INTO cd_cep_br VALUES ('13.176-410', '4814     ', 'R ONZE', 'CH PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.170-140', '4814     ', 'R ORESTES BIANCHI', 'JD S ROQUE                    ');
INSERT INTO cd_cep_br VALUES ('13.170-500', '4814     ', 'PC ORESTES ONGARO', 'VL MIRANDA                    ');
INSERT INTO cd_cep_br VALUES ('13.172-500', '4814     ', 'R ORLANDO ANTONIO DE MATTOS- ATE 182/183', 'JD S MADALENA                 ');
INSERT INTO cd_cep_br VALUES ('13.172-670', '4814     ', 'R ORLANDO ANTONIO DE MATTOS- DE 184/185 AO FIM', 'JD CONSTECA                   ');
INSERT INTO cd_cep_br VALUES ('13.173-070', '4814     ', 'R ORLANDO BREDA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.175-410', '4814     ', 'R OROZIMBO MONDINI', 'A SUMARE                      ');
INSERT INTO cd_cep_br VALUES ('13.171-090', '4814     ', 'R OSASCO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.178-327', '4814     ', 'R OITO', 'JD VIEL                       ');
INSERT INTO cd_cep_br VALUES ('13.178-311', '4814     ', 'R OITO', 'JD C NOVA (N VENEZA)          ');
INSERT INTO cd_cep_br VALUES ('13.178-291', '4814     ', 'R OITO', 'PRQ ITALIA (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.178-261', '4814     ', 'R OITO', 'PRQ SEVILHA (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.178-230', '4814     ', 'R OITO', 'PRQ FLORELLY (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.177-432', '4814     ', 'R OITO', 'JD S MARIA (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.177-392', '4814     ', 'R OITO', 'JD S ELISA (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.177-235', '4814     ', 'R OITO', 'PRQ S AZEVEDO (N VENEZA)      ');
INSERT INTO cd_cep_br VALUES ('13.177-362', '4814     ', 'R OITO', 'PRQ AMIZADE (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.181-723', '4814     ', 'R OITO', 'PRQ BANDEIRANTES I (N VENEZA) ');
INSERT INTO cd_cep_br VALUES ('13.181-633', '4814     ', 'R OITO', 'JD B RETIRO (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.181-110', '4814     ', 'R OITO', 'JD IPIRANGA (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.181-072', '4814     ', 'R OITO', 'JD S FRANCISCO (N VENEZA)     ');
INSERT INTO cd_cep_br VALUES ('13.180-261', '4814     ', 'R OITO', 'JD S TEREZINHA (N VENEZA)     ');
INSERT INTO cd_cep_br VALUES ('13.175-636', '4814     ', 'R OITO', 'PRQ JATOBA (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.175-217', '4814     ', 'R OITO', 'JD NOVO PARANA                ');
INSERT INTO cd_cep_br VALUES ('13.174-580', '4814     ', 'R OITO', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('13.173-331', '4814     ', 'R OITO', 'JD PICERNO II                 ');
INSERT INTO cd_cep_br VALUES ('13.173-301', '4814     ', 'R OITO', 'JD BASILICATA                 ');
INSERT INTO cd_cep_br VALUES ('13.173-271', '4814     ', 'R OITO', 'JD PICERNO I                  ');
INSERT INTO cd_cep_br VALUES ('13.173-222', '4814     ', 'R OITO', 'JD R SILVA                    ');
INSERT INTO cd_cep_br VALUES ('13.173-218', '4814     ', 'R OITO', 'JD LUCELIA                    ');
INSERT INTO cd_cep_br VALUES ('13.178-382', '4814     ', 'R OITO', 'JD M ANTONIA (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.179-083', '4814     ', 'R OITO', 'JD MINEZOTTA (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.181-523', '4814     ', 'R OITO', 'PRQ S ANTONIO (N VENEZA)      ');
INSERT INTO cd_cep_br VALUES ('13.181-493', '4814     ', 'R OITO', 'JD SANTIAGO (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.180-657', '4814     ', 'R OITO', 'S J TADEU II                  ');
INSERT INTO cd_cep_br VALUES ('13.181-268', '4814     ', 'R OITO', 'B ESPERANCA I                 ');
INSERT INTO cd_cep_br VALUES ('13.181-298', '4814     ', 'R OITO', 'B ESPERANCA II                ');
INSERT INTO cd_cep_br VALUES ('13.178-657', '4814     ', 'R OITO', 'JD AMELIA                     ');
INSERT INTO cd_cep_br VALUES ('13.176-307', '4814     ', 'R OITO', 'PRQ D MARMIROLI               ');
INSERT INTO cd_cep_br VALUES ('13.176-407', '4814     ', 'R OITO', 'CH PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.176-107', '4814     ', 'R OITO', 'CH E DALVA                    ');
INSERT INTO cd_cep_br VALUES ('13.176-008', '4814     ', 'R OITO', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('13.171-805', '4814     ', 'R OLGA BITTENCOURT DE ANDRADE', 'PRQ RES CASARAO               ');
INSERT INTO cd_cep_br VALUES ('13.171-830', '4814     ', 'R OLGA MACARENKO AMANCIO', 'JD MACARENKO                  ');
INSERT INTO cd_cep_br VALUES ('13.178-609', '4814     ', 'R OLIVIO CALEGARI', 'CJ HAB A TOMAZIN              ');
INSERT INTO cd_cep_br VALUES ('13.181-590', '4814     ', 'R ONOFRE RODRIGUES', 'PRQ S ANTONIO (N VENEZA)      ');
INSERT INTO cd_cep_br VALUES ('13.177-405', '4814     ', 'R NOVE', 'PRQ S AZEVEDO (N VENEZA)      ');
INSERT INTO cd_cep_br VALUES ('13.177-393', '4814     ', 'R NOVE', 'JD S ELISA (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.177-363', '4814     ', 'R NOVE', 'PRQ AMIZADE (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.181-634', '4814     ', 'R NOVE', 'JD B RETIRO (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.181-745', '4814     ', 'R NOVE', 'PRQ BANDEIRANTES I (N VENEZA) ');
INSERT INTO cd_cep_br VALUES ('13.181-111', '4814     ', 'R NOVE', 'JD IPIRANGA (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.181-190', '4814     ', 'R NOVE', 'PRQ NACOES (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.181-015', '4814     ', 'R NOVE', 'JD MARACANA (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.180-616', '4814     ', 'R NOVE', 'JD S J TADEU (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('12.080-340', '5286     ', 'R CAPITAO GERALDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.071-160', '5286     ', 'R AGUINALDO TEIXEIRA PINTO', 'LOT SHALON                    ');
INSERT INTO cd_cep_br VALUES ('12.060-620', '5286     ', 'AV AIMORES', 'VL MARLY                      ');
INSERT INTO cd_cep_br VALUES ('18.276-810', '4876     ', 'R VICENTE FRAGOSO CAMARGO', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('18.273-330', '4876     ', 'R VICENTE GONCALVES DE BARROS', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('18.278-329', '4876     ', 'PSG VICENTE LEPORACE', 'N TATUI                       ');
INSERT INTO cd_cep_br VALUES ('18.273-778', '4876     ', 'R PROFESSOR THYRSO MENEZES DA SILVA', 'PRQ RES S MARCOS              ');
INSERT INTO cd_cep_br VALUES ('18.271-100', '4876     ', 'R PROFESSOR WALDEMAR FERREIRA', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('18.273-755', '4876     ', 'R PROFESSOR WILSON DE CAMARGO LIMA', 'PRQ RES C ESTRELAS            ');
INSERT INTO cd_cep_br VALUES ('18.276-440', '4876     ', 'R PROFESSOR ZILAH DE AQUINO', 'JD N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('18.279-390', '4876     ', 'R PROFESSORA ADELINA RIBEIRO', 'VL S ADELIA                   ');
INSERT INTO cd_cep_br VALUES ('18.273-685', '4876     ', 'R PROFESSORA ANA DE SOUZA', 'PRQ RES C ESTRELAS            ');
INSERT INTO cd_cep_br VALUES ('18.271-540', '4876     ', 'R PROFESSORA ANEZIA LOUREIRO GAMA', 'VL D LAURINDO                 ');
INSERT INTO cd_cep_br VALUES ('18.276-100', '4876     ', 'R PROFESSORA ANITA BELLUOMINI', 'LOT MODENA                    ');
INSERT INTO cd_cep_br VALUES ('18.273-690', '4876     ', 'R PROFESSORA BENEDITA COSTA GRAZZIA', 'PRQ RES C ESTRELAS            ');
INSERT INTO cd_cep_br VALUES ('18.273-765', '4876     ', 'R PROFESSORA BENEDITA PEREIRA FIUZA ORSI', 'PRQ RES C ESTRELAS            ');
INSERT INTO cd_cep_br VALUES ('18.278-337', '4876     ', 'R PROFESSORA CIDINHA DE SA', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('18.273-695', '4876     ', 'R PROFESSORA CLARICINDA TRINDADE', 'PRQ RES C ESTRELAS            ');
INSERT INTO cd_cep_br VALUES ('12.010-030', '5286     ', 'R BISPO RODOVALHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.051-450', '5286     ', 'R BLUMENAU', 'JD S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('12.040-060', '5286     ', 'R BOA MORTE', 'VL EDMUNDO                    ');
INSERT INTO cd_cep_br VALUES ('12.045-350', '5286     ', 'R BOANESIO RODRIGUES DE MACEDO', 'JD S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('12.030-290', '5286     ', 'R BOLIVIA', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('12.010-540', '5286     ', 'R BOM JARDIM', 'JD EULALIA                    ');
INSERT INTO cd_cep_br VALUES ('12.061-200', '5286     ', 'AV BOMBEIROS, DOS', 'JD GARCES                     ');
INSERT INTO cd_cep_br VALUES ('12.090-270', '5286     ', 'R BONINAS, DAS', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('12.060-740', '5286     ', 'R BORBA GATO', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('12.093-260', '5286     ', 'R BOSQUE, DO', 'CHS CATAGUA                   ');
INSERT INTO cd_cep_br VALUES ('12.071-670', '5286     ', 'AV BRANCA DE NEVE', 'JD GURILANDIA                 ');
INSERT INTO cd_cep_br VALUES ('12.062-060', '5286     ', 'AV BRASIL', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('12.082-140', '5286     ', 'AV BRASILIA', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('12.081-400', '5286     ', 'R BRASILINA MOREIRA DOS SANTOS', 'T NOVA                        ');
INSERT INTO cd_cep_br VALUES ('12.081-380', '5286     ', 'TV BRASILINA MOREIRA DOS SANTOS', 'JARDIM SANDRA MARIA           ');
INSERT INTO cd_cep_br VALUES ('12.052-450', '5286     ', 'R BRASILINO FREIRE', 'JD C BORGES                   ');
INSERT INTO cd_cep_br VALUES ('12.030-630', '5286     ', 'R BRAULIO DE ALMEIDA RAMOS', 'VL JABOTICABEIRA              ');
INSERT INTO cd_cep_br VALUES ('12.060-690', '5286     ', 'R BRAULIO RODRIGUES DA FONSECA', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('12.070-000', '5286     ', 'AV BRIGADEIRO JOSE VICENTE DE FARIA LIMA', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.050-660', '5286     ', 'R BRUNEIRAS DAS', 'PRQ FLORES                    ');
INSERT INTO cd_cep_br VALUES ('12.020-220', '5286     ', 'R BARAO DA PEDRA NEGRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.080-430', '5286     ', 'R BARAO DE JAMBEIRO', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('12.050-140', '5286     ', 'R BARAO DE TAUBATE', 'VL COSTA                      ');
INSERT INTO cd_cep_br VALUES ('12.010-090', '5286     ', 'PC BARAO DO RIO BRANCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.070-390', '5286     ', 'R BARBARA HELIODORA', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.093-280', '5286     ', 'R BARRAGEM, DA', 'CHS CATAGUA                   ');
INSERT INTO cd_cep_br VALUES ('12.051-580', '5286     ', 'AV BARRANCO', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('12.092-000', '5286     ', 'EST BARREIRO, DO', 'CH B HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('12.060-750', '5286     ', 'R BARTOLOMEU BUENO', 'JD MOURISCO                   ');
INSERT INTO cd_cep_br VALUES ('12.070-140', '5286     ', 'R BATISTA CEPELO', 'VL S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('12.043-500', '5286     ', 'R BATISTA SANSONI', 'QUIRIRIM                      ');
INSERT INTO cd_cep_br VALUES ('18.277-000', '4876     ', 'R ONZE DE AGOSTO- DE 1359/1360 AO FIM', 'JD LUCILA                     ');
INSERT INTO cd_cep_br VALUES ('18.278-312', '4876     ', 'PSG ORESTES BARBOSA', 'N TATUI                       ');
INSERT INTO cd_cep_br VALUES ('18.273-040', '4876     ', 'R ORLANDO PAULINO DA CRUZ', 'PRQ S MARIA                   ');
INSERT INTO cd_cep_br VALUES ('18.280-110', '4876     ', 'R OSCAR CHAGAS', 'VL ANGELICA                   ');
INSERT INTO cd_cep_br VALUES ('18.274-460', '4876     ', 'R OSCAR DE ALMEIDA', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('18.274-200', '4876     ', 'R OSMIL MARTINS', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('18.274-260', '4876     ', 'R OSORIO DE CAMPOS', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('18.273-781', '4876     ', 'R OSWALDO DEL FIOL', 'PRQ RES S MARCOS              ');
INSERT INTO cd_cep_br VALUES ('18.279-200', '4876     ', 'R OSWALDO OLIVEIRA DA PORCIUNCULA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.278-430', '4876     ', 'AL OTAVIO AZEVEDO', 'N TATUI                       ');
INSERT INTO cd_cep_br VALUES ('18.279-350', '4876     ', 'R OTAVIO DE AZEVEDO', 'VL S ADELIA                   ');
INSERT INTO cd_cep_br VALUES ('18.280-280', '4876     ', 'VLA OTAVIO FERNANDES MARQUES', 'VL ANGELICA                   ');
INSERT INTO cd_cep_br VALUES ('18.280-000', '4876     ', 'ROD MARIO BATISTA MORI- DO KM 30,000 AO KM 33,000', 'VL S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('18.277-200', '4876     ', 'PC MARIO COSCIA', 'JD XI AGOSTO                  ');
INSERT INTO cd_cep_br VALUES ('18.271-520', '4876     ', 'R MARIO FRANCA AZEVEDO', 'VL D LAURINDO                 ');
INSERT INTO cd_cep_br VALUES ('18.270-760', '4876     ', 'R MARIO ORSI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.272-240', '4876     ', 'R MARIO SILVA BUENO', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('18.277-805', '4876     ', 'R MARIO SOARES COELHO', 'VLE LAGOS                     ');
INSERT INTO cd_cep_br VALUES ('18.275-560', '4876     ', 'R MARIO TELLES', 'JD R GARCIA                   ');
INSERT INTO cd_cep_br VALUES ('18.275-530', '4876     ', 'R MARIO VIEIRA', 'JD R GARCIA                   ');
INSERT INTO cd_cep_br VALUES ('18.277-110', '4876     ', 'R MARIO WASHINGTON ARAUJO', 'JD LUCILA                     ');
INSERT INTO cd_cep_br VALUES ('18.272-280', '4876     ', 'R MARREY MARQUES DE OLIVEIRA', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('18.273-520', '4876     ', 'R MARTINHA TAVARES DE ALMEIDA', 'JD T GUEDES                   ');
INSERT INTO cd_cep_br VALUES ('18.277-510', '4876     ', 'R MARTINHO ALVES CARRIEL', 'JD WANDERLEY                  ');
INSERT INTO cd_cep_br VALUES ('18.270-370', '4876     ', 'PC MARTINHO GUEDES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.271-270', '4876     ', 'R MARTINHO MACHADO', 'CH JUNQUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('18.270-790', '4876     ', 'R MARTINIANO AZEVEDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.277-424', '4876     ', 'R MATEUS FIUZA', 'CJ HAB O L ALMEIDA            ');
INSERT INTO cd_cep_br VALUES ('18.277-043', '4876     ', 'R MATEUS PEIXOTO', 'VL S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('18.270-290', '4876     ', 'PC MATRIZ, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.271-595', '4876     ', 'PC MAURICIO CAMARGO ALMEIDA', 'VL D LAURINDO                 ');
INSERT INTO cd_cep_br VALUES ('18.277-280', '4876     ', 'R MAXIMO TONY', 'JD TATUI                      ');
INSERT INTO cd_cep_br VALUES ('18.278-260', '4876     ', 'AL MAYSA MATARAZO', 'N TATUI                       ');
INSERT INTO cd_cep_br VALUES ('18.270-353', '4876     ', 'LRG MERCADO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.273-435', '4876     ', 'R MICHEL NICOLAU ADUM', 'JD T GUEDES                   ');
INSERT INTO cd_cep_br VALUES ('18.277-250', '4876     ', 'R MIGUEL ORSI', 'JD TATUI                      ');
INSERT INTO cd_cep_br VALUES ('18.275-290', '4876     ', 'R MILTON CAMPOS AZEVEDO', 'JD R GARCIA                   ');
INSERT INTO cd_cep_br VALUES ('18.280-270', '4876     ', 'VLA MOACIR ALVES', 'VL ANGELICA                   ');
INSERT INTO cd_cep_br VALUES ('18.276-555', '4876     ', 'PC MOACIR GERALDO BARBOSA', 'JD T GUEDES                   ');
INSERT INTO cd_cep_br VALUES ('18.271-710', '4876     ', 'R MOACIR MOTA', 'VL D LAURINDO                 ');
INSERT INTO cd_cep_br VALUES ('18.276-330', '4876     ', 'R MODESTO REALI', 'PRQ GERBELI                   ');
INSERT INTO cd_cep_br VALUES ('18.272-138', '4876     ', 'EST MOISES MARTINS (MUNICIPAL)', 'VL AMERICANA                  ');
INSERT INTO cd_cep_br VALUES ('18.270-530', '4876     ', 'TV MONSENHOR MAGALDI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.271-390', '4876     ', 'AV MONSENHOR SILVESTRE MURARI', 'VL D LAURINDO                 ');
INSERT INTO cd_cep_br VALUES ('18.270-620', '4876     ', 'R MOREIRA DA SILVA', 'VL PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('18.277-045', '4876     ', 'R MUHAMED OHAMAD JAMOUL', 'VL S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('18.276-523', '4876     ', 'PC MUNICIPAL DE ESPORTE DAVID MACHADO', 'JD N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('18.276-140', '4876     ', 'EST MUNICIPAL DOS BAIRROS', 'CJ HAB A PADILHA              ');
INSERT INTO cd_cep_br VALUES ('18.277-425', '4876     ', 'V MUNICIPAL JOAO BATISTA LISBOA', 'VALINHO                       ');
INSERT INTO cd_cep_br VALUES ('18.277-680', '4876     ', 'EST MUNICIPAL TATUI/QUADRA- ATE KM 5,000', 'JD WANDERLEY                  ');
INSERT INTO cd_cep_br VALUES ('18.272-170', '4876     ', 'R LUIZ ANDRE DE CAMPOS', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('18.274-615', '4876     ', 'R LUIZ ANTONIO PEDROSO', 'JD GRAMADO                    ');
INSERT INTO cd_cep_br VALUES ('18.274-340', '4876     ', 'R GENTIL MOTA', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('18.273-270', '4876     ', 'R GENTIL OSCAR', 'LOT A PADILHA                 ');
INSERT INTO cd_cep_br VALUES ('18.280-130', '4876     ', 'R GENTIL TELLES', 'VL ANGELICA                   ');
INSERT INTO cd_cep_br VALUES ('18.273-295', '4876     ', 'R GEONEFA GEMA OSTAN', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('18.271-010', '4876     ', 'R SIMEAO SOBRAL', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('18.270-810', '4876     ', 'R STELIO MACHADO LOUREIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.271-250', '4876     ', 'R TABELIAO ALVES DE ARAUJO', 'CH JUNQUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('18.271-240', '4876     ', 'R TABELIAO PAULA GOMES', 'CH JUNQUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('18.270-270', '4876     ', 'R TAMANDARE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.277-047', '4876     ', 'R TARCISIO TOMAS', 'VL S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('18.270-360', '4876     ', 'R TEOFILO ANDRADE GAMA- ATE 864/865', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.274-000', '4876     ', 'R TEOFILO ANDRADE GAMA- DE 866/867 AO FIM', 'JD R GARCIA                   ');
INSERT INTO cd_cep_br VALUES ('18.275-330', '4876     ', 'TV TEOFILO COELHO', 'JD R GARCIA                   ');
INSERT INTO cd_cep_br VALUES ('18.278-325', '4876     ', 'AV TEREZINHA DE JESUS PAES DE CAMARGO(MARGINAL)', 'N TATUI                       ');
INSERT INTO cd_cep_br VALUES ('18.273-050', '4876     ', 'R THOMAZ KERSHAW', 'PRQ S MARIA                   ');
INSERT INTO cd_cep_br VALUES ('18.271-020', '4876     ', 'R ROQUE GIOVANI ADAO BERTIN', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('18.278-009', '4876     ', 'R ROQUE NEGRAO', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('18.275-260', '4876     ', 'PC ROSA GARCIA', 'JD R GARCIA                   ');
INSERT INTO cd_cep_br VALUES ('06.766-010', '4964     ', 'R DIVA INEZ GUTIERES', 'JD IRAPUA                     ');
INSERT INTO cd_cep_br VALUES ('06.784-020', '4964     ', 'R DOIS IRMAOS', 'JD RECORD                     ');
INSERT INTO cd_cep_br VALUES ('06.755-050', '4964     ', 'R DOLIVAL DE MORAES', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('06.785-190', '4964     ', 'R DOLORES DURAN', 'JD S ONOFRE                   ');
INSERT INTO cd_cep_br VALUES ('06.774-180', '4964     ', 'R DOLORES GARCIA BUSTO', 'JD MITUZI                     ');
INSERT INTO cd_cep_br VALUES ('06.763-300', '4964     ', 'R DOLORES LOPES PEREZ', 'JD M ROSA                     ');
INSERT INTO cd_cep_br VALUES ('06.774-170', '4964     ', 'R DOLORES ROMERO', 'PRQ JACARANDA                 ');
INSERT INTO cd_cep_br VALUES ('06.763-010', '4964     ', 'R DOMINGOS VALENTE', 'CH AGRINDUS                   ');
INSERT INTO cd_cep_br VALUES ('06.786-400', '4964     ', 'R DONA ANA', 'VL F REMEIKIS                 ');
INSERT INTO cd_cep_br VALUES ('06.753-005', '4964     ', 'PC DONA DELY', 'JD CANER                      ');
INSERT INTO cd_cep_br VALUES ('06.767-130', '4964     ', 'R DONARIA MORAES DE FREITAS', 'PRQ PINHEIROS                 ');
INSERT INTO cd_cep_br VALUES ('06.755-140', '4964     ', 'R DOSOLINA FERLIN POLITANO', 'JD GUAYANA                    ');
INSERT INTO cd_cep_br VALUES ('06.766-200', '4964     ', 'R DOUTOR CARLOS SIQUEIRA NETO', 'PRQ PINHEIROS                 ');
INSERT INTO cd_cep_br VALUES ('06.763-270', '4964     ', 'AV DOUTOR JOSE MACIEL- ATE 900/901', 'JD M ROSA                     ');
INSERT INTO cd_cep_br VALUES ('06.764-005', '4964     ', 'AV DOUTOR JOSE MACIEL- DE 902/903 AO FIM', 'JD M ROSA                     ');
INSERT INTO cd_cep_br VALUES ('06.767-330', '4964     ', 'R DOUTOR MARIO AUGUSTO PEREIRA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('06.756-150', '4964     ', 'R DUALA', 'PRQ MTE ALEGRE                ');
INSERT INTO cd_cep_br VALUES ('06.764-130', '4964     ', 'R DULCE DOS SANTOS MARQUES', 'JD M ROSA                     ');
INSERT INTO cd_cep_br VALUES ('06.766-400', '4964     ', 'R DURVALINA FIRMINO ALVES', 'JD IRAPUA                     ');
INSERT INTO cd_cep_br VALUES ('06.787-200', '4964     ', 'R ECA DE QUEIROZ', 'JD S MORITZ                   ');
INSERT INTO cd_cep_br VALUES ('06.766-150', '4964     ', 'R ECHAPORA', 'PRQ PINHEIROS                 ');
INSERT INTO cd_cep_br VALUES ('06.783-290', '4964     ', 'R EDGAR ALVES FIGUEIREDO', 'JD TRIANON                    ');
INSERT INTO cd_cep_br VALUES ('06.753-380', '4964     ', 'R EDILIA SOUZA LIMA', 'JD F GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('06.760-040', '4964     ', 'R EDIT PIAF', 'JD P GONCALVES                ');
INSERT INTO cd_cep_br VALUES ('06.755-230', '4964     ', 'R CATARINA DE OLIVEIRA MORAES', 'JD MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('06.784-110', '4964     ', 'R CATUIRE', 'JD RECORD                     ');
INSERT INTO cd_cep_br VALUES ('06.774-060', '4964     ', 'R CAVIUNA', 'PRQ JACARANDA                 ');
INSERT INTO cd_cep_br VALUES ('06.774-020', '4964     ', 'R CEDRO', 'JD LOTEC                      ');
INSERT INTO cd_cep_br VALUES ('06.770-065', '4964     ', 'PC CELIO MALTA', 'JD CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('18.095-591', '4929     ', 'R ROTARACT', 'JD S ROSALIA                  ');
INSERT INTO cd_cep_br VALUES ('18.095-610', '4929     ', 'PC ROTARY', 'JD S ROSALIA                  ');
INSERT INTO cd_cep_br VALUES ('18.072-040', '4929     ', 'R RUBEN DE ARRUDA', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.052-340', '4929     ', 'R RUBENS ANTONIO NAZARE SANTOS', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('18.074-050', '4929     ', 'R RUBENS CLETO', 'JD L ANGELES                  ');
INSERT INTO cd_cep_br VALUES ('18.055-500', '4929     ', 'R RUBENS EPELMAN', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('18.076-540', '4929     ', 'R RUBENS PELLINE', 'VL MINEIRAO                   ');
INSERT INTO cd_cep_br VALUES ('18.065-320', '4929     ', 'R RUBENS PEREZ MARTINS', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('18.076-290', '4929     ', 'R RUBIAO DE ALMEIDA', 'JD S CONRADO                  ');
INSERT INTO cd_cep_br VALUES ('18.077-100', '4929     ', 'R RUDNEI SCHONFELDER', 'JD GUAIBA II                  ');
INSERT INTO cd_cep_br VALUES ('18.086-380', '4929     ', 'AV RUDOLF DAFFERNER', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('18.025-620', '4929     ', 'R RUGGERO RUGGERI', 'JD A MORENO                   ');
INSERT INTO cd_cep_br VALUES ('18.030-020', '4929     ', 'R RUI COELHO DE OLIVEIRA FILHO', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('18.045-080', '4929     ', 'R RUSSIA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.061-316', '4929     ', 'R S', 'VL BARAO                      ');
INSERT INTO cd_cep_br VALUES ('18.061-314', '4929     ', 'TV S', 'VL BARAO                      ');
INSERT INTO cd_cep_br VALUES ('18.078-368', '4929     ', 'R S UM', 'PRQ V REGIA                   ');
INSERT INTO cd_cep_br VALUES ('18.020-390', '4929     ', 'R SA FLEURY', 'A PONTE                       ');
INSERT INTO cd_cep_br VALUES ('18.070-330', '4929     ', 'R SABINA DE BRITO', 'VL TORTELLI                   ');
INSERT INTO cd_cep_br VALUES ('18.016-450', '4929     ', 'R SADRAK DE ARRUDA', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('18.035-040', '4929     ', 'R SALDANHA DA GAMA', 'VL MAGALHAES                  ');
INSERT INTO cd_cep_br VALUES ('18.035-050', '4929     ', 'R SALDANHA MARINHO', 'VL MAGALHAES                  ');
INSERT INTO cd_cep_br VALUES ('18.071-270', '4929     ', 'R RIUSAKU KANIZAWA', 'L OLIVEIRA                    ');
INSERT INTO cd_cep_br VALUES ('18.050-301', '4929     ', 'R ROBERTO DIAS BAPTISTA', 'C PRQ SOROCABA                ');
INSERT INTO cd_cep_br VALUES ('18.072-090', '4929     ', 'R ROBERTO FLORIO SANTANA', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.090-110', '4929     ', 'PC ROBERTO MANGE', 'JD S ROSALIA                  ');
INSERT INTO cd_cep_br VALUES ('18.090-000', '4929     ', 'AV ROBERTO SIMONSEN', 'JD S ROSALIA                  ');
INSERT INTO cd_cep_br VALUES ('18.087-283', '4929     ', 'R ROBERTO VIEIRA HOLTZ', 'JD N APARECIDA                ');
INSERT INTO cd_cep_br VALUES ('18.015-740', '4929     ', 'R ROBINA CACIELO DECARIA', 'JD J GUTIERRES                ');
INSERT INTO cd_cep_br VALUES ('18.044-030', '4929     ', 'R ROCHA POMBO', 'VL MARTA                      ');
INSERT INTO cd_cep_br VALUES ('18.072-063', '4929     ', 'R RODINEI RIVERA GONSALES', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.095-150', '4929     ', 'R RODRIGUES ALVES', 'VL ANTAO                      ');
INSERT INTO cd_cep_br VALUES ('18.108-140', '4929     ', 'R RODRIGUES DE ABREU', 'B TOBIAS                      ');
INSERT INTO cd_cep_br VALUES ('18.015-380', '4929     ', 'R RODRIGUES DE MELLO', 'VL HARO                       ');
INSERT INTO cd_cep_br VALUES ('18.016-040', '4929     ', 'R RODRIGUES DO PRADO', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('18.031-610', '4929     ', 'R RODRIGUES PACHECO', 'VL AMELIA                     ');
INSERT INTO cd_cep_br VALUES ('18.030-150', '4929     ', 'R ROGERIO ARCURY', 'VL SAUDE                      ');
INSERT INTO cd_cep_br VALUES ('18.103-155', '4929     ', 'R ROGERIO PEDROSO DE SOUZA', 'JD B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('18.045-140', '4929     ', 'PC ROMA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.046-200', '4929     ', 'R ROMANIA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.020-700', '4929     ', 'R ROMAO ARRAIS', 'VL COLORAU                    ');
INSERT INTO cd_cep_br VALUES ('18.055-750', '4929     ', 'R ROMAO RAMOS DOS SANTOS', 'PRQ ESMERALDA                 ');
INSERT INTO cd_cep_br VALUES ('18.053-373', '4929     ', 'R ROMEU ANTONIO CARUSO', 'JD S BARBARA                  ');
INSERT INTO cd_cep_br VALUES ('18.080-290', '4929     ', 'R ROMEU DE MELLO', 'JD JULIANA                    ');
INSERT INTO cd_cep_br VALUES ('18.047-410', '4929     ', 'R ROMEU DO NASCIMENTO', 'JD P COLINA                   ');
INSERT INTO cd_cep_br VALUES ('18.052-123', '4929     ', 'R ROMEU LANDULPHO', 'JD N MANCHESTER               ');
INSERT INTO cd_cep_br VALUES ('18.045-480', '4929     ', 'R ROMEU MICHELETTI', 'CH REFUGIO                    ');
INSERT INTO cd_cep_br VALUES ('18.056-350', '4929     ', 'PC ROMEU NARDI', 'PRQ MANCHESTER                ');
INSERT INTO cd_cep_br VALUES ('18.078-660', '4929     ', 'R ROMEU RIBEIRO', 'S MARINA II                   ');
INSERT INTO cd_cep_br VALUES ('18.051-230', '4929     ', 'R ROMEU VENTRELLA', 'C PRQ SOROCABA                ');
INSERT INTO cd_cep_br VALUES ('18.052-560', '4929     ', 'PC ROMEU VIEIRA DE ALBUQUERQUE', 'JD TATIANA                    ');
INSERT INTO cd_cep_br VALUES ('18.052-520', '4929     ', 'R ROMUALDO BORGUESI', 'JD TATIANA                    ');
INSERT INTO cd_cep_br VALUES ('06.783-440', '4964     ', 'R TIBOR HELLER', 'VL MAFALDA                    ');
INSERT INTO cd_cep_br VALUES ('12.040-580', '5286     ', 'R AMARALINA', 'PRQ S BONFIM                  ');
INSERT INTO cd_cep_br VALUES ('12.031-690', '5286     ', 'R AMARO NEGRINI', 'CJ RES U UNIDAS               ');
INSERT INTO cd_cep_br VALUES ('12.062-070', '5286     ', 'R AMAZONAS', 'VL S GERALDO                  ');
INSERT INTO cd_cep_br VALUES ('12.020-180', '5286     ', 'R AMEDEU PICCINA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.181-063', '4814     ', 'R QUATRO', 'JD S FRANCISCO (N VENEZA)     ');
INSERT INTO cd_cep_br VALUES ('13.181-010', '4814     ', 'R QUATRO', 'JD MARACANA (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.175-213', '4814     ', 'R QUATRO', 'JD NOVO PARANA                ');
INSERT INTO cd_cep_br VALUES ('13.178-323', '4814     ', 'R QUATRO', 'JD VIEL                       ');
INSERT INTO cd_cep_br VALUES ('13.174-572', '4814     ', 'R QUATRO', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('13.174-543', '4814     ', 'R QUATRO', 'PRQ E MIRANDA (CECAP)         ');
INSERT INTO cd_cep_br VALUES ('13.173-323', '4814     ', 'R QUATRO', 'JD PICERNO II                 ');
INSERT INTO cd_cep_br VALUES ('13.173-293', '4814     ', 'R QUATRO', 'JD BASILICATA                 ');
INSERT INTO cd_cep_br VALUES ('13.173-234', '4814     ', 'R QUATRO', 'JD R SILVA                    ');
INSERT INTO cd_cep_br VALUES ('13.173-214', '4814     ', 'R QUATRO', 'JD LUCELIA                    ');
INSERT INTO cd_cep_br VALUES ('13.171-175', '4814     ', 'R QUATRO', 'PRQ EMILIA                    ');
INSERT INTO cd_cep_br VALUES ('13.178-373', '4814     ', 'R QUATRO', 'JD M ANTONIA (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.179-273', '4814     ', 'R QUATRO', 'JD BARCELONA (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.181-513', '4814     ', 'R QUATRO', 'PRQ S ANTONIO (N VENEZA)      ');
INSERT INTO cd_cep_br VALUES ('13.171-200', '4814     ', 'R PROFESSORA HERCY MORAES', 'P SOL                         ');
INSERT INTO cd_cep_br VALUES ('13.174-537', '4814     ', 'AL QUARESMEIRAS, DAS', 'PRQ E MIRANDA (CECAP)         ');
INSERT INTO cd_cep_br VALUES ('13.179-252', '4814     ', 'R QUATORZE', 'PRQ RES REGINA (N VENEZA)     ');
INSERT INTO cd_cep_br VALUES ('13.177-370', '4814     ', 'R DOZE', 'PRQ AMIZADE (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.181-705', '4814     ', 'R DOZE', 'JD B RETIRO (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.181-770', '4814     ', 'R DOZE', 'PRQ BANDEIRANTES I (N VENEZA) ');
INSERT INTO cd_cep_br VALUES ('13.181-081', '4814     ', 'R DOZE', 'JD S FRANCISCO (N VENEZA)     ');
INSERT INTO cd_cep_br VALUES ('13.181-320', '4814     ', 'R DOZE', 'JD DENADAI (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.180-611', '4814     ', 'R DOZE', 'JD S J TADEU (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.175-642', '4814     ', 'R DOZE', 'PRQ JATOBA (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.174-584', '4814     ', 'R DOZE', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('13.174-372', '4814     ', 'R DOZE', 'JD V BASSO                    ');
INSERT INTO cd_cep_br VALUES ('13.173-305', '4814     ', 'R DOZE', 'JD BASILICATA                 ');
INSERT INTO cd_cep_br VALUES ('13.173-275', '4814     ', 'R DOZE', 'JD PICERNO I                  ');
INSERT INTO cd_cep_br VALUES ('13.178-251', '4814     ', 'R DOIS', 'PRQ SEVILHA (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.177-443', '4814     ', 'EST DOIS', 'CH R ANHANGUERA (N VENEZA)    ');
INSERT INTO cd_cep_br VALUES ('13.178-222', '4814     ', 'R DOIS', 'PRQ FLORELLY (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.177-421', '4814     ', 'R DOIS', 'JD S MARIA (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.177-381', '4814     ', 'R DOIS', 'JD S ELISA (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.177-351', '4814     ', 'R DOIS', 'PRQ AMIZADE (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.177-331', '4814     ', 'R DOIS', 'JD VITORIA (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.181-600', '4814     ', 'R DOIS', 'JD B RETIRO (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.181-101', '4814     ', 'R DOIS', 'JD IPIRANGA (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.181-311', '4814     ', 'R DOIS', 'JD D AZUL (N VENEZA)          ');
INSERT INTO cd_cep_br VALUES ('13.181-061', '4814     ', 'R DOIS', 'JD S FRANCISCO (N VENEZA)     ');
INSERT INTO cd_cep_br VALUES ('13.181-001', '4814     ', 'R DOIS', 'JD MARACANA (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('13.180-521', '4814     ', 'TV DOIS', 'JD S J TADEU (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.175-630', '4814     ', 'R DOIS', 'PRQ JATOBA (N VENEZA)         ');
INSERT INTO cd_cep_br VALUES ('13.175-600', '4814     ', 'R DOIS', 'PRQ VL VIEL                   ');
INSERT INTO cd_cep_br VALUES ('13.174-571', '4814     ', 'R DOIS', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('13.174-542', '4814     ', 'R DOIS', 'PRQ E MIRANDA (CECAP)         ');
INSERT INTO cd_cep_br VALUES ('13.173-321', '4814     ', 'R DOIS', 'JD PICERNO II                 ');
INSERT INTO cd_cep_br VALUES ('13.173-291', '4814     ', 'R DOIS', 'JD BASILICATA                 ');
INSERT INTO cd_cep_br VALUES ('13.173-261', '4814     ', 'R DOIS', 'JD PICERNO I                  ');
INSERT INTO cd_cep_br VALUES ('13.173-235', '4814     ', 'R DOIS', 'JD R SILVA                    ');
INSERT INTO cd_cep_br VALUES ('13.173-212', '4814     ', 'R DOIS', 'JD LUCELIA                    ');
INSERT INTO cd_cep_br VALUES ('13.171-172', '4814     ', 'R DOIS', 'PRQ EMILIA                    ');
INSERT INTO cd_cep_br VALUES ('13.178-371', '4814     ', 'R DOIS', 'JD M ANTONIA (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.180-622', '4814     ', 'R DOIS', 'JD ACLIMACAO (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.179-271', '4814     ', 'R DOIS', 'JD BARCELONA (N VENEZA)       ');
INSERT INTO cd_cep_br VALUES ('13.181-511', '4814     ', 'R DOIS', 'PRQ S ANTONIO (N VENEZA)      ');
INSERT INTO cd_cep_br VALUES ('13.181-481', '4814     ', 'R DOIS', 'JD SANTIAGO (N VENEZA)        ');
INSERT INTO cd_cep_br VALUES ('18.040-410', '4929     ', 'R MANOEL FERREIRA LEAO', 'VL LEAO                       ');
INSERT INTO cd_cep_br VALUES ('18.044-410', '4929     ', 'R MANOEL FRANCISCO GASPAR', 'JD MAGNOLIAS                  ');
INSERT INTO cd_cep_br VALUES ('18.086-280', '4929     ', 'R MANOEL FRESNEDAS TUDELLA', 'JD I PACO                     ');
INSERT INTO cd_cep_br VALUES ('18.075-020', '4929     ', 'PC MANOEL GOMES', 'VL GOMES                      ');
INSERT INTO cd_cep_br VALUES ('18.046-143', '4929     ', 'R MANOEL GOMES DOS SANTOS NETO', 'JD PAGLIATO                   ');
INSERT INTO cd_cep_br VALUES ('18.051-440', '4929     ', 'R MANOEL GONCALVES MARTINS', 'JD PARIS                      ');
INSERT INTO cd_cep_br VALUES ('18.066-430', '4929     ', 'R MANOEL GUTIERRES', 'L OLIVEIRA                    ');
INSERT INTO cd_cep_br VALUES ('18.050-150', '4929     ', 'R MANOEL HERRERA', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('18.035-070', '4929     ', 'R MANOEL JOSE DA FONSECA', 'VL GUIMARAES                  ');
INSERT INTO cd_cep_br VALUES ('18.035-140', '4929     ', 'R MANOEL LEITE MAGALHAES', 'VL MAGALHAES                  ');
INSERT INTO cd_cep_br VALUES ('18.020-310', '4929     ', 'R MANOEL LOPES', 'A PONTE                       ');
INSERT INTO cd_cep_br VALUES ('18.061-230', '4929     ', 'R MANOEL LOURENCO RODRIGUES', 'VL BARAO                      ');
INSERT INTO cd_cep_br VALUES ('18.053-270', '4929     ', 'R MANOEL MARTINS', 'CJ HAB J M FILHO              ');
INSERT INTO cd_cep_br VALUES ('18.066-005', '4929     ', 'R MANOEL MARTINS CASTANHEIRA', 'JD CAMILA                     ');
INSERT INTO cd_cep_br VALUES ('18.052-350', '4929     ', 'R MANOEL MESTRE', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('18.076-440', '4929     ', 'R MANOEL MONTEIRO', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('18.056-120', '4929     ', 'R MANOEL NAVARRO CASSAS', 'JD ITANGUA                    ');
INSERT INTO cd_cep_br VALUES ('18.016-140', '4929     ', 'R MANOEL PADILHA DE OLIVEIRA', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('18.095-550', '4929     ', 'R MANOEL PEREIRA E SILVA', 'JD S ROSALIA                  ');
INSERT INTO cd_cep_br VALUES ('18.077-380', '4929     ', 'R MANOEL PERES', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('18.017-511', '4929     ', 'R MANOEL PERES FOGACA', 'JD SOL                        ');
INSERT INTO cd_cep_br VALUES ('18.075-632', '4929     ', 'R MANOEL PERES PINTO', 'JD SIRIEMA                    ');
INSERT INTO cd_cep_br VALUES ('18.076-140', '4929     ', 'R MANOEL RAMIRES', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('18.021-300', '4929     ', 'R MANOEL RIBEIRO DE ANDRADE', 'JD P BARROS                   ');
INSERT INTO cd_cep_br VALUES ('18.044-600', '4929     ', 'R MANOEL SALASAR', 'JD BERMEJO                    ');
INSERT INTO cd_cep_br VALUES ('18.071-776', '4929     ', 'R MANOEL SIMOES CARDOSO', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('18.056-140', '4929     ', 'R MANOEL SOARES', 'JD ITANGUA                    ');
INSERT INTO cd_cep_br VALUES ('18.047-710', '4929     ', 'R MANOEL SOARES LEITAO', 'PRQ CAMPOLIM                  ');
INSERT INTO cd_cep_br VALUES ('18.056-485', '4929     ', 'PC MANOEL SOUZA OLIVEIRA NECO', 'PRQ MANCHESTER                ');
INSERT INTO cd_cep_br VALUES ('18.046-148', '4929     ', 'R MANOEL TEIXEIRA PATRICIO', 'JD PAGLIATO                   ');
INSERT INTO cd_cep_br VALUES ('18.025-760', '4929     ', 'R MANTIQUEIRA', 'JD PDA ALTO                   ');
INSERT INTO cd_cep_br VALUES ('18.072-051', '4929     ', 'R MANUEL MARTINES TUDELLA', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.061-210', '4929     ', 'R MANUEL RUIZ', 'VL BARAO                      ');
INSERT INTO cd_cep_br VALUES ('18.035-570', '4929     ', 'R MARANHAO', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('18.060-390', '4929     ', 'R MARCELINO SOARES LEITE', 'JD MARITA                     ');
INSERT INTO cd_cep_br VALUES ('18.013-500', '4929     ', 'R MARCELO SCOTTO', 'JD B FRANCA                   ');
INSERT INTO cd_cep_br VALUES ('18.050-200', '4929     ', 'PC MARCIA MENDES', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('18.071-063', '4929     ', 'R MADRE MONICA DE MADUREIRA', 'I VILLE                       ');
INSERT INTO cd_cep_br VALUES ('18.045-300', '4929     ', 'TV MADRID', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.020-420', '4929     ', 'R MADRID', 'A PONTE                       ');
INSERT INTO cd_cep_br VALUES ('18.046-210', '4929     ', 'R MAESTRO BENEDITO DE CAMARGO', 'JD GUADALAJARA                ');
INSERT INTO cd_cep_br VALUES ('18.075-110', '4929     ', 'R MAESTRO FRANCISCO MANOEL', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('18.040-010', '4929     ', 'R MAESTRO ZEFERINO SANTANA', 'VL SOARES                     ');
INSERT INTO cd_cep_br VALUES ('18.017-459', '4929     ', 'R MAIRA DE DOLORES PIAIA LORATO', 'CAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('18.013-120', '4929     ', 'R MAIRINQUE', 'VL BUENOPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('18.075-560', '4929     ', 'R MAJOR ARTUR DA CUNHA SOARES', 'VL MELGES                     ');
INSERT INTO cd_cep_br VALUES ('18.017-100', '4929     ', 'R MAJOR BARROS FRANCA', 'JD SOL                        ');
INSERT INTO cd_cep_br VALUES ('18.087-130', '4929     ', 'EST DOMINGOS ANTONIO BUFFO', 'IPORANGA                      ');
INSERT INTO cd_cep_br VALUES ('11.370-230', '4987     ', 'R PROFESSOR CELESTINO BOURRUL', 'VL CASCATINHA                 ');
INSERT INTO cd_cep_br VALUES ('11.370-050', '4987     ', 'LRG PROFESSOR CLEMENTE FERREIRA', 'VL CASCATINHA                 ');
INSERT INTO cd_cep_br VALUES ('11.360-430', '4987     ', 'R PROFESSOR CLEOBULO AMAZONAS DUARTE', 'VL J CLUBE                    ');
INSERT INTO cd_cep_br VALUES ('11.350-490', '4987     ', 'R PROFESSOR CLOVIS DE SOUZA', 'CJ RES T NEVES                ');
INSERT INTO cd_cep_br VALUES ('11.350-060', '4987     ', 'R PROFESSOR DOMINGOS AULICINIO', 'C NAUTICA                     ');
INSERT INTO cd_cep_br VALUES ('18.051-050', '4929     ', 'R MAJOR JOAO MENDES', 'C PRQ SOROCABA                ');
INSERT INTO cd_cep_br VALUES ('18.081-030', '4929     ', 'R MAJOR JOAQUIM SILVERIO', 'VL ODIN                       ');
INSERT INTO cd_cep_br VALUES ('18.065-560', '4929     ', 'R MAJOR RUBENS VAZ', 'VL BARAO                      ');
INSERT INTO cd_cep_br VALUES ('18.065-430', '4929     ', 'R MAJOR SILVA VILELA', 'VL ELZA                       ');
INSERT INTO cd_cep_br VALUES ('18.052-310', '4929     ', 'R MAJOR ZACHARIAS BELLOTI', 'JD CAPITAO                    ');
INSERT INTO cd_cep_br VALUES ('18.076-370', '4929     ', 'R MALAKY MURAD', 'JD GUADALUPE                  ');
INSERT INTO cd_cep_br VALUES ('18.056-680', '4929     ', 'PC MALVACEAS, DAS', 'JD SIMUS                      ');
INSERT INTO cd_cep_br VALUES ('18.055-230', '4929     ', 'AL MANACAS, DOS', 'JD SIMUS                      ');
INSERT INTO cd_cep_br VALUES ('18.030-600', '4929     ', 'R MANAUS', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('18.052-499', '4929     ', 'EST MANGUEIRA, DA', 'CH R S JORGE                  ');
INSERT INTO cd_cep_br VALUES ('18.090-550', '4929     ', 'R MANOEL AFONSO', 'JD M AFONSO                   ');
INSERT INTO cd_cep_br VALUES ('18.025-090', '4929     ', 'R MANOEL ALVES DE CAMARGO', 'VL PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('18.056-390', '4929     ', 'R MANOEL ANTONIO LEME', 'PRQ MANCHESTER                ');
INSERT INTO cd_cep_br VALUES ('18.075-180', '4929     ', 'R MANOEL ANTONIO SALGADO', 'VL JOSEFINA                   ');
INSERT INTO cd_cep_br VALUES ('18.074-668', '4929     ', 'R DONATO FITTIPALDI', 'JD S GUILHERME III            ');
INSERT INTO cd_cep_br VALUES ('18.053-387', '4929     ', 'R DONATO MATUCCI', 'V LAGOS                       ');
INSERT INTO cd_cep_br VALUES ('18.052-250', '4929     ', 'R DONATO MOREIRA FREITAS', 'PRQ S ISABEL                  ');
INSERT INTO cd_cep_br VALUES ('18.016-400', '4929     ', 'R DORACI DE BARROS', 'JD GONCALVES                  ');
INSERT INTO cd_cep_br VALUES ('18.072-130', '4929     ', 'R DORACY AMARAL', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.046-020', '4929     ', 'PC DORALICIO MORALES GARCIA', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('18.066-001', '4929     ', 'R DORIVAL MARQUES VALE', 'A LINHA                       ');
INSERT INTO cd_cep_br VALUES ('18.017-000', '4929     ', 'R DOROTY DE OLIVEIRA', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('18.080-080', '4929     ', 'R DOUTOR ACHILLES DE ALMEIDA', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('18.031-590', '4929     ', 'R DOUTOR AFONSO PENA', 'VL SOARES                     ');
INSERT INTO cd_cep_br VALUES ('18.076-090', '4929     ', 'R DOUTOR AFONSO PEREIRA DO PRADO', 'JD M A PRADO                  ');
INSERT INTO cd_cep_br VALUES ('18.078-525', '4929     ', 'R DEZENOVE', 'PRQ V REGIA                   ');
INSERT INTO cd_cep_br VALUES ('18.010-360', '4929     ', 'AV DOUTOR AFONSO VERGUEIRO- ATE 554/555', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.040-000', '4929     ', 'AV DOUTOR AFONSO VERGUEIRO- DE 556/557 AO FIM', 'VL CASANOVA                   ');
INSERT INTO cd_cep_br VALUES ('18.031-070', '4929     ', 'R DOUTOR AGOSTINHO PIRES DO AMARAL', 'JD EMILIA                     ');
INSERT INTO cd_cep_br VALUES ('18.013-180', '4929     ', 'R DOUTOR ALFREDO MAIA', 'VL RODRIGUES                  ');
INSERT INTO cd_cep_br VALUES ('18.071-700', '4929     ', 'R DOUTOR ALFREDO SANTARINI', 'JD S NASCENTE                 ');
INSERT INTO cd_cep_br VALUES ('18.076-330', '4929     ', 'R DOUTOR ALTINO ARANTES', 'JD PARANA                     ');
INSERT INTO cd_cep_br VALUES ('18.025-120', '4929     ', 'R DOUTOR ALVARO GUIAO', 'VL ASSIS                      ');
INSERT INTO cd_cep_br VALUES ('18.010-190', '4929     ', 'R DOUTOR ALVARO SOARES- ATE 290/291', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.087-288', '4929     ', 'R DOIS', 'JD N APARECIDA                ');
INSERT INTO cd_cep_br VALUES ('18.066-006', '4929     ', 'R DOIS', 'JD CAMILA                     ');
INSERT INTO cd_cep_br VALUES ('18.077-239', '4929     ', 'R DOIS', 'JD S RAFAEL                   ');
INSERT INTO cd_cep_br VALUES ('18.071-122', '4929     ', 'R DOIS', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('18.055-033', '4929     ', 'R DOIS', 'JD ABATIA                     ');
INSERT INTO cd_cep_br VALUES ('18.066-556', '4929     ', 'R DOIS', 'JD ITAPEMIRIM                 ');
INSERT INTO cd_cep_br VALUES ('18.085-773', '4929     ', 'R DOIS', 'JD D CORACOES II              ');
INSERT INTO cd_cep_br VALUES ('18.017-389', '4929     ', 'R DOIS', 'GJA OLGA III                  ');
INSERT INTO cd_cep_br VALUES ('18.061-375', '4929     ', 'R DOIS', 'VL BARAO                      ');
INSERT INTO cd_cep_br VALUES ('18.061-401', '4929     ', 'R DOIS', 'VL BARAO                      ');
INSERT INTO cd_cep_br VALUES ('18.061-374', '4929     ', 'R DOIS', 'VL BARAO                      ');
INSERT INTO cd_cep_br VALUES ('18.087-332', '4929     ', 'AV DOIS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('18.071-693', '4929     ', 'R DOIS', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('18.053-453', '4929     ', 'R DOIS', 'JD MONTREAL                   ');
INSERT INTO cd_cep_br VALUES ('18.087-302', '4929     ', 'R DOIS', 'JD JOSANE                     ');
INSERT INTO cd_cep_br VALUES ('05.033-002', '4995     ', 'R GUAICURUS- DE 1000/1001 AO FIM', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('03.118-030', '4995     ', 'R GUAIMBE', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('02.802-020', '4995     ', 'R GUAIMIM', 'VL PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('08.090-320', '4995     ', 'R GUAINAMBE', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('04.067-000', '4995     ', 'AL GUAINUMBIS, DOS- ATE 0300/0301', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.067-001', '4995     ', 'AL GUAINUMBIS, DOS- DE 0302/0303 A 0650/0651', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('05.797-310', '4995     ', 'R GRENOBLE', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('04.926-180', '4995     ', 'R GREVILIA', 'R PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.886-060', '4995     ', 'R GRIMALDE ARCURI', 'SIT VLE VERDE                 ');
INSERT INTO cd_cep_br VALUES ('08.061-300', '4995     ', 'R GRINALDA DE NOIVA', 'JD P J NUNES                  ');
INSERT INTO cd_cep_br VALUES ('02.756-000', '4995     ', 'R GRISALIA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('05.798-130', '4995     ', 'R GRISSON', 'C AUXILIADORA                 ');
INSERT INTO cd_cep_br VALUES ('08.474-224', '4995     ', 'R GRITO DE ALERTA', 'CJ HAB C ALVES                ');
INSERT INTO cd_cep_br VALUES ('04.217-000', '4995     ', 'R GRITO, DO', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('08.120-290', '4995     ', 'R GROAIRAS', 'JD CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('01.434-000', '4995     ', 'R GROENLANDIA- ATE 0950/0951', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('01.434-100', '4995     ', 'R GROENLANDIA- DE 0952/0953 AO FIM', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('02.206-010', '4995     ', 'R GROTA, DA', 'VL GUSTAVO                    ');
INSERT INTO cd_cep_br VALUES ('05.027-050', '4995     ', 'R GRUMARIM', 'VL A BRASILEIRA               ');
INSERT INTO cd_cep_br VALUES ('05.654-050', '4995     ', 'R GRUMETE SANDOVAL SANTOS', 'MORUMBI                       ');
INSERT INTO cd_cep_br VALUES ('02.879-200', '4995     ', 'R GRUMIXA', 'JD DAMASCENO                  ');
INSERT INTO cd_cep_br VALUES ('04.476-430', '4995     ', 'R GRUMIXABA', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('04.349-000', '4995     ', 'R GRUMIXAMAS, DAS', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('05.578-050', '4995     ', 'R GRUPIARA', 'I PREVIDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('08.440-480', '4995     ', 'R GRUPO ESCOLAR, DO', 'VL NANCY                      ');
INSERT INTO cd_cep_br VALUES ('08.190-460', '4995     ', 'R GRUTA DAS PRINCESAS', 'VL ITAIM                      ');
INSERT INTO cd_cep_br VALUES ('04.844-540', '4995     ', 'R GRUTA DE FINGAL', 'JD S BERNARDO                 ');
INSERT INTO cd_cep_br VALUES ('04.317-030', '4995     ', 'R GUA-MIRIM', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('08.042-430', '4995     ', 'PC GUA-MIRIM', 'C N S MIGUEL                  ');
INSERT INTO cd_cep_br VALUES ('08.030-020', '4995     ', 'AV GUABA', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('03.077-100', '4995     ', 'R GUABIJU', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('08.032-560', '4995     ', 'R GUABIROBA DE MINAS', 'VL N CURUCA                   ');
INSERT INTO cd_cep_br VALUES ('08.430-040', '4995     ', 'R GUABIROBA DE MINAS', 'JD GIANETTI                   ');
INSERT INTO cd_cep_br VALUES ('08.161-410', '4995     ', 'R GUABIROBINHA', 'JD IPES                       ');
INSERT INTO cd_cep_br VALUES ('03.282-040', '4995     ', 'R GUABIRUBA', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('02.435-003', '4995     ', 'TV GUACA', 'L PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('02.435-000', '4995     ', 'AV GUACA- ATE 599/600', 'L PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('02.435-001', '4995     ', 'AV GUACA- DE 601/602 AO FIM', 'L PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('08.040-230', '4995     ', 'R GUACARIS', 'C S MIGUEL                    ');
INSERT INTO cd_cep_br VALUES ('02.268-010', '4995     ', 'R GUACHARAPOS', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('08.030-360', '4995     ', 'AV GUACHOS, DOS', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('01.256-040', '4995     ', 'R GUACU', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('03.178-180', '4995     ', 'R GUACUI', 'AT MOOCA                      ');
INSERT INTO cd_cep_br VALUES ('03.215-020', '4995     ', 'R GUACUMA', 'VL CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('04.286-060', '4995     ', 'TV GREGORIO BALABENE', 'VL M VELHO                    ');
INSERT INTO cd_cep_br VALUES ('04.160-020', '4995     ', 'R GREGORIO BALDUCCI', 'VL MERCES                     ');
INSERT INTO cd_cep_br VALUES ('05.441-120', '4995     ', 'R GREGORIO BARBOSA', 'SUMAREZINHO                   ');
INSERT INTO cd_cep_br VALUES ('01.251-130', '4995     ', 'PC GREGORIO BARRIOS', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('08.341-260', '4995     ', 'R GREGORIO BATISTA', 'PRQ B ESPERANCA               ');
INSERT INTO cd_cep_br VALUES ('04.812-200', '4995     ', 'AV GREGORIO BEZERRA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('08.473-174', '4995     ', 'R GREGORIO BOGOSSIAN', 'CJ HAB SIT CONCEICAO          ');
INSERT INTO cd_cep_br VALUES ('02.270-050', '4995     ', 'R GREGORIO CALDAS', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('05.882-470', '4995     ', 'R GREGORIO DA FONSECA', 'JD S B NOVO                   ');
INSERT INTO cd_cep_br VALUES ('18.044-610', '4929     ', 'PC JOAO VICTORIO ARAZERA', 'VL JARDINI                    ');
INSERT INTO cd_cep_br VALUES ('18.046-590', '4929     ', 'R JOAO WAGNER WEY', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('18.071-319', '4929     ', 'R JOAO WILSON FILHO', 'JD L MARIA II                 ');
INSERT INTO cd_cep_br VALUES ('18.095-370', '4929     ', 'PC JOAO XXIII', 'JD S ROSALIA                  ');
INSERT INTO cd_cep_br VALUES ('18.070-340', '4929     ', 'PC JOAQUIM ALVES DE OLIVEIRA', 'JD MARNILDA                   ');
INSERT INTO cd_cep_br VALUES ('11.310-340', '4987     ', 'R PROFESSOR JOSE GONCALVES PAIM', 'PRQ BITARU                    ');
INSERT INTO cd_cep_br VALUES ('11.335-300', '4987     ', 'R PROFESSOR LOVELY PLAUCHUT', 'VL M BEI                      ');
INSERT INTO cd_cep_br VALUES ('11.360-290', '4987     ', 'R PROFESSOR PAULO DE ARRUDA PENTEADO', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('11.340-300', '4987     ', 'R PROFESSORA CAROLINA RIBEIRO DE BARROS', 'ESP BARREIROS                 ');
INSERT INTO cd_cep_br VALUES ('11.340-220', '4987     ', 'R PROFESSORA EULINA TRINDADE', 'ESP BARREIROS                 ');
INSERT INTO cd_cep_br VALUES ('11.349-250', '4987     ', 'R PROFESSORA HERMINIA I S LAQUA', 'CJ RES HUMAITA                ');
INSERT INTO cd_cep_br VALUES ('11.347-090', '4987     ', 'R PROFESSORA JULIA DE ALMEIDA PIRES', 'JD R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('11.335-060', '4987     ', 'R PROFESSORA YOLANDA CONTE', 'VL M BEI                      ');
INSERT INTO cd_cep_br VALUES ('11.370-570', '4987     ', 'R PROPRIA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('11.348-220', '4987     ', 'R QUARENTA', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('11.349-260', '4987     ', 'R QUARENTA', 'CJ RES HUMAITA                ');
INSERT INTO cd_cep_br VALUES ('11.349-210', '4987     ', 'PC QUARENTA E CINCO', 'CJ RES HUMAITA                ');
INSERT INTO cd_cep_br VALUES ('04.328-090', '4995     ', 'R FREI ANTONIO BRANDAO', 'JD LOURDES                    ');
INSERT INTO cd_cep_br VALUES ('05.525-110', '4995     ', 'R FREI ANTONIO DA PIEDADE', 'JD JUSSARA                    ');
INSERT INTO cd_cep_br VALUES ('03.141-070', '4995     ', 'R FREI ANTONIO DE GUADALUPE', 'PRQ VL PRUDENTE               ');
INSERT INTO cd_cep_br VALUES ('02.225-280', '4995     ', 'TV FREI ANTONIO DE SANCTIS', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('02.224-240', '4995     ', 'TV FREI ANTONIO DE SANCTIS', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('08.255-140', '4995     ', 'R FREI ANTONIO FAGGIANO', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('08.420-740', '4995     ', 'R FREI ANTONIO FAGGIANO', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('01.106-040', '4995     ', 'R FREI ANTONIO SANTANA GALVAO', 'LUZ                           ');
INSERT INTO cd_cep_br VALUES ('08.330-000', '4995     ', 'R FREI ANTONIO VENTURA', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('05.569-080', '4995     ', 'R FREI APOLONIO TODI', 'JD JOAO XXIII                 ');
INSERT INTO cd_cep_br VALUES ('02.257-080', '4995     ', 'R FREI BARTOLOMEU DO PILAR', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('05.141-040', '4995     ', 'R FREI BENVINDO D*STEFANI', 'CH INGLESA                    ');
INSERT INTO cd_cep_br VALUES ('03.921-010', '4995     ', 'R FREI BERNARDINO COSTE', 'JD IVA                        ');
INSERT INTO cd_cep_br VALUES ('04.832-180', '4995     ', 'R FREDERIC MISTRAL', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('02.567-130', '4995     ', 'R FREDERICA BRUM', 'CJ HAB VL N CACHOEIRINHA      ');
INSERT INTO cd_cep_br VALUES ('02.178-110', '4995     ', 'R FREDERICIA', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('05.848-050', '4995     ', 'R FREDERICK BANTING', 'JD GERMANIA                   ');
INSERT INTO cd_cep_br VALUES ('04.477-040', '4995     ', 'LRG FREDERICK CORDER', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('04.855-240', '4995     ', 'R FREDERICK DELIUS', 'JD BELCITO                    ');
INSERT INTO cd_cep_br VALUES ('03.693-040', '4995     ', 'AV FREDERICK HOFFMAN', 'JD COIMBRA                    ');
INSERT INTO cd_cep_br VALUES ('01.225-001', '4995     ', 'R FREDERICO ABRANCHES- LADO IMPAR', 'VL BUARQUE                    ');
INSERT INTO cd_cep_br VALUES ('01.225-000', '4995     ', 'R FREDERICO ABRANCHES- LADO PAR', 'VL BUARQUE                    ');
INSERT INTO cd_cep_br VALUES ('04.385-010', '4995     ', 'R FREDERICO ALBUQUERQUE', 'JD ITACOLOMI                  ');
INSERT INTO cd_cep_br VALUES ('01.020-030', '4995     ', 'R FREDERICO ALVARENGA', 'SE                            ');
INSERT INTO cd_cep_br VALUES ('05.396-100', '4995     ', 'R FREDERICO BACCHIN NETO', 'PRQ PRINCIPES                 ');
INSERT INTO cd_cep_br VALUES ('05.436-140', '4995     ', 'R FREDERICO BAROCCI', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('04.193-000', '4995     ', 'R FREDERICO BARTHOLDI', 'PRQ BRISTOL                   ');
INSERT INTO cd_cep_br VALUES ('08.030-710', '4995     ', 'R FREDERICO BERGIUS', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('03.286-120', '4995     ', 'R FREDERICO BRESSAN', 'VL CLEONICE                   ');
INSERT INTO cd_cep_br VALUES ('04.836-395', '4995     ', 'TV FREDERICO BUFALETTI', 'JD ALPINO                     ');
INSERT INTO cd_cep_br VALUES ('02.724-010', '4995     ', 'R FREDERICO CARLOS DE ANDRADE', 'VL CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('18.065-500', '4929     ', 'R GUSTAVO VENTRELLA', 'VL BARAO                      ');
INSERT INTO cd_cep_br VALUES ('18.022-260', '4929     ', 'R H', 'VL ZACARIAS                   ');
INSERT INTO cd_cep_br VALUES ('18.061-318', '4929     ', 'R H', 'VL BARAO                      ');
INSERT INTO cd_cep_br VALUES ('18.078-458', '4929     ', 'R H 2', 'PRQ V REGIA                   ');
INSERT INTO cd_cep_br VALUES ('18.025-470', '4929     ', 'R HAITI', 'VL BARCELONA                  ');
INSERT INTO cd_cep_br VALUES ('18.055-022', '4929     ', 'R GERTRUDES GUIDA CARDIERI', 'W VILLE                       ');
INSERT INTO cd_cep_br VALUES ('18.071-072', '4929     ', 'R GERVASIO PORFIRIO DO NASCIMENTO', 'I VILLE                       ');
INSERT INTO cd_cep_br VALUES ('18.051-480', '4929     ', 'AV GETULIO VARGAS', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('18.031-090', '4929     ', 'R GIACOMO LONGOBARDI', 'JD EMILIA                     ');
INSERT INTO cd_cep_br VALUES ('18.052-390', '4929     ', 'R GIACOMO ZORZI', 'JD ACLIMACAO                  ');
INSERT INTO cd_cep_br VALUES ('18.050-155', '4929     ', 'R GILENO GRACCHO ANTUNES TEIXEIRA', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('18.086-220', '4929     ', 'R GILSON SOLA', 'JD I PACO                     ');
INSERT INTO cd_cep_br VALUES ('18.085-551', '4929     ', 'R GINO GORI', 'JD LEOCADIA                   ');
INSERT INTO cd_cep_br VALUES ('18.015-600', '4929     ', 'R GIOTTO PANNUNZIO', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('18.074-380', '4929     ', 'R GIOVANI BOLETTA', 'JD M EUGENIA                  ');
INSERT INTO cd_cep_br VALUES ('18.086-022', '4929     ', 'R GIOVANI FABRI', 'JD D CORACOES II              ');
INSERT INTO cd_cep_br VALUES ('18.074-210', '4929     ', 'R GIOVANI POLES', 'JD PACAEMBU                   ');
INSERT INTO cd_cep_br VALUES ('18.071-587', '4929     ', 'R GIOVANNI FRANCIULLI', 'JD BETANIA                    ');
INSERT INTO cd_cep_br VALUES ('18.076-319', '4929     ', 'R GIROLAMO CALDAROLA', 'JD S LOURENZO                 ');
INSERT INTO cd_cep_br VALUES ('18.071-778', '4929     ', 'R GIUSEPPINA ANTONIA LOLATA MONTEIRO', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('18.051-020', '4929     ', 'R GIUSEPPINA CAGLIERO', 'C PRQ SOROCABA                ');
INSERT INTO cd_cep_br VALUES ('18.055-610', '4929     ', 'AL GLADIOLOS, DOS', 'JD SIMUS                      ');
INSERT INTO cd_cep_br VALUES ('18.055-250', '4929     ', 'AL GLICINIAS, DAS', 'JD SIMUS                      ');
INSERT INTO cd_cep_br VALUES ('18.055-110', '4929     ', 'R GLORIA, DA', 'VL S CAETANO                  ');
INSERT INTO cd_cep_br VALUES ('18.025-430', '4929     ', 'R GODOFREDO POPPST', 'A PONTE                       ');
INSERT INTO cd_cep_br VALUES ('18.017-490', '4929     ', 'AL GOIABEIRAS, DAS', 'JD G SOROCABA                 ');
INSERT INTO cd_cep_br VALUES ('18.090-590', '4929     ', 'R GOIACOS', 'VL ODIN                       ');
INSERT INTO cd_cep_br VALUES ('18.035-550', '4929     ', 'R GOIAS', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('18.060-710', '4929     ', 'PC GOIAS', 'VL TRUJILLO                   ');
INSERT INTO cd_cep_br VALUES ('18.013-360', '4929     ', 'R GONCALO VECINA DE LA VINA', 'JD C SUL                      ');
INSERT INTO cd_cep_br VALUES ('18.080-140', '4929     ', 'R GONCALVES CRESPO', 'VL ADELIA                     ');
INSERT INTO cd_cep_br VALUES ('18.081-040', '4929     ', 'R GONCALVES DIAS', 'VL ODIN                       ');
INSERT INTO cd_cep_br VALUES ('18.065-610', '4929     ', 'R GONCALVES JUNIOR', 'VL BARAO                      ');
INSERT INTO cd_cep_br VALUES ('18.010-100', '4929     ', 'R GONCALVES LEDO', 'VL CARACANTE                  ');
INSERT INTO cd_cep_br VALUES ('18.060-240', '4929     ', 'AV GONCALVES MAGALHAES', 'VL TRUJILLO                   ');
INSERT INTO cd_cep_br VALUES ('18.045-130', '4929     ', 'PC GOVERNADOR CARVALHO PINTO', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.046-570', '4929     ', 'R GOVERNADOR LUCAS NOGUEIRA GARCEZ', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('18.070-570', '4929     ', 'R GRACA ARANHA', 'VL LOUZADA                    ');
INSERT INTO cd_cep_br VALUES ('18.066-210', '4929     ', 'R GRACIA FORESTIERI NOGUEIRA', 'JD NOGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('18.020-450', '4929     ', 'R GRANADA', 'A PONTE                       ');
INSERT INTO cd_cep_br VALUES ('18.045-350', '4929     ', 'R GRECIA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.085-720', '4929     ', 'R GREGORIO GOMES PENHA', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('18.078-000', '4929     ', 'R GREGORIO RAMOS DOS SANTOS', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('18.087-340', '4929     ', 'AV GARABED GANANIAN', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('18.044-280', '4929     ', 'R GARCIA REDONDO', 'VL JARDINI                    ');
INSERT INTO cd_cep_br VALUES ('18.015-350', '4929     ', 'R GASTAO VIDIGAL', 'VL HARO                       ');
INSERT INTO cd_cep_br VALUES ('18.052-540', '4929     ', 'R GENARO HOMEM DE MELLO', 'JD TATIANA                    ');
INSERT INTO cd_cep_br VALUES ('18.013-050', '4929     ', 'R GENERAL ANTUNES GURJAO', 'VL SENGER                     ');
INSERT INTO cd_cep_br VALUES ('18.015-370', '4929     ', 'R GENERAL ARGOLO', 'VL HARO                       ');
INSERT INTO cd_cep_br VALUES ('18.090-400', '4929     ', 'R GENERAL CAMARA', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('18.086-329', '4929     ', 'R AMERICO PELLINI', 'JD I PACO                     ');
INSERT INTO cd_cep_br VALUES ('18.047-530', '4929     ', 'R ESMERALDO TARQUINIO', 'PRQ CAMPOLIM                  ');
INSERT INTO cd_cep_br VALUES ('18.015-260', '4929     ', 'R EDUARDO DE CAMPOS', 'JD P BARROS                   ');
INSERT INTO cd_cep_br VALUES ('18.053-121', '4929     ', 'R EDUARDO DONISETI UNRUH', 'CJ HAB J M FILHO              ');
INSERT INTO cd_cep_br VALUES ('18.078-300', '4929     ', 'R EDUARDO FERRO', 'JD S LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('18.108-035', '4929     ', 'R JOAQUIM ANTONIO DOS SANTOS', 'B TOBIAS                      ');
INSERT INTO cd_cep_br VALUES ('18.095-640', '4929     ', 'R JOAQUIM ARRUDA OLIVEIRA', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('18.015-030', '4929     ', 'R JOAQUIM BASTOS', 'VL URBINA                     ');
INSERT INTO cd_cep_br VALUES ('18.052-120', '4929     ', 'R JOAQUIM CABRAL', 'JD N MANCHESTER               ');
INSERT INTO cd_cep_br VALUES ('18.035-115', '4929     ', 'TV JOAQUIM DA SILVA', 'VL GUIMARAES                  ');
INSERT INTO cd_cep_br VALUES ('18.078-309', '4929     ', 'R JOAQUIM DE ALMEIDA ROSA', 'JD S LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('18.026-220', '4929     ', 'PC JOAQUIM DE MORAES', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('18.081-050', '4929     ', 'R JOAQUIM FERREIRA BARBOSA', 'JD M CARMO                    ');
INSERT INTO cd_cep_br VALUES ('18.090-169', '4929     ', 'R JOAQUIM FIRMIANO DE CAMARGO PIRES', 'JD S ROSALIA                  ');
INSERT INTO cd_cep_br VALUES ('18.044-500', '4929     ', 'R JOAQUIM GONCALVES GOMIDE', 'JD BERMEJO                    ');
INSERT INTO cd_cep_br VALUES ('18.025-180', '4929     ', 'R JOAQUIM GONZAGA DE CAMARGO', 'VL BARCELONA                  ');
INSERT INTO cd_cep_br VALUES ('18.066-000', '4929     ', 'R JOAQUIM GREGORIO DE OLIVEIRA', 'VL S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('18.087-280', '4929     ', 'R JOAQUIM MACHADO', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('18.108-220', '4929     ', 'R ALFREDO FERNANDES', 'B TOBIAS                      ');
INSERT INTO cd_cep_br VALUES ('18.076-170', '4929     ', 'R ALFREDO GRANS', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('18.074-110', '4929     ', 'R ALFREDO LOPES SOARES', 'JD A ITAVUVU                  ');
INSERT INTO cd_cep_br VALUES ('18.087-410', '4929     ', 'R ALICE AYRES DE MORAES', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('18.076-550', '4929     ', 'R ALICE RODRIGUES MOREIRA', 'VL MINEIRAO                   ');
INSERT INTO cd_cep_br VALUES ('18.065-510', '4929     ', 'R ALICIO DE CARVALHO', 'VL BARAO                      ');
INSERT INTO cd_cep_br VALUES ('18.077-348', '4929     ', 'R ALIPIO ANTONIO DOS REIS', 'JD S ANDRE II                 ');
INSERT INTO cd_cep_br VALUES ('18.053-450', '4929     ', 'R ALIX MAGALHAES RIBEIRO', 'JD MORUMBI III                ');
INSERT INTO cd_cep_br VALUES ('18.075-440', '4929     ', 'R ALLAN KARDEC', 'VL ALMEIDA                    ');
INSERT INTO cd_cep_br VALUES ('18.071-771', '4929     ', 'R ALMAZIA ELIAS GATAZ', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('18.015-640', '4929     ', 'R ALMEIDA FALCAO', 'VL MENCACCI                   ');
INSERT INTO cd_cep_br VALUES ('18.053-362', '4929     ', 'R ALMIR MUZA SOARES', 'JD S BARBARA                  ');
INSERT INTO cd_cep_br VALUES ('18.040-280', '4929     ', 'R ALMIRANTE BARROSO', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('18.048-000', '4929     ', 'R ALMIRANTE GIACHETTA', 'PRQ CAMPOLIM                  ');
INSERT INTO cd_cep_br VALUES ('18.075-810', '4929     ', 'R ALONCO MUCHON', 'JD BRASILANDIA                ');
INSERT INTO cd_cep_br VALUES ('18.026-090', '4929     ', 'R ALPES, DOS', 'VL BARCELONA                  ');
INSERT INTO cd_cep_br VALUES ('18.071-380', '4929     ', 'R ALPHEU CASTRO SANTOS', 'L OLIVEIRA                    ');
INSERT INTO cd_cep_br VALUES ('18.070-820', '4929     ', 'AV ALTINOPOLIS', 'VL N SOROCABA                 ');
INSERT INTO cd_cep_br VALUES ('18.070-620', '4929     ', 'R ALUISIO DE AZEVEDO', 'VL LOUZADA                    ');
INSERT INTO cd_cep_br VALUES ('18.075-590', '4929     ', 'R ALVARENGA PEIXOTO', 'VL FIORI                      ');
INSERT INTO cd_cep_br VALUES ('18.015-070', '4929     ', 'R ALVARES DE AZEVEDO', 'VL CHICHILO                   ');
INSERT INTO cd_cep_br VALUES ('18.086-326', '4929     ', 'R ALVARO CANHADA', 'JD I PACO                     ');
INSERT INTO cd_cep_br VALUES ('18.050-440', '4929     ', 'PC ALVARO FERREIRA', 'JD GUARUJA                    ');
INSERT INTO cd_cep_br VALUES ('18.031-150', '4929     ', 'R ALVARO FERREIRA', 'JD EMILIA                     ');
INSERT INTO cd_cep_br VALUES ('18.046-515', '4929     ', 'PC ALVARO JACOB', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('18.044-530', '4929     ', 'R ALVARO NUNO PEREIRA', 'JD BERMEJO                    ');
INSERT INTO cd_cep_br VALUES ('18.035-530', '4929     ', 'R ALVARO TEIXEIRA DE SOUZA LEITE', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('18.061-379', '4929     ', 'R DEZENOVE', 'VL BARAO                      ');
INSERT INTO cd_cep_br VALUES ('18.060-510', '4929     ', 'R ALVARO TUNIS', 'VL TRUJILLO                   ');
INSERT INTO cd_cep_br VALUES ('18.060-320', '4929     ', 'R ALVES BRANCO', 'VL TRUJILLO                   ');
INSERT INTO cd_cep_br VALUES ('18.086-240', '4929     ', 'R ALYRIA MARIA DE SOUZA', 'JD I PACO                     ');
INSERT INTO cd_cep_br VALUES ('18.074-622', '4929     ', 'R ALZIRA CAMILO', 'JD S GUILHERME                ');
INSERT INTO cd_cep_br VALUES ('18.078-230', '4929     ', 'R ALZIRA JACOB', 'JD S CAMILO                   ');
INSERT INTO cd_cep_br VALUES ('18.061-355', '4929     ', 'R ALZIRA MOREIRA DA SILVA', 'JD N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('18.017-260', '4929     ', 'R AGRIPINO GUEDES', 'JD ASTRO                      ');
INSERT INTO cd_cep_br VALUES ('18.015-210', '4929     ', 'R PADRE PEDRO DOMINGOS PAES', 'VL ALICE                      ');
INSERT INTO cd_cep_br VALUES ('18.025-480', '4929     ', 'R PADRE VIEIRA', 'VL BARCELONA                  ');
INSERT INTO cd_cep_br VALUES ('18.035-510', '4929     ', 'R PAES BETIM', 'VL J CANCIO                   ');
INSERT INTO cd_cep_br VALUES ('18.080-730', '4929     ', 'R PAES DE BARROS', 'VL SANTOS                     ');
INSERT INTO cd_cep_br VALUES ('18.075-630', '4929     ', 'R PAES DE LINHARES', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('18.095-170', '4929     ', 'R PAES LEME', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('18.095-060', '4929     ', 'R PAISSANDU', 'JD PEREIRA                    ');
INSERT INTO cd_cep_br VALUES ('18.052-779', '4929     ', 'EST PALMA, DO', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('18.052-020', '4929     ', 'R PALMO CARANI', 'JD N MANCHESTER               ');
INSERT INTO cd_cep_br VALUES ('18.026-010', '4929     ', 'R PANAMA', 'VL BARCELONA                  ');
INSERT INTO cd_cep_br VALUES ('18.047-005', '4929     ', 'R PANATHLON', 'PRQ CAMPOLIM                  ');
INSERT INTO cd_cep_br VALUES ('18.030-030', '4929     ', 'R PANDIA CALOGERAS', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('18.055-630', '4929     ', 'AL PAPOULAS, DAS', 'JD SIMUS                      ');
INSERT INTO cd_cep_br VALUES ('18.035-100', '4929     ', 'R PARA', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('18.025-300', '4929     ', 'AV PARAGUAI', 'VL PIEDADE                    ');
INSERT INTO cd_cep_br VALUES ('18.040-070', '4929     ', 'R PARAIBA', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('18.081-240', '4929     ', 'R ORVILLE CORREIA DE TOLEDO', 'JD ABAETE                     ');
INSERT INTO cd_cep_br VALUES ('18.077-020', '4929     ', 'R OSCAR AMARAL CAMPOS', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('18.046-670', '4929     ', 'R OSCAR CAMARGO COSTA', 'JD ELTONVILLE                 ');
INSERT INTO cd_cep_br VALUES ('18.081-020', '4929     ', 'R OSCAR DE BARROS', 'VL GABRIEL                    ');
INSERT INTO cd_cep_br VALUES ('18.065-648', '4929     ', 'R OSCAR HARDER', 'JD MARLI                      ');
INSERT INTO cd_cep_br VALUES ('18.087-260', '4929     ', 'R OSCAR MASCARENHAS', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('18.075-830', '4929     ', 'R OSCAR PEDROSO HORTA', 'JD HUNGARES                   ');
INSERT INTO cd_cep_br VALUES ('18.066-451', '4929     ', 'R OSMANDO NASCIMENTO GOMES', 'JD M AUGUSTO                  ');
INSERT INTO cd_cep_br VALUES ('18.046-490', '4929     ', 'R OSMAR DE OLIVEIRA', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('18.078-510', '4929     ', 'R OSORIO ANTONIO DE LIMA', 'PRQ V REGIA III               ');
INSERT INTO cd_cep_br VALUES ('18.040-190', '4929     ', 'R OSVALDO AZEVEDO SAMPAIO', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('18.052-608', '4929     ', 'R OSVALDO DE ABREU', 'JD Q IMPERADOR II             ');
INSERT INTO cd_cep_br VALUES ('18.086-291', '4929     ', 'R OSVALDO LEITE DE OLIVEIRA', 'JD I PACO                     ');
INSERT INTO cd_cep_br VALUES ('18.072-210', '4929     ', 'R OSVALDO SAMPAIO', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.078-590', '4929     ', 'R OSWALDINA PEREIRA MATTECZI', 'PRQ PAINEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('18.072-350', '4929     ', 'R OSWALDO AYRES CHAGAS', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.052-241', '4929     ', 'R OSWALDO BUENO', 'PRQ S ISABEL                  ');
INSERT INTO cd_cep_br VALUES ('18.052-773', '4929     ', 'R OSWALDO CAMPOS GUIMARAES', 'PRQ V BANDEIRANTES            ');
INSERT INTO cd_cep_br VALUES ('18.071-760', '4929     ', 'R OSWALDO CARNEIRO', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('18.080-770', '4929     ', 'R OSWALDO CRUZ', 'VL ANTAO                      ');
INSERT INTO cd_cep_br VALUES ('18.016-602', '4929     ', 'R OSWALDO DANIEL', 'R DIRCE                       ');
INSERT INTO cd_cep_br VALUES ('18.078-630', '4929     ', 'R OSWALDO DE OLIVEIRA ROCHA FILHO', 'PRQ PAINEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('18.072-270', '4929     ', 'R OSWALDO FERREIRA TELLES', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.077-530', '4929     ', 'R OSWALDO GONCALVES DOS SANTOS', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('18.045-490', '4929     ', 'R OSWALDO MARTINS', 'CH REFUGIO                    ');
INSERT INTO cd_cep_br VALUES ('18.078-623', '4929     ', 'R OSWALDO MORETTO', 'PRQ PAINEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('18.090-050', '4929     ', 'R OSWALDO SEGAMARCHI', 'JD S ROSALIA                  ');
INSERT INTO cd_cep_br VALUES ('18.078-680', '4929     ', 'R OSWALDO STEFANI JUNIOR', 'JD S MARINA II                ');
INSERT INTO cd_cep_br VALUES ('18.072-061', '4929     ', 'R OSWALDO THEODORO DE MORAES', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.044-260', '4929     ', 'R OSWALDO ZARAGOSA MELCHIOR', 'VL S PINTO                    ');
INSERT INTO cd_cep_br VALUES ('18.072-330', '4929     ', 'R OTACILIO VIEIRA', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.087-458', '4929     ', 'R OTAVIANO FELIX PEREIRA', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('18.074-180', '4929     ', 'R OTAVIO LUVIZZOTO', 'JD A ITAVUVU                  ');
INSERT INTO cd_cep_br VALUES ('18.065-130', '4929     ', 'PC HERCULANO BATAGLIN', 'JD SONIA MARIA                ');
INSERT INTO cd_cep_br VALUES ('18.074-530', '4929     ', 'R MARIO ROMANO', 'JD M EUGENIA                  ');
INSERT INTO cd_cep_br VALUES ('18.074-020', '4929     ', 'R MARIO SILVA', 'JD L ANGELES                  ');
INSERT INTO cd_cep_br VALUES ('18.050-330', '4929     ', 'R MARIO SOAVE', 'C PRQ SOROCABA                ');
INSERT INTO cd_cep_br VALUES ('18.013-320', '4929     ', 'R MARIO THAME', 'JD PELEGRINO                  ');
INSERT INTO cd_cep_br VALUES ('18.053-089', '4929     ', 'R MARISA VIEIRA DE CAMPOS', 'CJ HAB J M FILHO              ');
INSERT INTO cd_cep_br VALUES ('18.108-120', '4929     ', 'R MARQUES DE HERVAL', 'B TOBIAS                      ');
INSERT INTO cd_cep_br VALUES ('18.026-040', '4929     ', 'R PORTO RICO', 'VL BARCELONA                  ');
INSERT INTO cd_cep_br VALUES ('18.045-280', '4929     ', 'R PORTUGAL', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.031-480', '4929     ', 'AV PRESIDENTE JUSCELINO KUBITSCHEK DE OLIVEIRA', 'VL M DIAS                     ');
INSERT INTO cd_cep_br VALUES ('18.040-550', '4929     ', 'AV PRESIDENTE KENNEDY', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('18.010-008', '4929     ', 'PC PRESIDENTE TANCREDO NEVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.055-170', '4929     ', 'AL PRIMAVERAS, DAS', 'JD SIMUS                      ');
INSERT INTO cd_cep_br VALUES ('18.050-310', '4929     ', 'R PRIMEIRO DE MAIO', 'C PRQ SOROCABA                ');
INSERT INTO cd_cep_br VALUES ('18.017-361', '4929     ', 'R PRIMO MADOGLIO', 'GJA OLGA                      ');
INSERT INTO cd_cep_br VALUES ('18.047-490', '4929     ', 'R PRIMO PEREIRA', 'PRQ CAMPOLIM                  ');
INSERT INTO cd_cep_br VALUES ('18.053-191', '4929     ', 'R PRINCESA DIANA', 'CJ HAB J M FILHO              ');
INSERT INTO cd_cep_br VALUES ('18.060-140', '4929     ', 'R PRINCESA ISABEL', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('18.046-540', '4929     ', 'R PROFESSOR ABDIEL LOPES MONTEIRO', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('18.076-520', '4929     ', 'R PEDRO LOMBARDI', 'VL MINEIRAO                   ');
INSERT INTO cd_cep_br VALUES ('18.013-300', '4929     ', 'R PEDRO LUIZ PIERONI', 'JD PELEGRINO                  ');
INSERT INTO cd_cep_br VALUES ('18.078-580', '4929     ', 'R IRINEU DE PONTES RIBEIRO', 'JD S MARINA I                 ');
INSERT INTO cd_cep_br VALUES ('18.105-310', '4929     ', 'R IRINEU DIAS ROSA', 'CH T MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('18.071-057', '4929     ', 'R IRINEU LEISTER', 'I VILLE                       ');
INSERT INTO cd_cep_br VALUES ('18.017-220', '4929     ', 'R IRINEU MOMESSO', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('18.016-330', '4929     ', 'R IRMA JUDITH BASSINI', 'JD REDENCAO                   ');
INSERT INTO cd_cep_br VALUES ('18.071-492', '4929     ', 'PC IRMA NINITA', 'JD BETANIA                    ');
INSERT INTO cd_cep_br VALUES ('18.025-060', '4929     ', 'R IRMAOS ANTUNES MACIEL', 'VL PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('18.020-070', '4929     ', 'R ISAAC PACHECO', 'VL S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('18.087-290', '4929     ', 'R ISABEL MACHADO SIZINANDO', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('18.075-430', '4929     ', 'R ISABEL MARIA DO ESPIRITO SANTO', 'VL FONTE                      ');
INSERT INTO cd_cep_br VALUES ('18.070-190', '4929     ', 'R ISAIAS ANTUNES GALVAO', 'VL FONTE                      ');
INSERT INTO cd_cep_br VALUES ('18.095-270', '4929     ', 'R ISALTINO DE ALMEIDA', 'VL KAN                        ');
INSERT INTO cd_cep_br VALUES ('18.065-480', '4929     ', 'R ISALTINO GUANABARA RODRIGUES COSTA', 'VL BARAO                      ');
INSERT INTO cd_cep_br VALUES ('18.077-060', '4929     ', 'R ISALTINO PEDROSO ATHANAGILDO', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('18.043-150', '4929     ', 'R ISAURA COSTA DIAS', 'JD C DIAS                     ');
INSERT INTO cd_cep_br VALUES ('18.016-560', '4929     ', 'R ISAURA DE OLIVEIRA LEITE', 'JD SOL                        ');
INSERT INTO cd_cep_br VALUES ('18.077-330', '4929     ', 'R ISIS DE CAMARGO BARROS MARTINS', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('18.045-360', '4929     ', 'R ISLANDIA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.031-140', '4929     ', 'R ISMAEL ANTONIO XAVIER', 'JD EMILIA                     ');
INSERT INTO cd_cep_br VALUES ('18.077-460', '4929     ', 'R ISMAEL DIAS TOLEDO FILHO', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('18.017-150', '4929     ', 'R ISMAEL ESTANISLAU DE ARRUDA', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('18.047-320', '4929     ', 'R ISMAEL RAMOS DE OLIVEIRA', 'PRQ CAMPOLIM                  ');
INSERT INTO cd_cep_br VALUES ('18.047-390', '4929     ', 'R ISOLINA LEITE NASCIMENTO', 'JD P COLINA                   ');
INSERT INTO cd_cep_br VALUES ('18.066-460', '4929     ', 'R ISRAEL LOPES', 'JD M AUGUSTO                  ');
INSERT INTO cd_cep_br VALUES ('18.105-210', '4929     ', 'R HORTENCIA GONCALVES DA CRUZ', 'VL DALMATAS                   ');
INSERT INTO cd_cep_br VALUES ('18.056-100', '4929     ', 'R HORTENCIA SOARES DO AMARAL', 'JD ITANGUA                    ');
INSERT INTO cd_cep_br VALUES ('18.055-190', '4929     ', 'AL HORTENCIAS,DAS', 'JD SIMUS                      ');
INSERT INTO cd_cep_br VALUES ('18.021-250', '4929     ', 'R HORTENCIO PIAYA MARTINES', 'JD P BARROS                   ');
INSERT INTO cd_cep_br VALUES ('18.080-360', '4929     ', 'R HORTENCIO SOARES MARTINS', 'JD JULIANA                    ');
INSERT INTO cd_cep_br VALUES ('18.017-208', '4929     ', 'EST HORTINHO, DO', 'JD N BANDEIRANTES             ');
INSERT INTO cd_cep_br VALUES ('02.543-170', '4995     ', 'R ZEZE LEONE', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('02.833-010', '4995     ', 'R ZIBA', 'VL NINA                       ');
INSERT INTO cd_cep_br VALUES ('03.563-224', '4995     ', 'VLA ZICO', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('05.086-020', '4995     ', 'R ZIEMBINSKI', 'AT LAPA                       ');
INSERT INTO cd_cep_br VALUES ('04.458-000', '4995     ', 'R ZIKE TUMA', 'JD UBIRAJARA                  ');
INSERT INTO cd_cep_br VALUES ('02.545-000', '4995     ', 'R ZILDA- ATE 0816/0817', 'C V ALTA                      ');
INSERT INTO cd_cep_br VALUES ('02.545-001', '4995     ', 'R ZILDA- DE 818/819 AO FIM', 'C V ALTA                      ');
INSERT INTO cd_cep_br VALUES ('03.034-150', '4995     ', 'R ZILDA DE MACEDO', 'CANINDE                       ');
INSERT INTO cd_cep_br VALUES ('03.810-080', '4995     ', 'R ZILDA FERNANDES DE HOLLANDA', 'JD MATARAZZO                  ');
INSERT INTO cd_cep_br VALUES ('04.477-470', '4995     ', 'R ZILIC', 'S PRAIAS                      ');
INSERT INTO cd_cep_br VALUES ('03.386-060', '4995     ', 'TV ZIMBRO DA ESPANHA', 'JD COLORADO                   ');
INSERT INTO cd_cep_br VALUES ('01.140-020', '4995     ', 'R ZIMON LEIRNER', 'PRQ I T EDSON                 ');
INSERT INTO cd_cep_br VALUES ('04.241-050', '4995     ', 'R ZINA AITA', 'S J CLIMARO                   ');
INSERT INTO cd_cep_br VALUES ('03.516-050', '4995     ', 'R ZINCO', 'VL MATILDE                    ');
INSERT INTO cd_cep_br VALUES ('05.757-290', '4995     ', 'R ZINDA GAMBAGORTE DE FRANCESCHI', 'JD A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('08.345-680', '4995     ', 'TV ZINGARA', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('05.675-160', '4995     ', 'R ZINIAS, DAS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('05.882-240', '4995     ', 'R ZIRCAO', 'JD C REDONDO                  ');
INSERT INTO cd_cep_br VALUES ('08.260-120', '4995     ', 'R ZITUO KARASAWA', 'COLONIA                       ');
INSERT INTO cd_cep_br VALUES ('04.314-110', '4995     ', 'R ZIZA', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('04.774-050', '4995     ', 'R ZO WADA', 'VL FRIBURGO                   ');
INSERT INTO cd_cep_br VALUES ('03.413-050', '4995     ', 'AV ZODIACO', 'JD TEXTIL                     ');
INSERT INTO cd_cep_br VALUES ('04.854-140', '4995     ', 'R ZORAIMA NOGUEIRA PORTO', 'CH COCAIA                     ');
INSERT INTO cd_cep_br VALUES ('08.220-210', '4995     ', 'R ZORRILHO', 'C A E CARVALHO                ');
INSERT INTO cd_cep_br VALUES ('01.527-080', '4995     ', 'PC ZUINGLIO THEMUDO LESSA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('04.812-270', '4995     ', 'R ZULMERINDA FLORA DOS SANTOS', 'JD LALLO                      ');
INSERT INTO cd_cep_br VALUES ('02.073-060', '4995     ', 'R ZULMIRA', 'VL PAIVA                      ');
INSERT INTO cd_cep_br VALUES ('02.073-065', '4995     ', 'TV ZULMIRA', 'VL PAIVA                      ');
INSERT INTO cd_cep_br VALUES ('03.463-040', '4995     ', 'PC ZULMIRA ALVES RODRIGUES', 'JD PIQUEROBY                  ');
INSERT INTO cd_cep_br VALUES ('05.777-190', '4995     ', 'R ZULMIRA CAVALHEIRO FAUSTINO', 'VL N BELEZAS                  ');
INSERT INTO cd_cep_br VALUES ('03.714-010', '4995     ', 'R ZUMBI', 'VL MESQUITA                   ');
INSERT INTO cd_cep_br VALUES ('02.763-120', '4995     ', 'PC ZUMBI DOS PALMARES', 'JD CACHOEIRA                  ');
INSERT INTO cd_cep_br VALUES ('08.380-280', '4995     ', 'R ZACHARIAS MOTTA FILHO', 'JD IGUATEMI                   ');
INSERT INTO cd_cep_br VALUES ('05.372-055', '4995     ', 'PC ZAFIRA VIEIRA LEITE', 'JD E YOLANDA                  ');
INSERT INTO cd_cep_br VALUES ('02.229-040', '4995     ', 'VL ZAGA', 'PRQ E CHAVES                  ');
INSERT INTO cd_cep_br VALUES ('02.417-240', '4995     ', 'R ZAILTON VIEIRA PEIXOTO', 'CH ENCOSTO                    ');
INSERT INTO cd_cep_br VALUES ('03.581-140', '4995     ', 'R ZAIRA', 'JD FERNANDES                  ');
INSERT INTO cd_cep_br VALUES ('01.252-060', '4995     ', 'R ZAIRA', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('05.181-015', '4995     ', 'TV ZAIRE', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('02.029-000', '4995     ', 'AV ZAKI NARCHI- ATE 0999/1000', 'CARANDIRU                     ');
INSERT INTO cd_cep_br VALUES ('02.029-001', '4995     ', 'AV ZAKI NARCHI- DE 1001/1002 AO FIM', 'CARANDIRU                     ');
INSERT INTO cd_cep_br VALUES ('04.069-040', '4995     ', 'R ZAKIE SAUDA', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('02.202-010', '4995     ', 'R ZALINA ROLIM', 'VL EDE                        ');
INSERT INTO cd_cep_br VALUES ('03.441-000', '4995     ', 'R ZAMBEZE', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('05.875-380', '4995     ', 'R ZAMBIA', 'PRQ INDEPENDENCIA             ');
INSERT INTO cd_cep_br VALUES ('04.850-290', '4995     ', 'R ZAMBUGUEIRO', 'PRQ COCAIA                    ');
INSERT INTO cd_cep_br VALUES ('05.880-390', '4995     ', 'R ZAMORA', 'PRQ INDEPENDENCIA             ');
INSERT INTO cd_cep_br VALUES ('04.708-020', '4995     ', 'R ZANONI FERRITE', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('02.512-010', '4995     ', 'R ZANZIBAR', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('05.434-030', '4995     ', 'R ZAPARAS, DOS', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('02.512-030', '4995     ', 'R ZARA', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('18.056-070', '4929     ', 'R JOSE MARIA HIDALGO', 'JD ITANGUA                    ');
INSERT INTO cd_cep_br VALUES ('18.075-550', '4929     ', 'R JOSE MARIA LISBOA', 'VL ASSEITUNO                  ');
INSERT INTO cd_cep_br VALUES ('18.056-090', '4929     ', 'R JOSE MARIA MARQUES', 'JD ITANGUA II                 ');
INSERT INTO cd_cep_br VALUES ('18.108-560', '4929     ', 'R JOSE MARIA MATTEZ', 'B TOBIAS                      ');
INSERT INTO cd_cep_br VALUES ('18.025-520', '4929     ', 'AV JOSE MARIA MOREIRA', 'JD PDA ALTO                   ');
INSERT INTO cd_cep_br VALUES ('18.055-065', '4929     ', 'R JOSE MARQUES DA SILVA', 'VL S CAETANO                  ');
INSERT INTO cd_cep_br VALUES ('03.274-060', '4995     ', 'R ZEFERINO FERRAZ', 'VL S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('02.316-270', '4995     ', 'R ZEFERINO FERREIRA VELOSO', 'JD GUAPIRA                    ');
INSERT INTO cd_cep_br VALUES ('05.815-130', '4995     ', 'R ZEFIRO', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('02.617-060', '4995     ', 'R ZELI DIAS DE FIGUEIREDO', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.477-190', '4995     ', 'R ZELIA DE LUSSAN', 'S PRAIAS                      ');
INSERT INTO cd_cep_br VALUES ('03.583-060', '4995     ', 'R ZELIA FRIAS STREET', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('03.659-020', '4995     ', 'R ZELIA MOREIRA DAMANTE', 'VL GRANADA                    ');
INSERT INTO cd_cep_br VALUES ('03.440-020', '4995     ', 'R ZELIA RAMOS DA COSTA', 'VL N MANCHESTER               ');
INSERT INTO cd_cep_br VALUES ('05.547-120', '4995     ', 'R ZELIA TANAKA VIDAL', 'JD R MARIA                    ');
INSERT INTO cd_cep_br VALUES ('03.143-001', '4995     ', 'R ZELINA- ATE 825 - LADO IMPAR', 'VL ZELINA                     ');
INSERT INTO cd_cep_br VALUES ('03.143-000', '4995     ', 'AV ZELINA- ATE 900 - LADO PAR', 'VL ZELINA                     ');
INSERT INTO cd_cep_br VALUES ('03.143-003', '4995     ', 'R ZELINA- DE 827 AO FIM - LADO IMPAR', 'VL ZELINA                     ');
INSERT INTO cd_cep_br VALUES ('03.143-002', '4995     ', 'R ZELINA- DE 902 AO FIM - LADO PAR', 'VL ZELINA                     ');
INSERT INTO cd_cep_br VALUES ('04.649-070', '4995     ', 'R ZEMPAT', 'JD PRUDENCIA                  ');
INSERT INTO cd_cep_br VALUES ('18.025-810', '4929     ', 'R MARCOS GASPARIAN', 'JD D LOPES                    ');
INSERT INTO cd_cep_br VALUES ('18.103-325', '4929     ', 'R MARCOS LUIS DA SILVA', 'JD B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('18.031-300', '4929     ', 'R MARECHAL CASTELO BRANCO', 'JD SANDRA                     ');
INSERT INTO cd_cep_br VALUES ('18.031-290', '4929     ', 'R MARECHAL COSTA E SILVA', 'JD SANDRA                     ');
INSERT INTO cd_cep_br VALUES ('18.055-050', '4929     ', 'R MARECHAL DEODORO DA FONSECA', 'VL S CAETANO                  ');
INSERT INTO cd_cep_br VALUES ('18.040-792', '4929     ', 'AV MARECHAL DUTRA', 'JD MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('18.065-180', '4929     ', 'R MARECHAL HERMES DA FONSECA', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('18.016-070', '4929     ', 'R MARGARIDA IZAR', 'VL RODRIGUES                  ');
INSERT INTO cd_cep_br VALUES ('18.052-426', '4929     ', 'R MARGARIDA PAULINO', 'JD N MUNDO                    ');
INSERT INTO cd_cep_br VALUES ('18.055-200', '4929     ', 'AL MARGARIDAS, DAS', 'JD SIMUS                      ');
INSERT INTO cd_cep_br VALUES ('18.013-020', '4929     ', 'R MARGEM, DA', 'A PONTE                       ');
INSERT INTO cd_cep_br VALUES ('18.072-180', '4929     ', 'AV MARGINAL', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.017-477', '4929     ', 'AV MARGINAL', 'JD G SOROCABA                 ');
INSERT INTO cd_cep_br VALUES ('18.031-690', '4929     ', 'AV MARGINAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.087-338', '4929     ', 'AV MARGINAL', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('18.090-560', '4929     ', 'R MARIA AMATTO PERRELA', 'JD M AFONSO                   ');
INSERT INTO cd_cep_br VALUES ('18.051-520', '4929     ', 'R MARIA AMELIA DE CAMARGO PIRES', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('18.085-651', '4929     ', 'R MARIA ANGELA LANDULPHO DE CAMARGO', 'JD MORUMBI III                ');
INSERT INTO cd_cep_br VALUES ('18.015-190', '4929     ', 'R MARIA APARECIDA BRUNETTI', 'VL ALICE                      ');
INSERT INTO cd_cep_br VALUES ('18.022-300', '4929     ', 'R MARIA APARECIDA GOMES', 'VL ZACARIAS                   ');
INSERT INTO cd_cep_br VALUES ('18.103-190', '4929     ', 'R MARIA APARECIDA PEREIRA ROSSI', 'JD B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('18.074-340', '4929     ', 'R MARIA ARRUDA DE MOURA BARROS', 'JD M EUGENIA                  ');
INSERT INTO cd_cep_br VALUES ('18.086-210', '4929     ', 'R MARIA AUGUSTA CONCEICAO', 'JD I PACO                     ');
INSERT INTO cd_cep_br VALUES ('18.108-510', '4929     ', 'R MARIA AUGUSTA DA SILVA', 'B TOBIAS                      ');
INSERT INTO cd_cep_br VALUES ('18.071-529', '4929     ', 'R MARIA BORDIENON PAEZANI', 'JD BETANIA                    ');
INSERT INTO cd_cep_br VALUES ('18.087-081', '4929     ', 'R MARIA CARMEN RODRIGUES SAKER', 'JD PASSO                      ');
INSERT INTO cd_cep_br VALUES ('18.017-369', '4929     ', 'R MARIA CECILIA FRANCA LUZ', 'GJA OLGA II                   ');
INSERT INTO cd_cep_br VALUES ('18.074-279', '4929     ', 'R MARIA CEZARINA DA COSTA', 'JD REAL                       ');
INSERT INTO cd_cep_br VALUES ('18.095-410', '4929     ', 'R MARIA CINTO DE BIAGGI', 'JD S ROSALIA                  ');
INSERT INTO cd_cep_br VALUES ('18.072-150', '4929     ', 'R MARIA CLARA VECINA', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.055-820', '4929     ', 'R MANOEL FACIABEM GIMENES', 'PRQ ESMERALDA                 ');
INSERT INTO cd_cep_br VALUES ('02.220-420', '4995     ', 'TV FREDERICO CARLOS PFAU', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('01.454-030', '4995     ', 'R FREDERICO CHOPIN', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('05.264-020', '4995     ', 'R FREDERICO COLLINO', 'VL SULINA                     ');
INSERT INTO cd_cep_br VALUES ('05.789-050', '4995     ', 'R FREDERICO CONSOLO', 'PIRAJUSSARA                   ');
INSERT INTO cd_cep_br VALUES ('02.564-030', '4995     ', 'R FREDERICO EDUARDO MAYR', 'C V ALTA                      ');
INSERT INTO cd_cep_br VALUES ('05.802-150', '4995     ', 'VD FREDERICO EDUARDO MAYR', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('05.802-001', '4995     ', 'VD FREDERICO EDUARDO MAYR', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('02.357-080', '4995     ', 'R FREDERICO ESTEBAN JUNIOR', 'TREMEMBE                      ');
INSERT INTO cd_cep_br VALUES ('05.843-210', '4995     ', 'R FREDERICO GRASSMANN', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('05.818-270', '4995     ', 'R FREDERICO GROTTE', 'JD VERGUEIRO                  ');
INSERT INTO cd_cep_br VALUES ('05.713-460', '4995     ', 'R FREDERICO GUARINON', 'JD AMPLIACAO                  ');
INSERT INTO cd_cep_br VALUES ('04.763-290', '4995     ', 'TV FREDERICO HESSEL SOBRINHO', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('04.312-060', '4995     ', 'R FREDERICO HOEBE', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('05.136-110', '4995     ', 'R FREDERICO JACOBI', 'JD S ELIAS                    ');
INSERT INTO cd_cep_br VALUES ('03.389-040', '4995     ', 'R FREDERICO JAHN', 'VL PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('02.879-060', '4995     ', 'R FREDERICO LACROZE', 'JD DAMASCENO                  ');
INSERT INTO cd_cep_br VALUES ('08.080-140', '4995     ', 'PC FREDERICO LANGE', 'PRQ PAULISTANO                ');
INSERT INTO cd_cep_br VALUES ('05.159-180', '4995     ', 'R FREDERICO LECOR', 'JD MUTINGA                    ');
INSERT INTO cd_cep_br VALUES ('05.812-000', '4995     ', 'R FREDERICO MARCIANO', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('05.848-060', '4995     ', 'R FREDERICO MESMER', 'JD GERMANIA                   ');
INSERT INTO cd_cep_br VALUES ('01.524-030', '4995     ', 'R FRANCOIS COTY', 'CAMBUCI                       ');
INSERT INTO cd_cep_br VALUES ('03.693-120', '4995     ', 'R FRANCOIS VIETE', 'JD COIMBRA                    ');
INSERT INTO cd_cep_br VALUES ('08.380-260', '4995     ', 'R FRANCOLINO PEREIRA', 'JD IGUATEMI                   ');
INSERT INTO cd_cep_br VALUES ('02.178-120', '4995     ', 'R FRANCONIA', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('03.571-150', '4995     ', 'R FRANK DOMINGOS TORCHIA', 'PRQ S CITY                    ');
INSERT INTO cd_cep_br VALUES ('04.342-090', '4995     ', 'R FRANK GARCIA', 'JABAQUARA                     ');
INSERT INTO cd_cep_br VALUES ('04.774-070', '4995     ', 'R FRANK MARTIM', 'VELEIROS                      ');
INSERT INTO cd_cep_br VALUES ('04.055-080', '4995     ', 'R FRANKLIM SAMPAIO', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('01.303-020', '4995     ', 'PC FRANKLIN DELANO ROOSEVELT', 'CONSOLACAO                    ');
INSERT INTO cd_cep_br VALUES ('02.479-000', '4995     ', 'R FRANKLIN DO AMARAL- ATE 699/700', 'VL N CACHOEIRINHA             ');
INSERT INTO cd_cep_br VALUES ('02.479-001', '4995     ', 'R FRANKLIN DO AMARAL- DE 701/702 AO FIM', 'VL N CACHOEIRINHA             ');
INSERT INTO cd_cep_br VALUES ('05.772-030', '4995     ', 'R FRANKLIN DORIA', 'PRQ REGINA                    ');
INSERT INTO cd_cep_br VALUES ('04.671-320', '4995     ', 'R FRANKLIN LEWIS GEMMEL', 'PRQ RES JULIA                 ');
INSERT INTO cd_cep_br VALUES ('04.374-000', '4995     ', 'R FRANKLIN MAGALHAES', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('05.758-110', '4995     ', 'R FRANKLIN RIBEIRO DE ALMEIDA', 'JD CATANDUVA                  ');
INSERT INTO cd_cep_br VALUES ('03.733-160', '4995     ', 'R FRANKLIN RODRIGUES SILVEIRA', 'VL PIERINA                    ');
INSERT INTO cd_cep_br VALUES ('05.794-270', '4995     ', 'R FRANKLIN TAVORA', 'JD HELGA                      ');
INSERT INTO cd_cep_br VALUES ('02.560-120', '4995     ', 'V-P FRANQUELINA FAUSTINA VIEIRA DE DE LIMA', 'VL SANTISTA                   ');
INSERT INTO cd_cep_br VALUES ('04.183-010', '4995     ', 'R FRANZ ALT', 'JD S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('08.255-150', '4995     ', 'R FRANZ BENDA', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('04.174-150', '4995     ', 'R FRANZ BERWALD', 'VL MORAES                     ');
INSERT INTO cd_cep_br VALUES ('04.434-270', '4995     ', 'R FRANZ ERKEL', 'JD ORLY                       ');
INSERT INTO cd_cep_br VALUES ('04.805-120', '4995     ', 'R FRANZ J SCHRAM', 'C DUTRA                       ');
INSERT INTO cd_cep_br VALUES ('03.363-001', '4995     ', 'PC FRANZ JEGERSBACHER', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('02.151-100', '4995     ', 'AV FRANZ LISZT', 'JD GUANCA                     ');
INSERT INTO cd_cep_br VALUES ('04.246-030', '4995     ', 'PC FRANZ MARC', 'SACOMA                        ');
INSERT INTO cd_cep_br VALUES ('01.454-020', '4995     ', 'R FRANZ SCHUBERT', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('03.943-000', '4995     ', 'TV FRANZ TUMA', 'JD TIETE                      ');
INSERT INTO cd_cep_br VALUES ('02.280-060', '4995     ', 'R FRANZ VENACH', 'VL N GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('02.323-340', '4995     ', 'V-P FRASEADO, DO', 'FURNAS                        ');
INSERT INTO cd_cep_br VALUES ('04.738-020', '4995     ', 'R FRATERNIDADE, DA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('18.044-630', '4929     ', 'R AUGUSTO VERMELHO MARQUES', 'JD S AGOSTINHO                ');
INSERT INTO cd_cep_br VALUES ('18.065-190', '4929     ', 'R AUREA DIAS BATISTA DOS SANTOS', 'JD C MARIA                    ');
INSERT INTO cd_cep_br VALUES ('18.087-100', '4929     ', 'EST AURELIA LUIZA M ZANON', 'IPORANGA                      ');
INSERT INTO cd_cep_br VALUES ('18.087-010', '4929     ', 'R AURELIANO CESAR DO NASCIMENTO', 'IPORANGA                      ');
INSERT INTO cd_cep_br VALUES ('18.052-709', '4929     ', 'R CARLINDO DE ALMEIDA', 'JD Q IMPERADOR I              ');
INSERT INTO cd_cep_br VALUES ('18.045-500', '4929     ', 'R CARLITO LAINO', 'JD REFUGIO                    ');
INSERT INTO cd_cep_br VALUES ('18.048-145', '4929     ', 'PC CARLOS ALBERTO DE SOUZA', 'PRQ CAMPOLIM                  ');
INSERT INTO cd_cep_br VALUES ('18.017-353', '4929     ', 'R CARLOS ALBERTO GALATI', 'GJA OLGA                      ');
INSERT INTO cd_cep_br VALUES ('18.025-009', '4929     ', 'R CARLOS ANDRE ISSE', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('18.078-270', '4929     ', 'R CARLOS ANTONIO DUARTE', 'JD S LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('18.055-405', '4929     ', 'PC CARLOS AUGUSTO PIRES DE CAMPOS ESCOTEIRO', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('18.074-350', '4929     ', 'R CARLOS BRAGA', 'JD M EUGENIA                  ');
INSERT INTO cd_cep_br VALUES ('18.017-135', '4929     ', 'R CARLOS DE ASSUMPCAO MENA', 'COND R V VERT                 ');
INSERT INTO cd_cep_br VALUES ('18.035-230', '4929     ', 'PC CARLOS DE CAMPOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.046-693', '4929     ', 'R CARLOS DE OLIVEIRA', 'JD PAGLIATO                   ');
INSERT INTO cd_cep_br VALUES ('18.074-655', '4929     ', 'R CARLOS EDUARDO SORIANO', 'JD S GUILHERME II             ');
INSERT INTO cd_cep_br VALUES ('18.074-669', '4929     ', 'R BENEDICTA CANDIDA PIANTORE', 'JD S GUILHERME III            ');
INSERT INTO cd_cep_br VALUES ('18.074-684', '4929     ', 'R BENEDICTO DE PAULA', 'JD S AMARO                    ');
INSERT INTO cd_cep_br VALUES ('18.055-540', '4929     ', 'AL BENEDICTO FIDENCIO DA ROSA', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('18.105-160', '4929     ', 'R BENEDICTO NUNES', 'JD N CAJURU                   ');
INSERT INTO cd_cep_br VALUES ('18.052-530', '4929     ', 'R BENEDICTO THIMOTEO DE OLIVEIRA', 'JD TATIANA                    ');
INSERT INTO cd_cep_br VALUES ('18.077-110', '4929     ', 'R BENEDITA CONCEICAO GOMES PERBELINI', 'JD GUAIBA II                  ');
INSERT INTO cd_cep_br VALUES ('18.052-430', '4929     ', 'R BENEDITA DE ALMEIDA', 'JD N MUNDO                    ');
INSERT INTO cd_cep_br VALUES ('18.078-570', '4929     ', 'R BENEDITA RAMOS DOS SANTOS', 'PRQ PAINEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('18.087-439', '4929     ', 'R BENEDITO ANTONIO COSTA', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('18.015-800', '4929     ', 'PC BENEDITO ANTONIO PEREIRA', 'JD J GUTIERRES                ');
INSERT INTO cd_cep_br VALUES ('18.077-310', '4929     ', 'R BENEDITO ANTUNES', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('18.017-366', '4929     ', 'R BENEDITO ANTUNES GOMES', 'GJA OLGA II                   ');
INSERT INTO cd_cep_br VALUES ('18.016-530', '4929     ', 'R BENEDITO BARBOSA', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('18.060-440', '4929     ', 'R BENEDITO CAMARGO SANTOS', 'VL TRUJILLO                   ');
INSERT INTO cd_cep_br VALUES ('18.051-030', '4929     ', 'R BENEDITO CARLOS DIAS', 'C PRQ SOROCABA                ');
INSERT INTO cd_cep_br VALUES ('18.065-506', '4929     ', 'R BENEDITO CLEMENTE DE SOUZA', 'VL BARAO                      ');
INSERT INTO cd_cep_br VALUES ('18.056-270', '4929     ', 'R BENEDITO DANIEL SALES', 'PRQ MANCHESTER                ');
INSERT INTO cd_cep_br VALUES ('18.056-460', '4929     ', 'R BENEDITO DAS NEVES', 'PRQ MANCHESTER                ');
INSERT INTO cd_cep_br VALUES ('18.045-160', '4929     ', 'R AUSTRIA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.044-590', '4929     ', 'R AUTA L PASCHOALICK', 'JD BERMEJO                    ');
INSERT INTO cd_cep_br VALUES ('18.085-060', '4929     ', 'R AVANHANDAVA', 'JD SAIRA                      ');
INSERT INTO cd_cep_br VALUES ('18.085-660', '4929     ', 'R AVARE', 'JD IGUATEMI                   ');
INSERT INTO cd_cep_br VALUES ('18.047-550', '4929     ', 'R AVELINO AGNELO ROSA', 'PRQ CAMPOLIM                  ');
INSERT INTO cd_cep_br VALUES ('18.074-060', '4929     ', 'R AVELINO ALMEIDA ROSA', 'JD L ANGELES                  ');
INSERT INTO cd_cep_br VALUES ('18.040-670', '4929     ', 'R AVELINO ARGENTO', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('18.071-340', '4929     ', 'R AVELINO DE CAMPOS', 'L OLIVEIRA                    ');
INSERT INTO cd_cep_br VALUES ('18.072-037', '4929     ', 'R AVELINO DOS SANTOS', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.076-650', '4929     ', 'R AVELINO ELIAS', 'JD M CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('18.090-330', '4929     ', 'R AVELINO ROCHA', 'RER S LEOPOLDO                ');
INSERT INTO cd_cep_br VALUES ('18.080-800', '4929     ', 'R AYMBIRE', 'VL ODIN                       ');
INSERT INTO cd_cep_br VALUES ('18.087-055', '4929     ', 'R AYRTON SENNA DA SILVA', 'JD PASSO                      ');
INSERT INTO cd_cep_br VALUES ('18.055-440', '4929     ', 'AL AZALEAS, DAS', 'JD SIMUS                      ');
INSERT INTO cd_cep_br VALUES ('18.075-635', '4929     ', 'R AGUIAR DE BARROS', 'VL ADELIA                     ');
INSERT INTO cd_cep_br VALUES ('18.074-150', '4929     ', 'R AGUSTINHO BERTOLA', 'JD A ITAVUVU                  ');
INSERT INTO cd_cep_br VALUES ('18.016-170', '4929     ', 'R AGUSTINHO DE VITO', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('18.040-535', '4929     ', 'PC AIDA MARCONDES MARTI', 'JD SALESIANO                  ');
INSERT INTO cd_cep_br VALUES ('18.016-570', '4929     ', 'R AILTO ANTONIO SOLA', 'JD DULCE                      ');
INSERT INTO cd_cep_br VALUES ('18.090-250', '4929     ', 'R AIMORES', 'VL ODIN                       ');
INSERT INTO cd_cep_br VALUES ('18.052-640', '4929     ', 'R AIRTON JACYNTHO NUNES', 'C PRQ SOROCABA                ');
INSERT INTO cd_cep_br VALUES ('18.040-110', '4929     ', 'R ALAGOAS', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('18.025-700', '4929     ', 'R ALASKA', 'VL FRANCO                     ');
INSERT INTO cd_cep_br VALUES ('18.071-730', '4929     ', 'R ALAYDE OLIVEIRA GUARIGLIA', 'JD S NASCENTE                 ');
INSERT INTO cd_cep_br VALUES ('18.045-380', '4929     ', 'R ALBANIA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.035-080', '4929     ', 'R ALBERTO KENWORTHY', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('18.053-369', '4929     ', 'R ALBERTO NOGUEIRA PADILHA', 'JD S BARBARA                  ');
INSERT INTO cd_cep_br VALUES ('18.078-460', '4929     ', 'R ALBERTO PERON', 'PRQ V REGIA                   ');
INSERT INTO cd_cep_br VALUES ('18.070-450', '4929     ', 'R ALBERTO RAMPIM', 'JD SONIA MARIA                ');
INSERT INTO cd_cep_br VALUES ('18.053-220', '4929     ', 'R ALBERTO RODRIGUES GERALDES', 'CJ HAB J M FILHO              ');
INSERT INTO cd_cep_br VALUES ('18.108-005', '4929     ', 'PC ALBERTO SARTI', 'B TOBIAS                      ');
INSERT INTO cd_cep_br VALUES ('18.060-250', '4929     ', 'R ALBERTO TRUJILLO', 'VL TRUJILLO                   ');
INSERT INTO cd_cep_br VALUES ('18.078-440', '4929     ', 'R ALBINO AURELIO DIAS', 'PRQ V REGIA                   ');
INSERT INTO cd_cep_br VALUES ('18.075-070', '4929     ', 'R ALBUQUERQUE LINS', 'VL GOMES                      ');
INSERT INTO cd_cep_br VALUES ('18.077-139', '4929     ', 'R ALCEBIADES RODRIGUES VAZ', 'JD GUAIBA II                  ');
INSERT INTO cd_cep_br VALUES ('18.085-800', '4929     ', 'R ALCESTE DEL CISTIA', 'RER S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('18.056-410', '4929     ', 'R ALCEU TAVARES', 'PRQ MANCHESTER                ');
INSERT INTO cd_cep_br VALUES ('18.080-620', '4929     ', 'R ALCIDALIA DOS SANTOS', 'JD FERREIRA                   ');
INSERT INTO cd_cep_br VALUES ('18.053-282', '4929     ', 'R ALCIDES CARRIEL', 'CJ HAB J M FILHO              ');
INSERT INTO cd_cep_br VALUES ('18.046-340', '4929     ', 'R ALCIDES PEGORETTI', 'JD GUADALAJARA                ');
INSERT INTO cd_cep_br VALUES ('18.074-200', '4929     ', 'R ALCIDES SOARES', 'JD PACAEMBU                   ');
INSERT INTO cd_cep_br VALUES ('18.074-560', '4929     ', 'R ALCIDES VIEIRA', 'JD M EUGENIA                  ');
INSERT INTO cd_cep_br VALUES ('18.061-100', '4929     ', 'R ALCINDO BORDIERI', 'JD ZULMIRA                    ');
INSERT INTO cd_cep_br VALUES ('18.015-510', '4929     ', 'R ALCINDO GUANABARA', 'VL RODRIGUES                  ');
INSERT INTO cd_cep_br VALUES ('18.072-660', '4929     ', 'R ALCINO OLIVEIRA ROSA', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.047-610', '4929     ', 'R ALDA LUCHINI VIAL', 'PRQ CAMPOLIM                  ');
INSERT INTO cd_cep_br VALUES ('18.022-210', '4929     ', 'R ALDO BELLENTANI', 'VL ZACARIAS                   ');
INSERT INTO cd_cep_br VALUES ('18.045-150', '4929     ', 'R ALEMANHA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.055-710', '4929     ', 'R ALEXANDRE CALDINI', 'R O FINO                      ');
INSERT INTO cd_cep_br VALUES ('18.078-431', '4929     ', 'R ALEXANDRE CESAR NEVES', 'PRQ V REGIA                   ');
INSERT INTO cd_cep_br VALUES ('18.035-600', '4929     ', 'PC ALEXANDRE VANNUCHI LEME', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('18.072-390', '4929     ', 'AV ADAMANTINA', 'VL N SOROCABA                 ');
INSERT INTO cd_cep_br VALUES ('18.070-290', '4929     ', 'R ADAO DE BRITO', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('18.066-020', '4929     ', 'EST ADAO PEREIRA DE CAMARGO', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('18.086-090', '4929     ', 'R ADAO ROSARIO', 'JD I PACO                     ');
INSERT INTO cd_cep_br VALUES ('18.077-346', '4929     ', 'R ADELAIDE LAMBERTI DIENER', 'JD S ANDRE II                 ');
INSERT INTO cd_cep_br VALUES ('18.071-350', '4929     ', 'R ADELAIDE LIMA MARCELO', 'JD S NASCENTE                 ');
INSERT INTO cd_cep_br VALUES ('18.075-774', '4929     ', 'R ADELINA PANUNZIO', 'JD SIRIEMA                    ');
INSERT INTO cd_cep_br VALUES ('18.074-450', '4929     ', 'R ADELINA VASCONCELOS LEITE', 'JD M EUGENIA                  ');
INSERT INTO cd_cep_br VALUES ('18.075-169', '4929     ', 'R ADELINO FERNANDES GUIMARAES', 'VL GUIMARAES                  ');
INSERT INTO cd_cep_br VALUES ('18.022-030', '4929     ', 'R ADELINO SCARPA', 'VL J ROMAO                    ');
INSERT INTO cd_cep_br VALUES ('18.040-835', '4929     ', 'R ADEMAR GUERRA', 'JD J CAMARGO                  ');
INSERT INTO cd_cep_br VALUES ('18.020-585', '4929     ', 'R ADEMIR SUNICA', 'VL COLORAU                    ');
INSERT INTO cd_cep_br VALUES ('18.065-150', '4929     ', 'AV ADHEMAR DE BARROS', 'VL TRUJILLO                   ');
INSERT INTO cd_cep_br VALUES ('18.077-680', '4929     ', 'R ADILICO ROMEU VITORETTI', 'JD C BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('11.310-438', '4987     ', 'VLA CAMPOS SALES II', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.169-198', '5132     ', 'R JOAO BONATO', 'JD S PAULA                    ');
INSERT INTO cd_cep_br VALUES ('14.177-329', '5132     ', 'R JOAO BORELLI', 'CJ HAB D W A P BECKER         ');
INSERT INTO cd_cep_br VALUES ('14.177-520', '5132     ', 'R JOAO DANDARO SOBRINHO', 'JD EUROPA I                   ');
INSERT INTO cd_cep_br VALUES ('14.177-218', '5132     ', 'R JOAO DE OLIVEIRA MENDES', 'CJ HAB A P ORTOLAN            ');
INSERT INTO cd_cep_br VALUES ('18.053-100', '4929     ', 'R AUREO ARRUDA', 'CJ HAB J M FILHO              ');
INSERT INTO cd_cep_br VALUES ('18.085-670', '4929     ', 'R AURIFLAMA', 'JD IGUATEMI                   ');
INSERT INTO cd_cep_br VALUES ('18.044-240', '4929     ', 'R ARLINDO DE OLIVEIRA', 'VL BOTELHO                    ');
INSERT INTO cd_cep_br VALUES ('18.086-025', '4929     ', 'R ARLINDO PEDRO LUZ', 'VL BARAO                      ');
INSERT INTO cd_cep_br VALUES ('18.051-280', '4929     ', 'R ARLINDO PREVITALI', 'C PRQ SOROCABA                ');
INSERT INTO cd_cep_br VALUES ('18.074-260', '4929     ', 'R ARMANDO BACCELI', 'VL TERRON                     ');
INSERT INTO cd_cep_br VALUES ('18.103-435', '4929     ', 'R ARMANDO CARBONIERI', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('18.020-360', '4929     ', 'R ARMANDO COLO', 'JD PERIMETRAL                 ');
INSERT INTO cd_cep_br VALUES ('18.052-630', '4929     ', 'R ARMANDO DENARDI', 'JD Q IMPERADOR I              ');
INSERT INTO cd_cep_br VALUES ('18.050-460', '4929     ', 'R ARMANDO FABRI', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('18.086-230', '4929     ', 'R ARMANDO LANDULFO', 'JD I PACO                     ');
INSERT INTO cd_cep_br VALUES ('18.031-423', '4929     ', 'PC ARMANDO MATIELLI', 'JD S LUCINDA                  ');
INSERT INTO cd_cep_br VALUES ('08.620-780', '4973     ', 'R UM', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('08.620-800', '4973     ', 'R UM', 'CHS DUCHEN                    ');
INSERT INTO cd_cep_br VALUES ('08.625-255', '4973     ', 'R UM', 'JD ITAMARACA                  ');
INSERT INTO cd_cep_br VALUES ('08.630-202', '4973     ', 'R UM', 'E AMERICANA                   ');
INSERT INTO cd_cep_br VALUES ('08.633-300', '4973     ', 'R UM', 'JD EUCALIPTOS                 ');
INSERT INTO cd_cep_br VALUES ('08.633-380', '4973     ', 'R UM', 'PRQ ASTURIAS                  ');
INSERT INTO cd_cep_br VALUES ('08.633-620', '4973     ', 'R UM', 'E PIRATININGA                 ');
INSERT INTO cd_cep_br VALUES ('08.633-760', '4973     ', 'R UM', 'RCR B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('08.635-650', '4973     ', 'R UM', 'RCR R BONITO                  ');
INSERT INTO cd_cep_br VALUES ('08.640-000', '4973     ', 'R UM', 'JD LIGIA                      ');
INSERT INTO cd_cep_br VALUES ('08.640-480', '4973     ', 'R UM', 'JD L MIRIM                    ');
INSERT INTO cd_cep_br VALUES ('08.640-530', '4973     ', 'R UM', 'VL N LAVRAS                   ');
INSERT INTO cd_cep_br VALUES ('08.640-620', '4973     ', 'R UM', 'REC M JESUS                   ');
INSERT INTO cd_cep_br VALUES ('08.640-690', '4973     ', 'R UM', 'PRQ B AIRES                   ');
INSERT INTO cd_cep_br VALUES ('08.650-180', '4973     ', 'R UM', 'JD CAMPESTRE                  ');
INSERT INTO cd_cep_br VALUES ('08.650-240', '4973     ', 'R UM', 'FAZ AYA                       ');
INSERT INTO cd_cep_br VALUES ('08.653-400', '4973     ', 'R UM', 'PRQ RES SAMAMBAIA             ');
INSERT INTO cd_cep_br VALUES ('08.653-500', '4973     ', 'R UM', 'BARUEL                        ');
INSERT INTO cd_cep_br VALUES ('08.655-540', '4973     ', 'R TRES', 'PRQ UMUARAMA                  ');
INSERT INTO cd_cep_br VALUES ('08.664-870', '4973     ', 'R TRES', 'JD MODELO                     ');
INSERT INTO cd_cep_br VALUES ('08.615-530', '4973     ', 'R TRES', 'JD RES SUZANO                 ');
INSERT INTO cd_cep_br VALUES ('08.683-040', '4973     ', 'R TRES MARIAS', 'PRQ M HELENA                  ');
INSERT INTO cd_cep_br VALUES ('08.616-620', '4973     ', 'R TREZE', 'JD MAITE                      ');
INSERT INTO cd_cep_br VALUES ('08.633-744', '4973     ', 'R TREZE', 'E ANGELINA                    ');
INSERT INTO cd_cep_br VALUES ('08.635-540', '4973     ', 'R TREZE', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('08.640-715', '4973     ', 'R TREZE', 'JD LAVRAS                     ');
INSERT INTO cd_cep_br VALUES ('08.650-360', '4973     ', 'R TREZE', 'FAZ AYA                       ');
INSERT INTO cd_cep_br VALUES ('08.696-270', '4973     ', 'R TREZE', 'JD VARAN                      ');
INSERT INTO cd_cep_br VALUES ('08.695-720', '4973     ', 'R TREZE', 'JD S BERNARDINO               ');
INSERT INTO cd_cep_br VALUES ('08.696-540', '4973     ', 'R TREZE', 'JD CH MEA                     ');
INSERT INTO cd_cep_br VALUES ('08.630-170', '4973     ', 'R TRIGO, DO', 'CHS S J TADEU                 ');
INSERT INTO cd_cep_br VALUES ('08.660-036', '4973     ', 'R TRINDADE', 'CAXANGA                       ');
INSERT INTO cd_cep_br VALUES ('08.633-418', '4973     ', 'R TRINTA', 'PRQ ASTURIAS                  ');
INSERT INTO cd_cep_br VALUES ('08.653-105', '4973     ', 'R TRINTA', 'FAZ AYA                       ');
INSERT INTO cd_cep_br VALUES ('08.695-860', '4973     ', 'R TRINTA', 'JD S BERNARDINO               ');
INSERT INTO cd_cep_br VALUES ('08.633-426', '4973     ', 'R TRINTA E CINCO', 'PRQ ASTURIAS                  ');
INSERT INTO cd_cep_br VALUES ('08.653-130', '4973     ', 'R TRINTA E CINCO', 'FAZ AYA                       ');
INSERT INTO cd_cep_br VALUES ('08.690-215', '4973     ', 'R TRINTA E CINCO', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.633-422', '4973     ', 'R TRINTA E DOIS', 'PRQ ASTURIAS                  ');
INSERT INTO cd_cep_br VALUES ('08.653-115', '4973     ', 'R TRINTA E DOIS', 'FAZ AYA                       ');
INSERT INTO cd_cep_br VALUES ('08.695-880', '4973     ', 'R TRINTA E DOIS', 'JD S BERNARDINO               ');
INSERT INTO cd_cep_br VALUES ('18.072-020', '4929     ', 'AL HORTO, DO', 'CAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('18.017-429', '4929     ', 'TV HORTO, DO', 'JD N ELDORADO                 ');
INSERT INTO cd_cep_br VALUES ('18.016-286', '4929     ', 'R HOSMAR DAHIR', 'PRQ T MENINOS                 ');
INSERT INTO cd_cep_br VALUES ('18.056-170', '4929     ', 'R HUGO PACHECO', 'JD ITANGUA                    ');
INSERT INTO cd_cep_br VALUES ('18.086-350', '4929     ', 'R HUGO PIRES', 'JD I PACO                     ');
INSERT INTO cd_cep_br VALUES ('18.046-149', '4929     ', 'R HUGO SOBREIRA BORTOLAI FILHO', 'JD ELTONVILLE                 ');
INSERT INTO cd_cep_br VALUES ('18.065-645', '4929     ', 'R HUM', 'JD L OLIVEIRA                 ');
INSERT INTO cd_cep_br VALUES ('18.035-310', '4929     ', 'R HUMAITA', 'JD VERGUEIRO                  ');
INSERT INTO cd_cep_br VALUES ('18.095-630', '4929     ', 'R HUMBERTO BERLINCK', 'JD S ROSALIA                  ');
INSERT INTO cd_cep_br VALUES ('18.076-050', '4929     ', 'R HUMBERTO BOZZOLA', 'JD M A PRADO                  ');
INSERT INTO cd_cep_br VALUES ('18.061-000', '4929     ', 'R HUMBERTO DE CAMPOS', 'JD ZULMIRA                    ');
INSERT INTO cd_cep_br VALUES ('18.076-560', '4929     ', 'R HUMBERTO DEL CISTIA', 'VL MELGES                     ');
INSERT INTO cd_cep_br VALUES ('18.061-300', '4929     ', 'R HUMBERTO LAMEU', 'JD N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('18.016-430', '4929     ', 'R HUMBERTO NOTARI', 'JD GONCALVES                  ');
INSERT INTO cd_cep_br VALUES ('18.061-290', '4929     ', 'R HUMBERTO SAMPAIO DE SOUZA', 'JD N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('18.045-240', '4929     ', 'R HUNGRIA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.061-298', '4929     ', 'R I', 'VL BARAO                      ');
INSERT INTO cd_cep_br VALUES ('18.053-281', '4929     ', 'R I', 'CJ HAB J M FILHO              ');
INSERT INTO cd_cep_br VALUES ('18.078-387', '4929     ', 'R I UM', 'PRQ V REGIA                   ');
INSERT INTO cd_cep_br VALUES ('18.085-520', '4929     ', 'R IBIUNA', 'JD LEOCADIA                   ');
INSERT INTO cd_cep_br VALUES ('18.051-300', '4929     ', 'R ICARA', 'JD ITANGUA                    ');
INSERT INTO cd_cep_br VALUES ('18.071-370', '4929     ', 'R IDA CALDINI', 'JD L MARIA                    ');
INSERT INTO cd_cep_br VALUES ('18.046-075', '4929     ', 'R IGNAURO DUARTE', 'JD PAGLIATO                   ');
INSERT INTO cd_cep_br VALUES ('18.071-045', '4929     ', 'R IGNES HANNEL BRENGA', 'JD BOTUCATU                   ');
INSERT INTO cd_cep_br VALUES ('18.070-819', '4929     ', 'AL IGUAPE', 'VL N SOROCABA                 ');
INSERT INTO cd_cep_br VALUES ('18.047-594', '4929     ', 'R ILDA DO AMARAL CUSSIOL', 'JD ISAURA                     ');
INSERT INTO cd_cep_br VALUES ('18.044-010', '4929     ', 'R IMPERATRIZ LEOPOLDINA', 'VL DELGADO                    ');
INSERT INTO cd_cep_br VALUES ('18.087-050', '4929     ', 'AV INDEPENDENCIA', 'IPORANGA                      ');
INSERT INTO cd_cep_br VALUES ('18.040-820', '4929     ', 'R INDIANOPOLIS', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('18.078-522', '4929     ', 'R INES RODRIGUES CESAROTTI', 'PRQ V REGIA                   ');
INSERT INTO cd_cep_br VALUES ('18.046-698', '4929     ', 'R INEZ DE SOUZA RODRIGUES', 'JD PAGLIATO                   ');
INSERT INTO cd_cep_br VALUES ('18.045-070', '4929     ', 'R INGLATERRA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.047-059', '4929     ', 'PC HAITI', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('18.053-364', '4929     ', 'R HAROLDO SEGAMARCHI', 'JD S BARBARA                  ');
INSERT INTO cd_cep_br VALUES ('18.026-100', '4929     ', 'R HAVAI', 'VL BARCELONA                  ');
INSERT INTO cd_cep_br VALUES ('18.026-210', '4929     ', 'R HAVANA', 'JD PDA ALTO                   ');
INSERT INTO cd_cep_br VALUES ('18.070-390', '4929     ', 'R HEITOR AGOSTINHO DA CRUZ', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('18.056-340', '4929     ', 'R HEITOR AZEVEDO HUMMEL', 'PRQ MANCHESTER                ');
INSERT INTO cd_cep_br VALUES ('18.086-339', '4929     ', 'R HELENA MARQUES DE CARVALHO', 'JD I PACO                     ');
INSERT INTO cd_cep_br VALUES ('18.055-770', '4929     ', 'R HELIANE SOARES DE MENEZES', 'PRQ ESMERALDA                 ');
INSERT INTO cd_cep_br VALUES ('18.055-480', '4929     ', 'AL HELIOTROPIOS, DOS', 'JD SIMUS                      ');
INSERT INTO cd_cep_br VALUES ('18.048-010', '4929     ', 'R HELVIDIO PEDROSO DE OLIVEIRA', 'VL BOTELHO                    ');
INSERT INTO cd_cep_br VALUES ('18.071-440', '4929     ', 'R HENRIQUE CARRARA AMARAL ROGICK', 'L OLIVEIRA                    ');
INSERT INTO cd_cep_br VALUES ('18.017-383', '4929     ', 'R HENRIQUE CATTANI', 'GJA OLGA II                   ');
INSERT INTO cd_cep_br VALUES ('18.020-190', '4929     ', 'R HENRIQUE DIAS', 'PTO CAVALOS                   ');
INSERT INTO cd_cep_br VALUES ('18.085-730', '4929     ', 'R HENRIQUE EMILIO COLO', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('18.076-590', '4929     ', 'R HENRIQUE FIORE', 'VL FIORI                      ');
INSERT INTO cd_cep_br VALUES ('18.031-020', '4929     ', 'R HENRIQUE LAMBERTI', 'JD EMILIA                     ');
INSERT INTO cd_cep_br VALUES ('18.078-646', '4929     ', 'R HENRIQUE MEISE', 'S MARINA I                    ');
INSERT INTO cd_cep_br VALUES ('18.074-666', '4929     ', 'R HERACLITO OLIVEIRA DE JESUS', 'JD S GUILHERME III            ');
INSERT INTO cd_cep_br VALUES ('18.086-180', '4929     ', 'R ANGELO CARNIEL', 'JD I PACO                     ');
INSERT INTO cd_cep_br VALUES ('18.071-120', '4929     ', 'R ANGELO DE CAMARGO SAMPAIO', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('18.031-650', '4929     ', 'R FE, DA', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('18.077-245', '4929     ', 'PC FE, DA', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('18.103-360', '4929     ', 'R FELICIANO BUENO DE CAMARGO', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('18.052-715', '4929     ', 'R FELICIO MANOEL CAMARGO', 'JD Q IMPERADOR I              ');
INSERT INTO cd_cep_br VALUES ('18.075-770', '4929     ', 'R FELICIO VERNAGLIA', 'JD BRASILANDIA                ');
INSERT INTO cd_cep_br VALUES ('02.019-000', '4995     ', 'R FREI VICENTE SALVADOR', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('05.569-030', '4995     ', 'R FREI VITAL DE FRESCAROLO', 'JD JOAO XXIII                 ');
INSERT INTO cd_cep_br VALUES ('03.269-080', '4995     ', 'R FREI WALTER KEMPT', 'VL TOLSTOI                    ');
INSERT INTO cd_cep_br VALUES ('05.791-080', '4995     ', 'R FREI XISTO TEUBER', 'PIRAJUSSARA                   ');
INSERT INTO cd_cep_br VALUES ('02.261-020', '4995     ', 'R FREIRE BASTOS', 'JD MODELO                     ');
INSERT INTO cd_cep_br VALUES ('01.523-020', '4995     ', 'R FREIRE DA SILVA', 'CAMBUCI                       ');
INSERT INTO cd_cep_br VALUES ('03.382-050', '4995     ', 'R FREIRE DE AGUIAR', 'CH BELENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('03.334-010', '4995     ', 'R FREIRE DE ANDRADE', 'VL R FEIJO                    ');
INSERT INTO cd_cep_br VALUES ('03.334-015', '4995     ', 'VL FREIRE DE ANDRADE', 'VL R FEIJO                    ');
INSERT INTO cd_cep_br VALUES ('04.343-120', '4995     ', 'R FREIRE FARTO', 'JABAQUARA                     ');
INSERT INTO cd_cep_br VALUES ('05.043-040', '4995     ', 'R FREI HENRIQUE DE COIMBRA', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('01.256-080', '4995     ', 'R FREI IGNACIO GAU', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('05.362-040', '4995     ', 'R FREI INACIO DA CONCEICAO', 'VL S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('02.841-060', '4995     ', 'R FREI INACIO DE JESUS', 'PRQ S LUIS                    ');
INSERT INTO cd_cep_br VALUES ('18.066-220', '4929     ', 'R ANNUNCIATA FAZZIO GRIZZI', 'JD NOGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('18.070-130', '4929     ', 'R ANSELMO ROLIM', 'JD TORTELLI                   ');
INSERT INTO cd_cep_br VALUES ('18.020-550', '4929     ', 'R ANSELMO TODESCO', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('18.046-050', '4929     ', 'R ANTENOR DE OLIVEIRA LIMA', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('18.074-675', '4929     ', 'R ANTENOR FRANCELINO DA SILVA', 'JD S AMARO                    ');
INSERT INTO cd_cep_br VALUES ('18.017-177', '4929     ', 'R ANTENOR JOSE BELLINI', 'JD N BANDEIRANTES             ');
INSERT INTO cd_cep_br VALUES ('18.071-781', '4929     ', 'R ANTENOR MONTEIRO DE CARVALHO', 'A LINHA                       ');
INSERT INTO cd_cep_br VALUES ('18.103-260', '4929     ', 'R ANTENOR MOREIRA SILVERIO', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('18.076-400', '4929     ', 'R ANTERO JOSE DA ROSA', 'VL MINEIRAO                   ');
INSERT INTO cd_cep_br VALUES ('18.103-420', '4929     ', 'R ANTIDIO DE OLIVEIRA SANTOS', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('18.075-840', '4929     ', 'R ANTON VARGAS', 'JD HUNGARES                   ');
INSERT INTO cd_cep_br VALUES ('18.017-520', '4929     ', 'R ANTONIA CAMARGO NUNES', 'JD ESTRELAS                   ');
INSERT INTO cd_cep_br VALUES ('18.040-230', '4929     ', 'R ANTONIA CANDIDA DE CAMARGO', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('18.052-210', '4929     ', 'R ANTONIA DIAS PETRI', 'PRQ S ISABEL                  ');
INSERT INTO cd_cep_br VALUES ('18.015-240', '4929     ', 'R ANTONIA LOPES BRAVO', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('18.015-280', '4929     ', 'PC ANTONIA PERES HARO', 'VL HARO                       ');
INSERT INTO cd_cep_br VALUES ('18.017-360', '4929     ', 'R ANTONIO A MORON DAL PIAN FLORES', 'GJA OLGA                      ');
INSERT INTO cd_cep_br VALUES ('18.048-060', '4929     ', 'R ANTONIO ADADE', 'PRQ CAMPOLIM                  ');
INSERT INTO cd_cep_br VALUES ('18.077-280', '4929     ', 'R ANA DO ESPIRITO SANTO RODRIGUES', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('18.108-185', '4929     ', 'R ANA GOMES CORREA', 'B TOBIAS                      ');
INSERT INTO cd_cep_br VALUES ('18.078-080', '4929     ', 'R ANA GREZZI FORESTIERI', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('18.053-230', '4929     ', 'R ANA HELENO DE OLIVEIRA', 'CJ HAB J M FILHO              ');
INSERT INTO cd_cep_br VALUES ('18.071-790', '4929     ', 'R ANA LEDA COSTA BACHIR', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('18.103-270', '4929     ', 'R ANA LUCIA ROSA DE ALMEIDA', 'JD B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('18.090-230', '4929     ', 'R ANA MONTEIRO DE CARVALHO', 'JD S ROSALIA                  ');
INSERT INTO cd_cep_br VALUES ('18.013-250', '4929     ', 'R ANA NERY', 'VL ARRUDA                     ');
INSERT INTO cd_cep_br VALUES ('18.065-300', '4929     ', 'PC ANA PROHASKA', 'T VERMELHA                    ');
INSERT INTO cd_cep_br VALUES ('18.052-230', '4929     ', 'R ANA ROMANO STEFANELLI', 'PRQ S ISABEL                  ');
INSERT INTO cd_cep_br VALUES ('18.044-540', '4929     ', 'R ANA TEGAME FESTA', 'JD BERMEJO                    ');
INSERT INTO cd_cep_br VALUES ('18.016-700', '4929     ', 'R ANANIAS PIRES DO AMARAL', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('18.025-740', '4929     ', 'R ANDES', 'VL GARRIDO                    ');
INSERT INTO cd_cep_br VALUES ('18.085-657', '4929     ', 'R DOIS', 'JD MORUMBI IV                 ');
INSERT INTO cd_cep_br VALUES ('18.016-382', '4929     ', 'R DOIS', 'PRQ T MENINOS                 ');
INSERT INTO cd_cep_br VALUES ('18.078-402', '4929     ', 'R DOIS', 'JD S CARVALHO                 ');
INSERT INTO cd_cep_br VALUES ('18.040-016', '4929     ', 'PC DOIS', 'JD MARIA                      ');
INSERT INTO cd_cep_br VALUES ('18.055-052', '4929     ', 'R DOIS', 'W VILLE II                    ');
INSERT INTO cd_cep_br VALUES ('18.065-400', '4929     ', 'R DOLORES BRUNO', 'VL ANGELICA                   ');
INSERT INTO cd_cep_br VALUES ('18.077-610', '4929     ', 'R DOLORES RIOS MONCAYO', 'JD C BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('18.081-180', '4929     ', 'R DOM ADALBERTO SWIERSEN', 'JD M CARMO                    ');
INSERT INTO cd_cep_br VALUES ('18.031-380', '4929     ', 'AV DOM AGUIRRE- ATE 545/546', 'VL AMELIA                     ');
INSERT INTO cd_cep_br VALUES ('18.081-029', '4929     ', 'AV DOM AGUIRRE- DE 1803/1804 A 3303/3304', 'JD S ROSALIA                  ');
INSERT INTO cd_cep_br VALUES ('18.090-459', '4929     ', 'AV DOM AGUIRRE- DE 3305/3306 AO FIM', 'JD M CARMO                    ');
INSERT INTO cd_cep_br VALUES ('18.080-419', '4929     ', 'AV DOM AGUIRRE- DE 547/548 A 1801/1802', 'JD S ROSALIA                  ');
INSERT INTO cd_cep_br VALUES ('18.010-200', '4929     ', 'R DOM ANTONIO ALVARENGA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.070-110', '4929     ', 'LG DOM ARMANDO LOMBARDI', 'VL ANGELICA                   ');
INSERT INTO cd_cep_br VALUES ('18.071-056', '4929     ', 'R DOM BENJAMIM DE SOUZA GOMES', 'I VILLE                       ');
INSERT INTO cd_cep_br VALUES ('18.051-340', '4929     ', 'R DOM BOSCO', 'VL E SANTO                    ');
INSERT INTO cd_cep_br VALUES ('18.080-060', '4929     ', 'R DOM JOSE GASPAR', 'VL ANTAO                      ');
INSERT INTO cd_cep_br VALUES ('18.017-180', '4929     ', 'R DOM PAULO ROLIM LOUREIRO', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('18.013-710', '4929     ', 'AV DOM PEDRO I', 'VL S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('18.010-130', '4929     ', 'R DOM PEDRO II', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.031-400', '4929     ', 'PC DOM TADEU STRUNCK', 'ALCOLEA                       ');
INSERT INTO cd_cep_br VALUES ('18.016-283', '4929     ', 'R DOMENICO MATTEIS', 'PRQ T MENINOS                 ');
INSERT INTO cd_cep_br VALUES ('18.080-220', '4929     ', 'R DOMINGOS ANGELOTTI', 'A LINHA                       ');
INSERT INTO cd_cep_br VALUES ('18.045-400', '4929     ', 'R DINAMARCA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.095-420', '4929     ', 'R DINO PANNUNZIO', 'JD S ROSALIA                  ');
INSERT INTO cd_cep_br VALUES ('18.071-036', '4929     ', 'EST DINORAH', 'LOT D ROSA                    ');
INSERT INTO cd_cep_br VALUES ('18.074-643', '4929     ', 'R DIOGENES CARDOSO FILHO', 'JD S GUILHERME                ');
INSERT INTO cd_cep_br VALUES ('18.021-210', '4929     ', 'R DIOGENES DE ALMEIDA MARINS', 'JD P BARROS                   ');
INSERT INTO cd_cep_br VALUES ('18.077-510', '4929     ', 'R DIOGO GOMES FILHO', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('18.051-710', '4929     ', 'R DIOGO MERCADO GOMES', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('18.085-766', '4929     ', 'R DIOGO NAVARRO', 'JD D CORACOES                 ');
INSERT INTO cd_cep_br VALUES ('18.071-018', '4929     ', 'R DIOGO RODRIGUES TUDELA', 'RCR SOROCABANOS               ');
INSERT INTO cd_cep_br VALUES ('18.105-370', '4929     ', 'R DIOGO SOLER', 'CH T MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('18.020-528', '4929     ', 'R DIOLINDO ALVES DA LUZ', 'MORROS                        ');
INSERT INTO cd_cep_br VALUES ('18.017-510', '4929     ', 'R DIONISIO REIS DOS SANTOS', 'JD SOL                        ');
INSERT INTO cd_cep_br VALUES ('18.022-253', '4929     ', 'R DIONIZIO BUENO SAMPAIO', 'VL ZACARIAS                   ');
INSERT INTO cd_cep_br VALUES ('18.016-606', '4929     ', 'PC DIRCE GONCALVES NOTARI', 'R DIRCE                       ');
INSERT INTO cd_cep_br VALUES ('18.077-270', '4929     ', 'R DIRCEU AMERICO', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('18.016-230', '4929     ', 'R DIRCEU D ALMEIDA', 'PRQ T MENINOS                 ');
INSERT INTO cd_cep_br VALUES ('18.072-034', '4929     ', 'R DIRCEU DELLOSSO', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.052-599', '4929     ', 'R DIRCEU FERREIRA DE SOUZA', 'I MEIO                        ');
INSERT INTO cd_cep_br VALUES ('18.087-082', '4929     ', 'R DIREITOS HUMANOS', 'JD PASSO                      ');
INSERT INTO cd_cep_br VALUES ('18.071-031', '4929     ', 'R DIVA FORESTIERI ROSSI', 'JD N IPANEMA                  ');
INSERT INTO cd_cep_br VALUES ('18.056-430', '4929     ', 'R DIVA MUGNAINI RAVACCI', 'PRQ MANCHESTER                ');
INSERT INTO cd_cep_br VALUES ('18.022-240', '4929     ', 'R DIVA PELLEGRINO FIORAVANTE', 'VL ZACARIAS                   ');
INSERT INTO cd_cep_br VALUES ('18.051-350', '4929     ', 'LRG DIVINO, DO', 'VL POBRES                     ');
INSERT INTO cd_cep_br VALUES ('18.052-405', '4929     ', 'R DO ITANGUA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('18.050-388', '4929     ', 'R DO RAMAL 2', 'JD IPATINGA                   ');
INSERT INTO cd_cep_br VALUES ('18.017-448', '4929     ', 'R DOIS', 'CAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('18.072-369', '4929     ', 'R CENTO E DEZESSETE', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.072-370', '4929     ', 'R CENTO E DEZOITO', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.072-006', '4929     ', 'R CENTO E DOIS', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.072-058', '4929     ', 'R CENTO E DOZE', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.072-055', '4929     ', 'R CENTO E NOVE', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.072-054', '4929     ', 'R CENTO E OITO', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.061-347', '4929     ', 'R DOIS', 'VL BARAO                      ');
INSERT INTO cd_cep_br VALUES ('18.052-479', '4929     ', 'R DOIS', 'JD DIDITA                     ');
INSERT INTO cd_cep_br VALUES ('18.071-318', '4929     ', 'R DOIS', 'JD L MARIA II                 ');
INSERT INTO cd_cep_br VALUES ('18.052-764', '4929     ', 'R DOIS', 'PRQ V BANDEIRANTES            ');
INSERT INTO cd_cep_br VALUES ('18.055-004', '4929     ', 'R DOIS', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('18.066-548', '4929     ', 'R DOIS', 'JD L OLIVEIRA                 ');
INSERT INTO cd_cep_br VALUES ('18.087-436', '4929     ', 'R DEZ', 'JD N APARECIDA                ');
INSERT INTO cd_cep_br VALUES ('18.055-012', '4929     ', 'R DEZ', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('18.071-062', '4929     ', 'R DEZ', 'I VILLE                       ');
INSERT INTO cd_cep_br VALUES ('18.066-564', '4929     ', 'R DEZ', 'JD ITAPEMIRIM                 ');
INSERT INTO cd_cep_br VALUES ('18.061-377', '4929     ', 'R DEZ', 'VL BARAO                      ');
INSERT INTO cd_cep_br VALUES ('18.071-702', '4929     ', 'R DEZ', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('18.071-714', '4929     ', 'R DEZENOVE', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('18.053-470', '4929     ', 'R DEZENOVE', 'JD MONTREAL                   ');
INSERT INTO cd_cep_br VALUES ('18.053-468', '4929     ', 'R DEZESETE', 'JD MONTREAL                   ');
INSERT INTO cd_cep_br VALUES ('14.165-055', '5132     ', 'R AUGUSTO BISSON- ATE 325/326', 'JD IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('14.166-140', '5132     ', 'R AUGUSTO BISSON- DE 327/328 AO FIM', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('14.169-120', '5132     ', 'R AUGUSTO COLLI', 'JD A BALBO                    ');
INSERT INTO cd_cep_br VALUES ('14.161-202', '5132     ', 'R AUGUSTO FABRICIO', 'JD BONSUCESSO                 ');
INSERT INTO cd_cep_br VALUES ('14.170-100', '5132     ', 'R AUGUSTO ZANINI- ATE 0899/0900', 'JD RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('14.170-550', '5132     ', 'R AUGUSTO ZANINI- DE 0901/0902 A 1609/1610', 'JD SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('14.170-740', '5132     ', 'R AUGUSTO ZANINI- DE 1611/1612 AO FIM', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('14.160-040', '5132     ', 'R BARAO DO RIO BRANCO- ATE 909/910', 'JD 5 DEZEMBRO                 ');
INSERT INTO cd_cep_br VALUES ('14.160-570', '5132     ', 'R BARAO DO RIO BRANCO- DE 911/912 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.161-020', '5132     ', 'R BARTHOLOMEU SALA', 'JD 5 DEZEMBRO                 ');
INSERT INTO cd_cep_br VALUES ('14.166-268', '5132     ', 'R BENEDICTO FURLANETTO', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('14.161-142', '5132     ', 'R BENEDITA AMPARO', 'SHANGRI-LA                    ');
INSERT INTO cd_cep_br VALUES ('14.177-230', '5132     ', 'R BENEDITO DESIDERIO', 'CJ HAB A P ORTOLAN            ');
INSERT INTO cd_cep_br VALUES ('14.160-830', '5132     ', 'AV BEPPE OLIVARES- LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.169-010', '5132     ', 'AV BEPPE OLIVARES- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.177-010', '5132     ', 'R BRAZ PASCHOAL- ATE 599/600', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('14.177-096', '5132     ', 'R BRAZ PASCHOAL- DE 601/602 AO FIM', 'CJ HAB A N MAZZER             ');
INSERT INTO cd_cep_br VALUES ('14.160-270', '5132     ', 'R BRUNO LUCHINI- ATE 399/400', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('14.164-050', '5132     ', 'R BRUNO LUCHINI- DE 401/402 AO FIM', 'JD LIBERDADE                  ');
INSERT INTO cd_cep_br VALUES ('14.170-489', '5132     ', 'TV CAETANO SEGUIDA', 'JD GOLIVE                     ');
INSERT INTO cd_cep_br VALUES ('14.170-595', '5132     ', 'R CANDIDA POLO BACHEGA', 'JD SOLJUMAR                   ');
INSERT INTO cd_cep_br VALUES ('14.160-780', '5132     ', 'R CANDINHA DEL GRANDE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.160-060', '5132     ', 'TV CARLOS BOMBONATO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.160-020', '5132     ', 'R CARLOS GOMES- ATE 909/910', 'JD 5 DEZEMBRO                 ');
INSERT INTO cd_cep_br VALUES ('14.160-530', '5132     ', 'R CARLOS GOMES- DE 911/912 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.174-000', '5132     ', 'ROD CARLOS TONANNI- ATE KM 96,800', 'JD RCR BANDEIRANTES           ');
INSERT INTO cd_cep_br VALUES ('14.177-369', '5132     ', 'R CATARINA ROTANDO FERNANDES', 'CJ HAB L C ZEQUIM             ');
INSERT INTO cd_cep_br VALUES ('14.177-373', '5132     ', 'R CATORZE', 'CJ HAB L C ZEQUIM             ');
INSERT INTO cd_cep_br VALUES ('14.164-170', '5132     ', 'R CESARE SOLANO', 'CJ HAB L F SVERZUT            ');
INSERT INTO cd_cep_br VALUES ('14.170-840', '5132     ', 'R ANTONIO MALAQUIAS PEDROSO- ATE 899/900', 'JD RCR BANDEIRANTES           ');
INSERT INTO cd_cep_br VALUES ('18.030-510', '4929     ', 'R ANDRADAS, DOS', 'VL SAUDE                      ');
INSERT INTO cd_cep_br VALUES ('18.070-800', '4929     ', 'AV ANDRADINA', 'VL N SOROCABA                 ');
INSERT INTO cd_cep_br VALUES ('18.056-040', '4929     ', 'R ANDRE BERGARA LOPES', 'PRQ ESMERALDA                 ');
INSERT INTO cd_cep_br VALUES ('18.020-030', '4929     ', 'R ANDRE DE ZUNEGA', 'VL S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('18.022-271', '4929     ', 'R ANDRE DOS SANTOS', 'VL ZACARIAS                   ');
INSERT INTO cd_cep_br VALUES ('18.070-140', '4929     ', 'R ANDRE FERNANDES', 'VL FONTE                      ');
INSERT INTO cd_cep_br VALUES ('18.047-203', '4929     ', 'R ANDRE HURTADO GARCIA', 'JD JUDITH                     ');
INSERT INTO cd_cep_br VALUES ('18.075-130', '4929     ', 'R ANDRE MANENTE', 'TV A SOARES                   ');
INSERT INTO cd_cep_br VALUES ('18.103-110', '4929     ', 'R ANDRE MATIELLI', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('18.021-170', '4929     ', 'R ANDRE MATIELLO', 'JD P BARROS                   ');
INSERT INTO cd_cep_br VALUES ('18.056-650', '4929     ', 'R ANDRE MORENO RAMIRES', 'JD S MARCOS                   ');
INSERT INTO cd_cep_br VALUES ('18.048-050', '4929     ', 'R ANDRE RODRIGUES BENEVIDES', 'PRQ CAMPOLIM                  ');
INSERT INTO cd_cep_br VALUES ('18.052-680', '4929     ', 'R ANDRE RODRIGUES CARA', 'I MEIO                        ');
INSERT INTO cd_cep_br VALUES ('18.060-160', '4929     ', 'R ANDRELINO DE CAMARGO', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('18.076-000', '4929     ', 'R ANDRELINO DE SOUZA', 'JD M A PRADO                  ');
INSERT INTO cd_cep_br VALUES ('18.044-580', '4929     ', 'R ANDRELINO JOSE PEDROSO', 'JD BERMEJO                    ');
INSERT INTO cd_cep_br VALUES ('18.053-375', '4929     ', 'R ANESIA FELICIANO BARBOSA ANTONELLI', 'JD S BARBARA                  ');
INSERT INTO cd_cep_br VALUES ('18.085-210', '4929     ', 'AL ANGATUBA', 'JD SAIRA                      ');
INSERT INTO cd_cep_br VALUES ('18.020-581', '4929     ', 'R ANGELA GONGORA', 'VL COLORAU                    ');
INSERT INTO cd_cep_br VALUES ('18.065-450', '4929     ', 'AV ANGELICA', 'VL ANGELICA                   ');
INSERT INTO cd_cep_br VALUES ('18.055-130', '4929     ', 'AL ANGELICAS, DAS', 'JD SIMUS                      ');
INSERT INTO cd_cep_br VALUES ('18.078-526', '4929     ', 'R ANGELINA CALOCHIN DE FARIA', 'PRQ V REGIA                   ');
INSERT INTO cd_cep_br VALUES ('18.026-130', '4929     ', 'R ANGELINA MILEGO TOTORA', 'VL BARCELONA                  ');
INSERT INTO cd_cep_br VALUES ('18.076-430', '4929     ', 'R ANGELINA PELIZARI COSTA', 'VL MINEIRAO                   ');
INSERT INTO cd_cep_br VALUES ('18.090-090', '4929     ', 'R ANGELINA PEROLINA ZOCCA', 'JD S ROSALIA                  ');
INSERT INTO cd_cep_br VALUES ('18.078-450', '4929     ', 'R AMABILE DE BARROS', 'PRQ V REGIA                   ');
INSERT INTO cd_cep_br VALUES ('18.044-520', '4929     ', 'R AMADEU FERREIRA', 'JD BERMEJO                    ');
INSERT INTO cd_cep_br VALUES ('18.087-120', '4929     ', 'EST AMADEU ROCHA RODRIGUES', 'IPORANGA                      ');
INSERT INTO cd_cep_br VALUES ('18.035-370', '4929     ', 'R AMADOR BUENO', 'VL SANTARINI                  ');
INSERT INTO cd_cep_br VALUES ('18.076-200', '4929     ', 'R AMADOR CALVILHO FERNANDES', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('18.072-240', '4929     ', 'R AMADOR RODRIGUES', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.053-380', '4929     ', 'R AMADOR TORRES ROSA', 'V LAGOS                       ');
INSERT INTO cd_cep_br VALUES ('18.075-200', '4929     ', 'R AMALIA ARGENTO BELDI', 'VL GUIMARAES                  ');
INSERT INTO cd_cep_br VALUES ('18.070-827', '4929     ', 'R AMALIA BANIETTI', 'VL N SOROCABA                 ');
INSERT INTO cd_cep_br VALUES ('18.017-190', '4929     ', 'R AMALIA FERNANDES RODRIGUES', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('18.040-050', '4929     ', 'R AMAPA', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('18.087-438', '4929     ', 'R AMARO BEZERRA DE ALMEIDA', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('18.076-059', '4929     ', 'R AMARO VIEIRA DA SILVA', 'JD M A PRADO                  ');
INSERT INTO cd_cep_br VALUES ('18.051-090', '4929     ', 'R AMAURY QUILICCI', 'C PRQ SOROCABA                ');
INSERT INTO cd_cep_br VALUES ('18.035-520', '4929     ', 'R AMAZONAS', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('18.021-310', '4929     ', 'R AMBROSINA AMARAL MARCHETTI', 'JD R ALCOLEA                  ');
INSERT INTO cd_cep_br VALUES ('18.072-044', '4929     ', 'R AMELIA DO ROSARIO GASPAR', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.103-500', '4929     ', 'R AMELIA LEITE MARQUES', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('18.047-760', '4929     ', 'R AMELIA RIBEIRO', 'PRQ CAMPOLIM                  ');
INSERT INTO cd_cep_br VALUES ('18.056-380', '4929     ', 'AV AMELIO JOSE DE ARRUDA', 'PRQ MANCHESTER                ');
INSERT INTO cd_cep_br VALUES ('18.070-679', '4929     ', 'AV AMERICANA', 'VL N SOROCABA                 ');
INSERT INTO cd_cep_br VALUES ('18.015-630', '4929     ', 'R AMERICO BRASILIENSE', 'VL MENCACCI                   ');
INSERT INTO cd_cep_br VALUES ('18.061-170', '4929     ', 'R AMERICO CORRA', 'JD ZULMIRA                    ');
INSERT INTO cd_cep_br VALUES ('18.045-000', '4929     ', 'AV AMERICO DE CARVALHO', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.016-490', '4929     ', 'PC AMERICO DECARIA', 'JD GONCALVES                  ');
INSERT INTO cd_cep_br VALUES ('18.055-070', '4929     ', 'R AMERICO MIGLIORINI', 'VL S CAETANO                  ');
INSERT INTO cd_cep_br VALUES ('11.330-780', '4987     ', 'R DOIS MIL CENTO E SESSENTA E CINCO', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('14.166-039', '5132     ', 'TV MARIA JOSE DA CRUZ', 'JD V BRASCA                   ');
INSERT INTO cd_cep_br VALUES ('14.164-010', '5132     ', 'R MARIA JOSE NARDELLI', 'JD LIBERDADE                  ');
INSERT INTO cd_cep_br VALUES ('14.177-145', '5132     ', 'R MARIO CUNHA JUNIOR', 'CJ HAB L DOMENICI             ');
INSERT INTO cd_cep_br VALUES ('14.169-012', '5132     ', 'R MARIO RAVASIO', 'JD L SILVA                    ');
INSERT INTO cd_cep_br VALUES ('14.177-228', '5132     ', 'R MARTIM MERMEJO', 'CJ HAB A P ORTOLAN            ');
INSERT INTO cd_cep_br VALUES ('14.171-115', '5132     ', 'R MATHEUS BENELLI', 'JD RCR BANDEIRANTES           ');
INSERT INTO cd_cep_br VALUES ('03.179-100', '4995     ', 'VL FERREIRA', 'A RASA                        ');
INSERT INTO cd_cep_br VALUES ('04.942-010', '4995     ', 'R FERREIRA COUTINHO', 'JD NAKAMURA                   ');
INSERT INTO cd_cep_br VALUES ('03.138-120', '4995     ', 'R FERREIRA DA SILVA', 'PRQ VL PRUDENTE               ');
INSERT INTO cd_cep_br VALUES ('03.987-080', '4995     ', 'R FERREIRA DE ABREU', 'VL PORTUGUESA                 ');
INSERT INTO cd_cep_br VALUES ('03.209-051', '4995     ', 'R FERREIRA DE AGUIAR', 'VL ALPINA                     ');
INSERT INTO cd_cep_br VALUES ('02.517-150', '4995     ', 'R FERREIRA DE ALMEIDA', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('05.428-000', '4995     ', 'R FERREIRA DE ARAUJO- ATE 0385/0386', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('05.428-001', '4995     ', 'R FERREIRA DE ARAUJO- DE 0387/0388 A 0685/0686', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('05.428-002', '4995     ', 'R FERREIRA DE ARAUJO- DE 0687/0688 AO FIM', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('08.420-300', '4995     ', 'R FERREIRA DE CAMARGO', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('11.330-630', '4987     ', 'R ALEXANDRIA', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('11.355-190', '4987     ', 'R ALFERES GERMANO DA COSTA', 'C NAUTICA                     ');
INSERT INTO cd_cep_br VALUES ('11.349-190', '4987     ', 'R ALFREDO DAS NEVES', 'CJ RES HUMAITA                ');
INSERT INTO cd_cep_br VALUES ('11.355-020', '4987     ', 'R ALICE MACHADO DE AZEVEDO', 'C NAUTICA                     ');
INSERT INTO cd_cep_br VALUES ('11.340-395', '4987     ', 'R ALTINO ARANTES', 'ESP BARREIROS                 ');
INSERT INTO cd_cep_br VALUES ('11.320-280', '4987     ', 'R ALVARO DE CARVALHO', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('11.365-350', '4987     ', 'R ALVES DO BUGRE', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('11.365-110', '4987     ', 'R AMADEU DE QUEIROS', 'VL J CLUBE                    ');
INSERT INTO cd_cep_br VALUES ('11.320-060', '4987     ', 'R AMADOR BUENO DA RIBEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.320-040', '4987     ', 'R AMERICO BRASILIENSE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.370-550', '4987     ', 'R AMERICO MARTINS DOS SANTOS', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('11.390-380', '4987     ', 'R AMILCARE RIENZI', 'CATIAPOA                      ');
INSERT INTO cd_cep_br VALUES ('11.310-405', '4987     ', 'VLA AMORIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.380-315', '4987     ', 'TV AMORIM', 'VL VOTURUA                    ');
INSERT INTO cd_cep_br VALUES ('11.370-420', '4987     ', 'R ANA JORGE', 'CATIAPOA                      ');
INSERT INTO cd_cep_br VALUES ('11.370-425', '4987     ', 'VL ANA JORGE', 'CATIAPOA                      ');
INSERT INTO cd_cep_br VALUES ('11.360-400', '4987     ', 'R ANADIR DIAS DE CARVALHO', 'VL J CLUBE                    ');
INSERT INTO cd_cep_br VALUES ('11.310-185', '4987     ', 'VL ANCHIETA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.380-210', '4987     ', 'R ANNIBAL RAPOSO DO AMARAL', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('11.355-220', '4987     ', 'R ANTERO DE MOURA', 'VL NS FATIMA                  ');
INSERT INTO cd_cep_br VALUES ('11.350-080', '4987     ', 'R ANTONIETA DEL PICCHIA', 'C NAUTICA                     ');
INSERT INTO cd_cep_br VALUES ('18.136-400', '4927     ', 'R TULIPAS, DAS', 'VL AMARAL                     ');
INSERT INTO cd_cep_br VALUES ('18.135-090', '4927     ', 'TV TUPINIQUIM', 'JD RENE                       ');
INSERT INTO cd_cep_br VALUES ('18.136-560', '4927     ', 'R TURMALINA', 'PRQ ALIANCA                   ');
INSERT INTO cd_cep_br VALUES ('18.132-090', '4927     ', 'R UM', 'VL IRENE                      ');
INSERT INTO cd_cep_br VALUES ('18.135-770', '4927     ', 'R UM', 'V J PAULO II                  ');
INSERT INTO cd_cep_br VALUES ('18.136-750', '4927     ', 'R UM', 'P COLONIAL                    ');
INSERT INTO cd_cep_br VALUES ('18.132-350', '4927     ', 'R UM', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('18.131-700', '4927     ', 'R UM', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('18.131-640', '4927     ', 'R URUGUAI', 'VL S RAFAEL                   ');
INSERT INTO cd_cep_br VALUES ('18.132-340', '4927     ', 'AV VARANGUERA', 'JD CARAMBEI                   ');
INSERT INTO cd_cep_br VALUES ('18.131-450', '4927     ', 'R VENEZUELA', 'VL S RAFAEL                   ');
INSERT INTO cd_cep_br VALUES ('18.130-165', '4927     ', 'PC VEREADOR TAUFIK ELIAS FANDI', 'JD S TERESA                   ');
INSERT INTO cd_cep_br VALUES ('18.132-570', '4927     ', 'R VICTORIO DA SILVA CESAR', 'PRQ VARANGUERA                ');
INSERT INTO cd_cep_br VALUES ('18.134-321', '4927     ', 'VLA VIELA', 'VL C INOCENCIO                ');
INSERT INTO cd_cep_br VALUES ('18.134-370', '4927     ', 'R VILA MILITAR', 'JD TANZI                      ');
INSERT INTO cd_cep_br VALUES ('18.135-710', '4927     ', 'R VINICIUS DE MORAES', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('18.135-000', '4927     ', 'R VINTE E DOIS DE ABRIL', 'VL MIKE                       ');
INSERT INTO cd_cep_br VALUES ('18.136-350', '4927     ', 'TV VITORIA REGIA', 'VL AMARAL                     ');
INSERT INTO cd_cep_br VALUES ('18.133-320', '4927     ', 'R WALTER DI FILIPO', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('18.136-010', '4927     ', 'R WASHINGTON CAMPOS DO AMARAL', 'VL S ISABEL                   ');
INSERT INTO cd_cep_br VALUES ('18.130-335', '4927     ', 'TV XAVIER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.131-430', '4927     ', 'R ZACARIAS MIRANDA', 'JD MARIETA                    ');
INSERT INTO cd_cep_br VALUES ('18.131-745', '4927     ', 'R ZUNKELLER', 'MARMELEIRO                    ');
INSERT INTO cd_cep_br VALUES ('18.131-090', '4927     ', 'R 23 DE MAIO', 'JD ESTHER                     ');
INSERT INTO cd_cep_br VALUES ('18.130-035', '4927     ', 'R 23 DE OUTUBRO', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('18.134-020', '4927     ', 'R 9 DE JULHO', 'PRQ IX JULHO                  ');
INSERT INTO cd_cep_br VALUES ('11.355-060', '4987     ', 'R A', 'C NAUTICA                     ');
INSERT INTO cd_cep_br VALUES ('11.348-050', '4987     ', 'AV A', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('11.349-300', '4987     ', 'AV A', 'CJ RES HUMAITA                ');
INSERT INTO cd_cep_br VALUES ('11.347-600', '4987     ', 'AV A', 'VL PTE NOVA                   ');
INSERT INTO cd_cep_br VALUES ('11.350-400', '4987     ', 'R ABIB DIBAN', 'CJ RES T NEVES                ');
INSERT INTO cd_cep_br VALUES ('11.340-240', '4987     ', 'R ADALGISA IOLONGO VENTURA', 'ESP BARREIROS                 ');
INSERT INTO cd_cep_br VALUES ('11.330-270', '4987     ', 'R ADAO DE BARROS', 'PRQ BITARU                    ');
INSERT INTO cd_cep_br VALUES ('11.346-080', '4987     ', 'R ADAO DE JESUS CARDOSO', 'PRQ BANDEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('11.350-370', '4987     ', 'R ADAO GONCALVES', 'CJ RES T NEVES                ');
INSERT INTO cd_cep_br VALUES ('11.365-040', '4987     ', 'R ADELAIDE GONCALVES MACEDO', 'VL J CLUBE                    ');
INSERT INTO cd_cep_br VALUES ('11.335-005', '4987     ', 'R ADILZA DE OLIVEIRA ROSA SOBRAL', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('11.370-140', '4987     ', 'R ADOLFO CAVALCANTI', 'VL CASCATINHA                 ');
INSERT INTO cd_cep_br VALUES ('18.130-310', '4927     ', 'TV SAO LUCAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.135-150', '4927     ', 'AV SAO LUIZ', 'JD VILLACA                    ');
INSERT INTO cd_cep_br VALUES ('18.132-600', '4927     ', 'R SAO LUIZ', 'VL S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('18.135-300', '4927     ', 'AV SAO MANOEL', 'JD VILLACA                    ');
INSERT INTO cd_cep_br VALUES ('18.130-120', '4927     ', 'AV SAO PAULO- ATE 249/250', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.135-010', '4927     ', 'R SAO PAULO- DE 251/252 AO FIM', 'VL MIKE                       ');
INSERT INTO cd_cep_br VALUES ('18.132-610', '4927     ', 'R SAO PEDRO', 'VL S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('18.130-560', '4927     ', 'R SAO PEDRO', 'JD S TERESA                   ');
INSERT INTO cd_cep_br VALUES ('18.131-000', '4927     ', 'AV SAO ROQUE', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('18.135-350', '4927     ', 'R SAO SEBASTIAO', 'JD VILLACA                    ');
INSERT INTO cd_cep_br VALUES ('18.135-260', '4927     ', 'R SAO TIBURCIO', 'JD VILLACA                    ');
INSERT INTO cd_cep_br VALUES ('18.133-020', '4927     ', 'R SEBASTIANA DA SILVA PONTES', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('18.133-360', '4927     ', 'R SEBASTIAO MARTINS VILLACA', 'JD M TRINDADE                 ');
INSERT INTO cd_cep_br VALUES ('18.136-520', '4927     ', 'R SEIS', 'JD CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('18.131-590', '4927     ', 'R SEIS', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('18.134-380', '4927     ', 'R SEM NOME', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('18.135-130', '4927     ', 'R SERGIPE', 'VL TABOAO                     ');
INSERT INTO cd_cep_br VALUES ('18.136-530', '4927     ', 'R SETE', 'JD CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('18.131-600', '4927     ', 'R SETE', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('18.130-420', '4927     ', 'R SETE DE SETEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.130-200', '4927     ', 'R SOTERO DE SOUZA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.131-070', '4927     ', 'R SYLVIO EDGARD ROSA', 'JD ESTHER                     ');
INSERT INTO cd_cep_br VALUES ('18.131-500', '4927     ', 'R TAMANDARE', 'JD N BRASILIA                 ');
INSERT INTO cd_cep_br VALUES ('18.132-420', '4927     ', 'R TANCREDO NEVES', 'JD BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('18.136-120', '4927     ', 'R TENENTE FRANCISCO LUIZ DE CAMPOS', 'VL JUNQUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('18.131-210', '4927     ', 'R ERMETE GHISSARDI', 'JD Q TEIXEIRAS                ');
INSERT INTO cd_cep_br VALUES ('18.132-550', '4927     ', 'R ERNESTINO DE CAMPOS', 'PRQ VARANGUERA                ');
INSERT INTO cd_cep_br VALUES ('18.133-240', '4927     ', 'R ERNESTINO MENDES DE MORAES', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('18.133-230', '4927     ', 'R ERNESTO LIMA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('18.136-430', '4927     ', 'R ESMERALDA', 'PRQ ALIANCA                   ');
INSERT INTO cd_cep_br VALUES ('18.136-620', '4927     ', 'R TOME DE SOUZA', 'P COLONIAL                    ');
INSERT INTO cd_cep_br VALUES ('18.136-145', '4927     ', 'R TOPAZIO', 'VL TOZI                       ');
INSERT INTO cd_cep_br VALUES ('18.135-790', '4927     ', 'R TRES', 'V J PAULO II                  ');
INSERT INTO cd_cep_br VALUES ('18.132-160', '4927     ', 'R TRES', 'JD CARAMBEI                   ');
INSERT INTO cd_cep_br VALUES ('18.133-150', '4927     ', 'R TRES', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('18.134-000', '4927     ', 'AV TRES DE MAIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.132-320', '4927     ', 'R TUCANO', 'JD CARAMBEI                   ');
INSERT INTO cd_cep_br VALUES ('18.130-210', '4927     ', 'R RUI RIBEIRO LOPES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.133-340', '4927     ', 'R SABATINI ALCESTE', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('18.136-580', '4927     ', 'PC SAFIRA', 'PRQ ALIANCA                   ');
INSERT INTO cd_cep_br VALUES ('18.131-240', '4927     ', 'R SALESOPOLIS', 'VL N S ROQUE                  ');
INSERT INTO cd_cep_br VALUES ('18.132-460', '4927     ', 'R SALGUEIROS, DOS', 'VL POBRES                     ');
INSERT INTO cd_cep_br VALUES ('18.132-540', '4927     ', 'R SALVADOR DE OLIVEIRA SANTOS', 'PRQ VARANGUERA                ');
INSERT INTO cd_cep_br VALUES ('18.135-360', '4927     ', 'R SANTA AUGUSTA', 'JD VILLACA                    ');
INSERT INTO cd_cep_br VALUES ('18.136-065', '4927     ', 'R SANTA CRUZ', 'VL S ISABEL                   ');
INSERT INTO cd_cep_br VALUES ('18.135-400', '4927     ', 'R SANTA EMILIA', 'JD VILLACA                    ');
INSERT INTO cd_cep_br VALUES ('18.135-450', '4927     ', 'R SANTA IGNEZ', 'JD VILLACA                    ');
INSERT INTO cd_cep_br VALUES ('18.135-370', '4927     ', 'R SANTA IZABEL', 'JD VILLACA                    ');
INSERT INTO cd_cep_br VALUES ('18.055-060', '4929     ', 'R PEDRO LUNA', 'VL S CAETANO                  ');
INSERT INTO cd_cep_br VALUES ('18.066-260', '4929     ', 'R PEDRO MARCELO', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('18.047-430', '4929     ', 'R PEDRO MOLINA', 'PRQ CAMPOLIM                  ');
INSERT INTO cd_cep_br VALUES ('18.105-260', '4929     ', 'R PEDRO MONARI', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('18.074-070', '4929     ', 'R PEDRO MOREIRA CESAR', 'JD L ANGELES                  ');
INSERT INTO cd_cep_br VALUES ('18.015-430', '4929     ', 'R PEDRO NOLASCO', 'VL HARO                       ');
INSERT INTO cd_cep_br VALUES ('18.078-434', '4929     ', 'R PEDRO NOLASCO DE CAMPOS', 'PRQ V REGIA                   ');
INSERT INTO cd_cep_br VALUES ('18.075-670', '4929     ', 'R PEDRO PEGORETTI', 'JD BRASILANDIA                ');
INSERT INTO cd_cep_br VALUES ('18.016-160', '4929     ', 'R PEDRO PERES', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('18.061-319', '4929     ', 'VLA PEDRO PRESTES DE SOUZA', 'VL BARAO                      ');
INSERT INTO cd_cep_br VALUES ('18.055-470', '4929     ', 'R PEDRO RAMOS DOS SANTOS', 'VL C JARDIM                   ');
INSERT INTO cd_cep_br VALUES ('18.108-025', '4929     ', 'R PEDRO RODRIGUES CAVALCANTE', 'B TOBIAS                      ');
INSERT INTO cd_cep_br VALUES ('18.078-340', '4929     ', 'R PEDRO RUIZ', 'PRQ V REGIA                   ');
INSERT INTO cd_cep_br VALUES ('18.052-100', '4929     ', 'R PEDRO SOLA', 'JD N MANCHESTER               ');
INSERT INTO cd_cep_br VALUES ('18.078-410', '4929     ', 'R PEDRO SOLA VERDUM', 'PRQ V REGIA                   ');
INSERT INTO cd_cep_br VALUES ('18.016-185', '4929     ', 'R PEDRO SUNICA NETO', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('18.025-110', '4929     ', 'R PEDRO TAQUES', 'VL SOLA                       ');
INSERT INTO cd_cep_br VALUES ('18.021-320', '4929     ', 'R PEDRO THEODORO DE ALMEIDA', 'JD R ALCOLEA                  ');
INSERT INTO cd_cep_br VALUES ('18.085-770', '4929     ', 'R PEDRO WURSCHIG', 'RER S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('18.065-390', '4929     ', 'R PEDROSO DE BARROS', 'VL ANGELICA                   ');
INSERT INTO cd_cep_br VALUES ('18.017-136', '4929     ', 'R PELEGRINO LEONETTI', 'COND R V VERT                 ');
INSERT INTO cd_cep_br VALUES ('18.031-630', '4929     ', 'PC PELOURINHO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.010-000', '4929     ', 'R PENHA, DA- ATE 470/471', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.010-002', '4929     ', 'R PENHA, DA- DE 552/553 A 720/721', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.010-003', '4929     ', 'R PENHA, DA- DE 722/723 A 910/911', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.010-004', '4929     ', 'R PENHA, DA- DE 912/913 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.010-001', '4929     ', 'R PENHA, DA- 472/473 A 550/551', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.061-240', '4929     ', 'AV PERCITO DE SOUZA QUEIROZ', 'VL BARAO                      ');
INSERT INTO cd_cep_br VALUES ('18.040-720', '4929     ', 'R PERDIZES', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('18.103-530', '4929     ', 'R PEREIRA DA FONSECA', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('18.095-340', '4929     ', 'AV PEREIRA DA SILVA', 'JD S ROSALIA                  ');
INSERT INTO cd_cep_br VALUES ('18.095-349', '4929     ', 'PC PEREIRA DA SILVA', 'JD S ROSALIA                  ');
INSERT INTO cd_cep_br VALUES ('18.020-100', '4929     ', 'R PERICLES PILAR', 'VL EUFRASIO                   ');
INSERT INTO cd_cep_br VALUES ('18.052-719', '4929     ', 'R PERICLES WEY DE ALMEIDA', 'JD Q IMPERADOR I              ');
INSERT INTO cd_cep_br VALUES ('18.016-195', '4929     ', 'AV PERIMETRAL TRES', 'PRQ T MENINOS                 ');
INSERT INTO cd_cep_br VALUES ('18.061-344', '4929     ', 'AV PERIMETRAL 2A', 'VL BARAO                      ');
INSERT INTO cd_cep_br VALUES ('18.061-393', '4929     ', 'R PAULO MAYER CATTINI', 'JD N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('18.022-050', '4929     ', 'R PAULO MIRANDA', 'VL J ROMAO                    ');
INSERT INTO cd_cep_br VALUES ('18.047-080', '4929     ', 'R PAULO MORENO BARBOSA CORTEZ', 'JD P COLINA                   ');
INSERT INTO cd_cep_br VALUES ('18.076-620', '4929     ', 'R PAULO PEREIRA FIUZA', 'JD M CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('18.074-120', '4929     ', 'R PAULO ROBERTO DOS SANTOS', 'JD A ITAVUVU                  ');
INSERT INTO cd_cep_br VALUES ('18.020-220', '4929     ', 'R PAULO SETUBAL', 'VL MATIELO                    ');
INSERT INTO cd_cep_br VALUES ('18.087-190', '4929     ', 'R PAULO VARCHAVTCHIK', 'IPORANGA                      ');
INSERT INTO cd_cep_br VALUES ('18.078-437', '4929     ', 'R PAULO VINHA', 'PRQ V REGIA                   ');
INSERT INTO cd_cep_br VALUES ('18.015-050', '4929     ', 'R PEDRO ACACIO DE MARCOS', 'JD P BARROS                   ');
INSERT INTO cd_cep_br VALUES ('18.075-777', '4929     ', 'R PEDRO ACQUATI', 'JD SIRIEMA                    ');
INSERT INTO cd_cep_br VALUES ('18.081-330', '4929     ', 'R PEDRO ALVARES CABRAL', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('18.044-380', '4929     ', 'R PEDRO AMERICO', 'JD MAGNOLIAS                  ');
INSERT INTO cd_cep_br VALUES ('18.061-011', '4929     ', 'PC PEDRO ANTUNES', 'JD ZULMIRA                    ');
INSERT INTO cd_cep_br VALUES ('18.081-292', '4929     ', 'R PEDRO BALBINO DA COSTA', 'JD ABAETE                     ');
INSERT INTO cd_cep_br VALUES ('18.053-392', '4929     ', 'AV PEDRO BIFANO', 'PRQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('18.046-390', '4929     ', 'R PEDRO BONINI', 'JD GUADALAJARA                ');
INSERT INTO cd_cep_br VALUES ('18.077-430', '4929     ', 'R PEDRO CARRASCO MONTALBAN', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('18.081-070', '4929     ', 'R PEDRO CLETO', 'JD M CARMO                    ');
INSERT INTO cd_cep_br VALUES ('18.075-370', '4929     ', 'R PEDRO DA SILVEIRA LARA', 'JD A PILUNGO                  ');
INSERT INTO cd_cep_br VALUES ('18.046-077', '4929     ', 'R PEDRO DAMASCENO DE LIMA', 'JD PAGLIATO                   ');
INSERT INTO cd_cep_br VALUES ('18.074-680', '4929     ', 'R PEDRO DE ABREU', 'JD S AMARO                    ');
INSERT INTO cd_cep_br VALUES ('18.103-230', '4929     ', 'R PEDRO DE ALMEIDA LIMA', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('18.016-030', '4929     ', 'R PEDRO DE GOES', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('18.108-330', '4929     ', 'R PEDRO DE JESUS TORRENTE', 'B TOBIAS                      ');
INSERT INTO cd_cep_br VALUES ('18.030-470', '4929     ', 'R PEDRO DE OLIVEIRA NETO', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('18.060-080', '4929     ', 'PC PEDRO DE TOLEDO', 'A LINHA                       ');
INSERT INTO cd_cep_br VALUES ('18.065-550', '4929     ', 'R PEDRO DE TOLEDO', 'VL BARAO                      ');
INSERT INTO cd_cep_br VALUES ('18.075-710', '4929     ', 'R PEDRO DEL SANTORO', 'JD BRASILANDIA                ');
INSERT INTO cd_cep_br VALUES ('18.070-630', '4929     ', 'R PEDRO FERREIRA', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('18.056-130', '4929     ', 'R PEDRO FLORES ALCOLEA', 'JD ITANGUA                    ');
INSERT INTO cd_cep_br VALUES ('18.015-820', '4929     ', 'R PEDRO GEREMIAS ALVES', 'JD J GUTIERRES                ');
INSERT INTO cd_cep_br VALUES ('18.052-330', '4929     ', 'R PEDRO GRANADO', 'JD CAPITAO                    ');
INSERT INTO cd_cep_br VALUES ('18.013-040', '4929     ', 'R PEDRO JACOB', 'VL SENGER                     ');
INSERT INTO cd_cep_br VALUES ('18.085-600', '4929     ', 'R PEDRO JOSE DE CAMARGO', 'JD MORUMBI I                  ');
INSERT INTO cd_cep_br VALUES ('18.060-210', '4929     ', 'R PEDRO JOSE RIBEIRO', 'VL CHICUTA                    ');
INSERT INTO cd_cep_br VALUES ('18.015-000', '4929     ', 'R PEDRO JOSE SENGER', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('18.053-330', '4929     ', 'R PEDRO JOSE SILVA', 'CJ HAB J M FILHO              ');
INSERT INTO cd_cep_br VALUES ('18.072-340', '4929     ', 'R PEDRO JUDICE', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.035-590', '4929     ', 'R PARANA', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('18.105-000', '4929     ', 'AV PARANA- ATE 2800/2881', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('18.105-001', '4929     ', 'AV PARANA- DE 2882/2883 AO FIM', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('18.085-320', '4929     ', 'R PARANAPANEMA', 'JD LEOCADIA                   ');
INSERT INTO cd_cep_br VALUES ('18.026-070', '4929     ', 'R PARANAPIACABA', 'VL BARCELONA                  ');
INSERT INTO cd_cep_br VALUES ('18.045-200', '4929     ', 'TV PARIS', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.044-089', '4929     ', 'R PARTICULAR', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('18.046-609', '4929     ', 'R PARTICULAR', 'PRQ CAMPOLIM                  ');
INSERT INTO cd_cep_br VALUES ('18.017-495', '4929     ', 'R PARTICULAR', 'A PONTE                       ');
INSERT INTO cd_cep_br VALUES ('18.043-140', '4929     ', 'R MOYSES RUSCONI', 'CERRADO                       ');
INSERT INTO cd_cep_br VALUES ('18.052-498', '4929     ', 'EST MUNICIPAL', 'CH R S JORGE                  ');
INSERT INTO cd_cep_br VALUES ('18.087-351', '4929     ', 'EST MUNICIPAL', 'JD JOSANE                     ');
INSERT INTO cd_cep_br VALUES ('18.022-120', '4929     ', 'VLA N', 'VL SABIA                      ');
INSERT INTO cd_cep_br VALUES ('18.061-296', '4929     ', 'R N', 'VL BARAO                      ');
INSERT INTO cd_cep_br VALUES ('18.021-180', '4929     ', 'R OLYMPIA BADDINI ROCHA', 'JD P BARROS                   ');
INSERT INTO cd_cep_br VALUES ('18.046-380', '4929     ', 'R OLYMPIO ANTONIO DA SILVA', 'JD GUADALAJARA                ');
INSERT INTO cd_cep_br VALUES ('18.015-125', '4929     ', 'R OLYMPIO APARECIDO MSTHIAZZI', 'VL MARQUES                    ');
INSERT INTO cd_cep_br VALUES ('18.016-100', '4929     ', 'R OLYMPIO COELHO', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('18.053-384', '4929     ', 'R ONOFRE CLARO', 'V LAGOS                       ');
INSERT INTO cd_cep_br VALUES ('18.052-378', '4929     ', 'R ONZE', 'JD DIDITA                     ');
INSERT INTO cd_cep_br VALUES ('18.061-199', '4929     ', 'R ONZE', 'VL BARAO                      ');
INSERT INTO cd_cep_br VALUES ('18.052-547', '4929     ', 'R ONZE', 'JD TATIANA                    ');
INSERT INTO cd_cep_br VALUES ('18.066-528', '4929     ', 'R ONZE', 'JD M AUGUSTO                  ');
INSERT INTO cd_cep_br VALUES ('18.065-665', '4929     ', 'R ONZE', 'JD L OLIVEIRA                 ');
INSERT INTO cd_cep_br VALUES ('18.055-013', '4929     ', 'R ONZE', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('18.066-565', '4929     ', 'R ONZE', 'JD ITAPEMIRIM                 ');
INSERT INTO cd_cep_br VALUES ('18.017-377', '4929     ', 'R ONZE', 'GJA OLGA II                   ');
INSERT INTO cd_cep_br VALUES ('18.071-703', '4929     ', 'R ONZE', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('18.087-321', '4929     ', 'R ONZE', 'JD JOSANE                     ');
INSERT INTO cd_cep_br VALUES ('18.055-062', '4929     ', 'R ONZE', 'W VILLE                       ');
INSERT INTO cd_cep_br VALUES ('03.940-050', '4995     ', 'R FREI INOCENCIO', 'JD S GABRIEL                  ');
INSERT INTO cd_cep_br VALUES ('05.760-090', '4995     ', 'R FREI JERONIMO DA GRACA', 'JD F LIMA                     ');
INSERT INTO cd_cep_br VALUES ('04.280-130', '4995     ', 'R FREI JOAO', 'VL NAIR                       ');
INSERT INTO cd_cep_br VALUES ('02.279-040', '4995     ', 'R FREI JOAO DA CRUZ', 'VL CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('03.283-160', '4995     ', 'R FREI JOAO DE SANTA CLARA', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('04.401-090', '4995     ', 'R FREI JOAO DO ROSARIO', 'VL MARARI                     ');
INSERT INTO cd_cep_br VALUES ('08.330-080', '4995     ', 'R FREI JOAO GRANICA', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('03.823-050', '4995     ', 'R FREI JORGE COTRIM', 'VL N TERESA                   ');
INSERT INTO cd_cep_br VALUES ('08.440-170', '4995     ', 'R FREI JOSE DA NATIVIDADE', 'JD CAMPO                      ');
INSERT INTO cd_cep_br VALUES ('08.290-180', '4995     ', 'R FREI JOSE MACHADO', 'VL CARMOSINA                  ');
INSERT INTO cd_cep_br VALUES ('04.293-010', '4995     ', 'PC FREI JOSE MARIA LORENZETTI', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('04.243-110', '4995     ', 'R FREI JUAN AULI', 'JD PATENTE                    ');
INSERT INTO cd_cep_br VALUES ('03.572-300', '4995     ', 'R FREI JULIAO ROMERO', 'JD S TERESINHA                ');
INSERT INTO cd_cep_br VALUES ('08.151-500', '4995     ', 'R FREI LAGO NEGRO', 'JD BARTIRA                    ');
INSERT INTO cd_cep_br VALUES ('03.389-110', '4995     ', 'PC FREI LEANDRO DO SACRAMENTO', 'VL PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('02.350-010', '4995     ', 'R FREI LEOPOLDO DALMACIA', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('05.572-210', '4995     ', 'R FREI LIBERATO DE GRIES', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('04.430-240', '4995     ', 'R FREI LOURENCO DE ALCANTARA', 'VL MISSIONARIA                ');
INSERT INTO cd_cep_br VALUES ('05.570-110', '4995     ', 'R FREI LUDOVICO DE LIVORNO', 'JD PAULO VI                   ');
INSERT INTO cd_cep_br VALUES ('05.846-290', '4995     ', 'R FREI LUIS BELTRAO', 'CJ P S LUIS                   ');
INSERT INTO cd_cep_br VALUES ('04.831-100', '4995     ', 'R FREI LUIS DE GRANADA', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('04.836-080', '4995     ', 'R FREI LUIS DE LEON', 'JD FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('05.569-040', '4995     ', 'R FREI LUIS DE SANTA TEREZA', 'JD JOAO XXIII                 ');
INSERT INTO cd_cep_br VALUES ('05.629-080', '4995     ', 'AV FREI MACARIO DE SAO JOAO', 'JD COLOMBO                    ');
INSERT INTO cd_cep_br VALUES ('02.525-050', '4995     ', 'R FREI MACHADO', 'JD S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('03.647-050', '4995     ', 'R FREI MANOEL DO DESTERRO', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('04.402-230', '4995     ', 'R FREI MANUEL CALADO', 'VL MARARI                     ');
INSERT INTO cd_cep_br VALUES ('03.925-020', '4995     ', 'R FREI MANUEL DA ILHA', 'PRQ N LAR                     ');
INSERT INTO cd_cep_br VALUES ('08.490-230', '4995     ', 'R FREI MANUEL SANTA RITA', 'CJ RES P MAIA                 ');
INSERT INTO cd_cep_br VALUES ('05.208-210', '4995     ', 'R FREI MARCOS DE LISBOA', 'VL PERUS                      ');
INSERT INTO cd_cep_br VALUES ('03.757-100', '4995     ', 'R FREI MARIANO DE BAGNAIA', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('03.552-070', '4995     ', 'R FREI MARIANO DOS SANTOS', 'C PATRIARCA                   ');
INSERT INTO cd_cep_br VALUES ('02.081-090', '4995     ', 'R FREI MARIANO VELOSO', 'VL I MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('05.767-370', '4995     ', 'R FREI MARTINHO BURNIER', 'JD CATANDUVA                  ');
INSERT INTO cd_cep_br VALUES ('03.451-080', '4995     ', 'R FREI BERNARDO DE BRITO', 'PRQ M LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('08.411-460', '4995     ', 'R FREI BERNARDO DE NANTES', 'JD MARPU                      ');
INSERT INTO cd_cep_br VALUES ('03.090-040', '4995     ', 'R FREI BERTOLDO', 'JD A PENHA                    ');
INSERT INTO cd_cep_br VALUES ('05.629-000', '4995     ', 'R FREI BONIFACIO DUX', 'JD COLOMBO                    ');
INSERT INTO cd_cep_br VALUES ('04.218-002', '4995     ', 'R FREI BRAYNER', 'VL HELIOPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('01.307-000', '4995     ', 'R FREI CANECA- ATE 878 - LADO PAR', 'CONSOLACAO                    ');
INSERT INTO cd_cep_br VALUES ('01.307-001', '4995     ', 'R FREI CANECA- ATE 879 - LADO IMPAR', 'CONSOLACAO                    ');
INSERT INTO cd_cep_br VALUES ('01.307-002', '4995     ', 'R FREI CANECA- DE 880 AO FIM - LADO PAR', 'CONSOLACAO                    ');
INSERT INTO cd_cep_br VALUES ('01.307-003', '4995     ', 'R FREI CANECA- DE 881 AO FIM - LADO IMPAR', 'CONSOLACAO                    ');
INSERT INTO cd_cep_br VALUES ('04.671-240', '4995     ', 'R FREI CANISIO', 'VL SOFIA                      ');
INSERT INTO cd_cep_br VALUES ('03.404-040', '4995     ', 'R FREI CELSO', 'CH CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('05.569-010', '4995     ', 'R FREI CLAUDE DALBERVILLE', 'JD JOAO XXIII                 ');
INSERT INTO cd_cep_br VALUES ('05.569-090', '4995     ', 'R FREI CLEMENTE DE ADORNO', 'JD JOAO XXIII                 ');
INSERT INTO cd_cep_br VALUES ('04.430-280', '4995     ', 'R FREI CRISTOVAO DE LISBOA', 'VL MISSIONARIA                ');
INSERT INTO cd_cep_br VALUES ('08.275-240', '4995     ', 'R FREI CRISTOVAO SEVERIM', 'JD N S CARMO                  ');
INSERT INTO cd_cep_br VALUES ('03.541-115', '4995     ', 'PC FREI DAMIAO', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('03.985-060', '4995     ', 'R FREI DIOGO DAS CHAGAS', 'JD ANGELA                     ');
INSERT INTO cd_cep_br VALUES ('05.725-060', '4995     ', 'R FREI DUARTE JORGE DE MENDONCA', 'VL ANDRADE                    ');
INSERT INTO cd_cep_br VALUES ('04.274-000', '4995     ', 'R FREI DURAO', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('03.906-030', '4995     ', 'R FREI EDGAR LOERS', 'JD CAGUASSU                   ');
INSERT INTO cd_cep_br VALUES ('04.106-030', '4995     ', 'R FREI EUSEBIO SOLEDADE', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('08.150-545', '4995     ', 'R FREI FABIANO DE CRISTO', 'JD SENICE                     ');
INSERT INTO cd_cep_br VALUES ('08.070-130', '4995     ', 'R FREI FIDELIS MOTA', 'PRQ C SUL                     ');
INSERT INTO cd_cep_br VALUES ('08.420-200', '4995     ', 'R FREI FRANCISCO', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('04.655-050', '4995     ', 'R FREI FRANCISCO DE SAMPAIO', 'JD ALZIRA                     ');
INSERT INTO cd_cep_br VALUES ('04.430-180', '4995     ', 'R FREI FRANCISCO FERREIRA', 'VL MISSIONARIA                ');
INSERT INTO cd_cep_br VALUES ('02.219-170', '4995     ', 'R FREI FRANCISCO FERRI', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('02.710-120', '4995     ', 'R FREI FRANCISCO SOLANO', 'LIMAO                         ');
INSERT INTO cd_cep_br VALUES ('03.734-020', '4995     ', 'R FREI FREDERICO VIER', 'VL R BARBOSA                  ');
INSERT INTO cd_cep_br VALUES ('08.253-330', '4995     ', 'R FREI GABRIEL BATISTA', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('01.454-060', '4995     ', 'R FREI GALVAO', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('03.164-100', '4995     ', 'R FREI GASPAR', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('02.618-070', '4995     ', 'R FREI GASPAR DE DEUS', 'VL AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('04.844-410', '4995     ', 'R FREI GASPAR DE SAO BERNARDIM', 'JD S BERNARDO                 ');
INSERT INTO cd_cep_br VALUES ('08.490-040', '4995     ', 'R FREI GASPAR SANTA TERESA', 'CJ RES P MAIA                 ');
INSERT INTO cd_cep_br VALUES ('03.604-030', '4995     ', 'R FREI GERMANO', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('08.452-450', '4995     ', 'R FREI GREGORIO DE MAGALHAES', 'JD LOURDES                    ');
INSERT INTO cd_cep_br VALUES ('04.404-130', '4995     ', 'R FREI HEITOR PINTO', 'VL JOANIZA                    ');
INSERT INTO cd_cep_br VALUES ('04.783-170', '4995     ', 'R FREDERICO MICHEL', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('05.568-180', '4995     ', 'R FREDERICO OSTERNAK', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('04.286-010', '4995     ', 'PC FREDERICO OZANAM', 'VL M VELHO                    ');
INSERT INTO cd_cep_br VALUES ('02.517-100', '4995     ', 'R FREDERICO PENTEADO JUNIOR', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('03.907-070', '4995     ', 'R FREDERICO QUERCIA', 'CJ HAB B GRANDE               ');
INSERT INTO cd_cep_br VALUES ('04.826-010', '4995     ', 'R FREDERICO RENE DE JAEGHER- LADO IMPAR', 'R BONITO                      ');
INSERT INTO cd_cep_br VALUES ('04.826-000', '4995     ', 'R FREDERICO RENE DE JAEGHER- LADO PAR', 'R BONITO                      ');
INSERT INTO cd_cep_br VALUES ('03.275-160', '4995     ', 'R FREDERICO RUBLY', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('11.310-180', '4987     ', 'R MARQUES DE SAO VICENTE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.310-010', '4987     ', 'R MARTIM AFONSO- ATE 241/242', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.310-011', '4987     ', 'R MARTIM AFONSO- DE 243/244 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.043-003', '4929     ', 'AV GENERAL CARNEIRO- DE 692/693 A 1400/1401', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('18.040-789', '4929     ', 'R GENERAL DALE COUTINHO', 'JD MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('18.055-040', '4929     ', 'R GENERAL MENA BARRETO', 'VL S CAETANO                  ');
INSERT INTO cd_cep_br VALUES ('18.060-000', '4929     ', 'AV GENERAL OSORIO- ATE 900/901', 'VL CAMPOS                     ');
INSERT INTO cd_cep_br VALUES ('18.060-001', '4929     ', 'R GENERAL OSORIO- DE 902/903 AO FIM', 'JD MARITA                     ');
INSERT INTO cd_cep_br VALUES ('18.075-010', '4929     ', 'R GENERAL TASSO FRAGOSO', 'VL GOMES                      ');
INSERT INTO cd_cep_br VALUES ('18.074-661', '4929     ', 'R GENESIA ISABEL CARDOSO MENCACCI', 'JD S GUILHERME II             ');
INSERT INTO cd_cep_br VALUES ('18.071-710', '4929     ', 'R GENESIO FERREIRA MARTINS', 'JD S NASCENTE                 ');
INSERT INTO cd_cep_br VALUES ('18.103-185', '4929     ', 'R GENESIO MARIA', 'JD B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('18.074-570', '4929     ', 'R GENESIO NARCISO DE OLIVEIRA', 'JD M EUGENIA                  ');
INSERT INTO cd_cep_br VALUES ('18.078-150', '4929     ', 'R GENESIO VASCONI', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('18.081-260', '4929     ', 'R GENTIL CARRARA', 'JD ABAETE                     ');
INSERT INTO cd_cep_br VALUES ('18.070-825', '4929     ', 'R GENTILE GIOACHINO', 'VL N SOROCABA                 ');
INSERT INTO cd_cep_br VALUES ('08.142-060', '4995     ', 'R FERREIRA DE LEMOS', 'JD NELIA                      ');
INSERT INTO cd_cep_br VALUES ('02.214-050', '4995     ', 'R FERREIRA DE MENDONCA', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('04.845-070', '4995     ', 'R FERREIRA DE MENEZES', 'JD SOMARA                     ');
INSERT INTO cd_cep_br VALUES ('03.022-030', '4995     ', 'R FERREIRA DE OLIVEIRA', 'AT PARI                       ');
INSERT INTO cd_cep_br VALUES ('04.544-100', '4995     ', 'R FERREIRA DE SOUZA', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('04.728-060', '4995     ', 'R FERREIRA DO ALENTEJO', 'JD CARAVELAS                  ');
INSERT INTO cd_cep_br VALUES ('03.325-140', '4995     ', 'R FERREIRA FRANCA', 'VL S ESTEVAO                  ');
INSERT INTO cd_cep_br VALUES ('02.227-320', '4995     ', 'TV FERREIRA GUIMARAES', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('05.772-020', '4995     ', 'R FERREIRA LAGE', 'PRQ REGINA                    ');
INSERT INTO cd_cep_br VALUES ('05.281-080', '4995     ', 'R FERNANDO PESSOA', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('03.974-190', '4995     ', 'R FERNANDO PINHEIRO', 'JD S ADELIA                   ');
INSERT INTO cd_cep_br VALUES ('05.374-230', '4995     ', 'R FERNANDO PORTUGAL', 'JD E YOLANDA                  ');
INSERT INTO cd_cep_br VALUES ('02.013-090', '4995     ', 'TV FERNANDO PUCCETTI', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('04.362-080', '4995     ', 'R FERNANDO REIS', 'VL MASCOTE                    ');
INSERT INTO cd_cep_br VALUES ('02.466-100', '4995     ', 'R FERNANDO RENZO', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('05.109-040', '4995     ', 'R FERNANDO RIBEIRO MARQUES', 'CH S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('04.011-070', '4995     ', 'R FERNANDO RUDGE LEITE', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('05.783-050', '4995     ', 'R FERNANDO SANABRIA', 'PRQ FLAMENGO                  ');
INSERT INTO cd_cep_br VALUES ('02.013-020', '4995     ', 'R FERNANDO SANDRESCHI', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('05.797-270', '4995     ', 'R FERNANDO SOR', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('03.374-010', '4995     ', 'R FERNANDO TORQUATO', 'SAPOPEMBA                     ');
INSERT INTO cd_cep_br VALUES ('05.570-010', '4995     ', 'R FERNANDO TROMBE RODRIGUES', 'JD PAULO VI                   ');
INSERT INTO cd_cep_br VALUES ('04.464-195', '4995     ', 'PC FERNANDO VITOR DE ARAUJO ALVES', 'BAL M PAULISTA                ');
INSERT INTO cd_cep_br VALUES ('03.254-020', '4995     ', 'R FERNANDO WEYNE', 'VL MIAMI                      ');
INSERT INTO cd_cep_br VALUES ('03.335-085', '4995     ', 'PC FERNANDO ZAGO', 'VL R FEIJO                    ');
INSERT INTO cd_cep_br VALUES ('03.152-040', '4995     ', 'R FERNANDOPOLIS', 'QTA PAINEIRA                  ');
INSERT INTO cd_cep_br VALUES ('03.129-050', '4995     ', 'R FERNAO AGUIRRE', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('03.532-000', '4995     ', 'R FERNAO ALBERNAZ', 'VL N SAVOIA                   ');
INSERT INTO cd_cep_br VALUES ('03.532-010', '4995     ', 'TV FERNAO ALBERNAZ', 'VL N SAVOIA                   ');
INSERT INTO cd_cep_br VALUES ('04.812-310', '4995     ', 'R FERNAO ALVARES DO ORIENTE', 'PR PAULISTINHA                ');
INSERT INTO cd_cep_br VALUES ('03.737-070', '4995     ', 'R FERNAO ALVES', 'VL B AIRES                    ');
INSERT INTO cd_cep_br VALUES ('01.403-020', '4995     ', 'AL FERNAO CARDIM', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('08.461-290', '4995     ', 'R FERNAO CARRILHO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('04.416-270', '4995     ', 'R FERNAO DA SILVEIRA', 'JD MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('02.537-020', '4995     ', 'R FERNAO DE CAMARGO', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('05.871-300', '4995     ', 'R FERNAO DE CASTANHEDA', 'JD S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('03.023-010', '4995     ', 'R FERNAO DE MAGALHAES', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('08.381-260', '4995     ', 'R FERNAO DE SA', 'JD ROSELI                     ');
INSERT INTO cd_cep_br VALUES ('04.235-350', '4995     ', 'R FERNAO DIAS', 'C N HELIOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('05.427-000', '4995     ', 'R FERNAO DIAS- ATE 418 - LADO PAR', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('05.427-010', '4995     ', 'R FERNAO DIAS- ATE 467 - LADO IMPAR', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('05.427-001', '4995     ', 'R FERNAO DIAS- DE 420 AO FIM - LADO PAR', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('05.427-011', '4995     ', 'R FERNAO DIAS- DE 469 AO FIM - LADO IMPAR', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('02.284-000', '4995     ', 'ROD FERNAO DIAS- DO KM 71,702 AO KM 87,700 - LADO', 'PRQ E CHAVES                  ');
INSERT INTO cd_cep_br VALUES ('02.283-000', '4995     ', 'ROD FERNAO DIAS- DO KM 71,703 AO KM 87,701 - LADO', 'PRQ E CHAVES                  ');
INSERT INTO cd_cep_br VALUES ('05.617-120', '4995     ', 'R FERNAO DO PORTO', 'VL PROGREDIOR                 ');
INSERT INTO cd_cep_br VALUES ('02.614-080', '4995     ', 'R FERNAO GOMES', 'VL CACHOEIRINHA               ');
INSERT INTO cd_cep_br VALUES ('08.150-040', '4995     ', 'AV FERNANDO FIGUEIREDO LINS', 'PRQ S RITA                    ');
INSERT INTO cd_cep_br VALUES ('03.286-130', '4995     ', 'R FERNANDO FONTES', 'VL CLEONICE                   ');
INSERT INTO cd_cep_br VALUES ('08.471-470', '4995     ', 'R FERNANDO FREJEIRO', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('01.007-070', '4995     ', 'LRG FERNANDO GALLEGO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('03.812-140', '4995     ', 'R FERNANDO GALVANESE', 'VL S INES                     ');
INSERT INTO cd_cep_br VALUES ('08.471-100', '4995     ', 'R FERNANDO GANGA', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('03.174-140', '4995     ', 'R FERNANDO GARCEZ', 'Q PARADA                      ');
INSERT INTO cd_cep_br VALUES ('03.174-180', '4995     ', 'TV FERNANDO GARCEZ', 'Q PARADA                      ');
INSERT INTO cd_cep_br VALUES ('04.475-540', '4995     ', 'R FERNANDO GOES', 'PRQ DOROTEIA                  ');
INSERT INTO cd_cep_br VALUES ('03.518-030', '4995     ', 'PC FERNANDO GOMES', 'VL EUTHALIA                   ');
INSERT INTO cd_cep_br VALUES ('03.929-190', '4995     ', 'R FERNANDO GRANADA', 'JD SAPOPEMBA                  ');
INSERT INTO cd_cep_br VALUES ('04.843-585', '4995     ', 'PC FERNANDO JOSE DOS SANTOS RODRIGUES', 'PRQ GRAJAU                    ');
INSERT INTO cd_cep_br VALUES ('03.251-040', '4995     ', 'R FERNANDO LEGER', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('05.846-260', '4995     ', 'R FERNANDO LERMA', 'CJ P S LUIS                   ');
INSERT INTO cd_cep_br VALUES ('02.259-100', '4995     ', 'R FERNANDO LONA', 'JACANA                        ');
INSERT INTO cd_cep_br VALUES ('08.320-420', '4995     ', 'R FERNANDO LOURENCO', 'PRQ S RAFAEL                  ');
INSERT INTO cd_cep_br VALUES ('05.302-070', '4995     ', 'TV FERNANDO LUIZZI', 'VL HAMBURGUESA                ');
INSERT INTO cd_cep_br VALUES ('02.960-080', '4995     ', 'R FERNANDO MACHESINI', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('04.815-150', '4995     ', 'R FERNANDO MAFRA MOREIRA', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('08.460-380', '4995     ', 'R FERNANDO MALO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.121-690', '4995     ', 'R FERNANDO MARINE', 'JD CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('05.888-080', '4995     ', 'R FERNANDO MARINHO FALCAO', 'PRQ FERNANDA                  ');
INSERT INTO cd_cep_br VALUES ('03.936-050', '4995     ', 'R FERNANDO MARTINS', 'JD EGLE                       ');
INSERT INTO cd_cep_br VALUES ('04.438-290', '4995     ', 'R FERNANDO MELAO MARTINI', 'VL CASTELO                    ');
INSERT INTO cd_cep_br VALUES ('02.987-100', '4995     ', 'AV FERNANDO MENDES DE ALMEIDA', 'PRQ TAIPAS                    ');
INSERT INTO cd_cep_br VALUES ('03.627-140', '4995     ', 'R FERNANDO MONACO', 'VL B AIRES                    ');
INSERT INTO cd_cep_br VALUES ('08.191-210', '4995     ', 'R FERNANDO MUNHOZ PAIS', 'JD ROMANO                     ');
INSERT INTO cd_cep_br VALUES ('04.866-070', '4995     ', 'R FERNANDO NAMORA', 'JD HERPLIN                    ');
INSERT INTO cd_cep_br VALUES ('03.921-090', '4995     ', 'R FERNANDO NERI', 'JD IVA                        ');
INSERT INTO cd_cep_br VALUES ('04.842-190', '4995     ', 'R FERNANDO NOBRE', 'PRQ GRAJAU                    ');
INSERT INTO cd_cep_br VALUES ('05.359-260', '4995     ', 'PC FERNANDO NOBRE', 'VL S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('08.310-270', '4995     ', 'R FERNANDO OSORIO', 'JD R PIRANI                   ');
INSERT INTO cd_cep_br VALUES ('05.083-045', '4995     ', 'PC FERNANDO PACHECO DE CASTRO', 'AT LAPA                       ');
INSERT INTO cd_cep_br VALUES ('08.121-510', '4995     ', 'AV FERNANDO PACHECO JORDAO', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('04.374-010', '4995     ', 'R FERNANDO PAES DE ALMEIDA', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('04.962-100', '4995     ', 'R FERNANDO PALACIOS', 'CH ENSEADA                    ');
INSERT INTO cd_cep_br VALUES ('02.755-150', '4995     ', 'R FERNANDO PEDROSA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('02.670-000', '4995     ', 'R FERNANDO PESSOA', 'VL DIONISIA                   ');
INSERT INTO cd_cep_br VALUES ('18.075-100', '4929     ', 'R BATISTA CEPELOS', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('18.085-080', '4929     ', 'AL BAURU', 'JD GUARUJA                    ');
INSERT INTO cd_cep_br VALUES ('18.021-230', '4929     ', 'R BAYARD NOBREGA DE ALMEIDA', 'JD P BARROS                   ');
INSERT INTO cd_cep_br VALUES ('18.055-720', '4929     ', 'R BEATRIZ ANGELO RICARDO', 'JD O FINO                     ');
INSERT INTO cd_cep_br VALUES ('18.052-060', '4929     ', 'R ADOLFO TARDELLI', 'JD N MANCHESTER               ');
INSERT INTO cd_cep_br VALUES ('18.074-648', '4929     ', 'R ADOLPHO BLOCH', 'JD S GUILHERME II             ');
INSERT INTO cd_cep_br VALUES ('18.052-220', '4929     ', 'R ADOLPHO CAMPIONI', 'PRQ S ISABEL                  ');
INSERT INTO cd_cep_br VALUES ('18.078-451', '4929     ', 'R ADOLPHO GOLDMAN', 'PRQ V REGIA II                ');
INSERT INTO cd_cep_br VALUES ('18.017-370', '4929     ', 'R ADONE SOTOVIA', 'JD N ELDORADO                 ');
INSERT INTO cd_cep_br VALUES ('18.075-620', '4929     ', 'R ADONIAS NOBREGA DE ALMEIDA', 'VL FIORI                      ');
INSERT INTO cd_cep_br VALUES ('18.047-560', '4929     ', 'R ADONIRAN BARBOSA', 'PRQ CAMPOLIM                  ');
INSERT INTO cd_cep_br VALUES ('18.080-810', '4929     ', 'PC ADOPHO HANNICKEL', 'VL HANICKEL                   ');
INSERT INTO cd_cep_br VALUES ('18.071-527', '4929     ', 'R AFONSINA DOS SANTOS FONSECA', 'JD BETANIA                    ');
INSERT INTO cd_cep_br VALUES ('18.090-160', '4929     ', 'R AFONSO CAVALINI', 'JD S ROSALIA                  ');
INSERT INTO cd_cep_br VALUES ('18.070-440', '4929     ', 'R AFONSO DIAS', 'JD SONIA MARIA                ');
INSERT INTO cd_cep_br VALUES ('08.695-800', '4973     ', 'R VINTE E UM', 'JD S BERNARDINO               ');
INSERT INTO cd_cep_br VALUES ('08.664-755', '4973     ', 'R VINTE E UM', 'JD LAVRAS                     ');
INSERT INTO cd_cep_br VALUES ('08.690-100', '4973     ', 'R VINTE E UM', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.693-460', '4973     ', 'PC VINTE E UM DE ABRIL', 'C B VISTA                     ');
INSERT INTO cd_cep_br VALUES ('08.625-210', '4973     ', 'R VIOLETAS, DAS', 'CHS N S APARECIDA             ');
INSERT INTO cd_cep_br VALUES ('08.640-035', '4973     ', 'R VIOLETAS, DAS', 'JD IKEDA                      ');
INSERT INTO cd_cep_br VALUES ('08.613-510', '4973     ', 'R VIRGINIA', 'JD LAZZARESCHI                ');
INSERT INTO cd_cep_br VALUES ('08.693-480', '4973     ', 'R VITOR MIQUELINO', 'C B VISTA                     ');
INSERT INTO cd_cep_br VALUES ('08.616-490', '4973     ', 'R VITORIA', 'JD A INTERNACIONAL            ');
INSERT INTO cd_cep_br VALUES ('08.663-030', '4973     ', 'R VITORIA MORENA DA SILVA', 'JD C BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('08.680-120', '4973     ', 'R VITORIO FAVALLI', 'VL M MAGGI                    ');
INSERT INTO cd_cep_br VALUES ('08.633-076', '4973     ', 'R W', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('08.655-400', '4973     ', 'R WALDOMIRO AUGUSTO', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('08.696-010', '4973     ', 'EST WALDOMIRO DIAS', 'JD G AZUL                     ');
INSERT INTO cd_cep_br VALUES ('08.663-550', '4973     ', 'R WALDOMIRO SIQUEIRA', 'PRQ RES C BRANCA              ');
INSERT INTO cd_cep_br VALUES ('08.665-040', '4973     ', 'R VICENTE CALIXTO', 'JD ANZAI                      ');
INSERT INTO cd_cep_br VALUES ('08.615-270', '4973     ', 'R VICENTE CELESTINO', 'VL N AMORIM                   ');
INSERT INTO cd_cep_br VALUES ('08.615-280', '4973     ', 'TV VICENTE CELESTINO', 'VL N AMORIM                   ');
INSERT INTO cd_cep_br VALUES ('08.670-260', '4973     ', 'R VICENTE FERREIRA', 'JD SUZANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('08.640-640', '4973     ', 'AV VICENTE PEDROSO DE MORAIS', 'PRQ CEREJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('08.615-080', '4973     ', 'R VIDA OCIOSA', 'VL URUPES                     ');
INSERT INTO cd_cep_br VALUES ('08.640-590', '4973     ', 'R VIDEIRAS, DAS', 'CHS CASEMIRO                  ');
INSERT INTO cd_cep_br VALUES ('08.674-360', '4973     ', 'LOT VILA BELA VISTA', 'VL BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('08.685-210', '4973     ', 'LOT VILA MALUF', 'VL MALUF                      ');
INSERT INTO cd_cep_br VALUES ('08.615-340', '4973     ', 'LOT VILA NOVA URUPES', 'VL N URUPES                   ');
INSERT INTO cd_cep_br VALUES ('08.676-320', '4973     ', 'LOT VILA SOL NASCENTE', 'VL S NASCENTE                 ');
INSERT INTO cd_cep_br VALUES ('08.655-680', '4973     ', 'LOT VILA SUZANA', 'VL SUZANO                     ');
INSERT INTO cd_cep_br VALUES ('08.686-010', '4973     ', 'LOT VILA THEODORO', 'VL THEODORO                   ');
INSERT INTO cd_cep_br VALUES ('08.620-640', '4973     ', 'LOT VILA VOEGELS', 'VL VOEGES                     ');
INSERT INTO cd_cep_br VALUES ('08.616-655', '4973     ', 'R VINTE', 'JD MAITE                      ');
INSERT INTO cd_cep_br VALUES ('08.633-400', '4973     ', 'R VINTE', 'PRQ ASTURIAS                  ');
INSERT INTO cd_cep_br VALUES ('08.640-880', '4973     ', 'R VINTE', 'PRQ B AIRES                   ');
INSERT INTO cd_cep_br VALUES ('08.650-430', '4973     ', 'R VINTE', 'FAZ AYA                       ');
INSERT INTO cd_cep_br VALUES ('08.655-181', '4973     ', 'R VINTE', 'JD LEBLON                     ');
INSERT INTO cd_cep_br VALUES ('08.695-790', '4973     ', 'R VINTE', 'JD S BERNARDINO               ');
INSERT INTO cd_cep_br VALUES ('08.633-410', '4973     ', 'R VINTE E CINCO', 'PRQ ASTURIAS                  ');
INSERT INTO cd_cep_br VALUES ('08.650-480', '4973     ', 'R VINTE E CINCO', 'FAZ AYA                       ');
INSERT INTO cd_cep_br VALUES ('08.655-196', '4973     ', 'R VINTE E CINCO', 'JD LEBLON                     ');
INSERT INTO cd_cep_br VALUES ('08.695-820', '4973     ', 'R VINTE E CINCO', 'JD S BERNARDINO               ');
INSERT INTO cd_cep_br VALUES ('08.664-775', '4973     ', 'R VINTE E CINCO', 'JD LAVRAS                     ');
INSERT INTO cd_cep_br VALUES ('08.616-665', '4973     ', 'R VINTE E DOIS', 'JD MAITE                      ');
INSERT INTO cd_cep_br VALUES ('08.633-404', '4973     ', 'R VINTE E DOIS', 'PRQ ASTURIAS                  ');
INSERT INTO cd_cep_br VALUES ('08.650-450', '4973     ', 'R VINTE E DOIS', 'FAZ AYA                       ');
INSERT INTO cd_cep_br VALUES ('08.690-130', '4973     ', 'R VINTE E DOIS', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.664-760', '4973     ', 'R VINTE E DOIS', 'JD LAVRAS                     ');
INSERT INTO cd_cep_br VALUES ('08.633-416', '4973     ', 'R VINTE E NOVE', 'PRQ ASTURIAS                  ');
INSERT INTO cd_cep_br VALUES ('08.653-100', '4973     ', 'R VINTE E NOVE', 'FAZ AYA                       ');
INSERT INTO cd_cep_br VALUES ('08.695-850', '4973     ', 'R VINTE E NOVE', 'JD S BERNARDINO               ');
INSERT INTO cd_cep_br VALUES ('08.633-414', '4973     ', 'R VINTE E OITO', 'PRQ ASTURIAS                  ');
INSERT INTO cd_cep_br VALUES ('08.653-095', '4973     ', 'R VINTE E OITO', 'FAZ AYA                       ');
INSERT INTO cd_cep_br VALUES ('08.695-840', '4973     ', 'R VINTE E OITO', 'JD S BERNARDINO               ');
INSERT INTO cd_cep_br VALUES ('08.690-160', '4973     ', 'R VINTE E OITO', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.616-675', '4973     ', 'R VINTE E QUATRO', 'JD MAITE                      ');
INSERT INTO cd_cep_br VALUES ('08.696-100', '4973     ', 'R UM', 'JD VARAN                      ');
INSERT INTO cd_cep_br VALUES ('08.696-445', '4973     ', 'R UM', 'JD MARGARETH                  ');
INSERT INTO cd_cep_br VALUES ('08.696-300', '4973     ', 'R UM', 'JD ALTEROPOLIS                ');
INSERT INTO cd_cep_br VALUES ('08.695-600', '4973     ', 'R UM', 'JD S BERNARDINO               ');
INSERT INTO cd_cep_br VALUES ('08.696-480', '4973     ', 'R UM', 'JD CH MEA                     ');
INSERT INTO cd_cep_br VALUES ('08.690-898', '4973     ', 'R UM', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.690-175', '4973     ', 'R UM', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.664-850', '4973     ', 'R UM', 'JD MODELO                     ');
INSERT INTO cd_cep_br VALUES ('08.615-500', '4973     ', 'AV UM', 'JD RES SUZANO                 ');
INSERT INTO cd_cep_br VALUES ('08.615-510', '4973     ', 'R UM', 'JD RES SUZANO                 ');
INSERT INTO cd_cep_br VALUES ('08.690-030', '4973     ', 'R UNIFICADOS POR CRISTO', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.613-150', '4973     ', 'R URBANO ROCHA DA SILVEIRA', 'VL MTE SION                   ');
INSERT INTO cd_cep_br VALUES ('08.620-320', '4973     ', 'R URUGUAI', 'CH RCR INTERNACIONAL          ');
INSERT INTO cd_cep_br VALUES ('08.615-200', '4973     ', 'TV URUPEMA', 'VL URUPES                     ');
INSERT INTO cd_cep_br VALUES ('08.633-067', '4973     ', 'R V', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('08.665-270', '4973     ', 'R VALDEMAR MESQUITA', 'JD A SUZANO                   ');
INSERT INTO cd_cep_br VALUES ('08.625-310', '4973     ', 'R VALDIR DICIERI', 'JD BELEM                      ');
INSERT INTO cd_cep_br VALUES ('08.690-060', '4973     ', 'R VALDOMIRO PEREIRA LIMA', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.630-650', '4973     ', 'LOT VALE ENCANTADO', 'P S PAULO                     ');
INSERT INTO cd_cep_br VALUES ('08.664-690', '4973     ', 'R VALERIA', 'M CANTINHO                    ');
INSERT INTO cd_cep_br VALUES ('08.635-610', '4973     ', 'R VALERIANO R NOGUEIRA', 'REC O FINO                    ');
INSERT INTO cd_cep_br VALUES ('08.663-470', '4973     ', 'R VALINHOS', 'PRQ RES C BRANCA              ');
INSERT INTO cd_cep_br VALUES ('08.660-057', '4973     ', 'R VALTER PELEGRINI', 'CAXANGA                       ');
INSERT INTO cd_cep_br VALUES ('08.665-250', '4973     ', 'R VALTER SARNO FIDALGO', 'JD A SUZANO                   ');
INSERT INTO cd_cep_br VALUES ('08.620-100', '4973     ', 'EST VARINHAS', 'IPELANDIA                     ');
INSERT INTO cd_cep_br VALUES ('08.620-120', '4973     ', 'R VARINHAS, DAS', 'JD MIMOSA                     ');
INSERT INTO cd_cep_br VALUES ('08.693-180', '4973     ', 'R VASCO DA GAMA', 'C B VISTA                     ');
INSERT INTO cd_cep_br VALUES ('08.613-620', '4973     ', 'EST VELHA MOGI-SUZANO', 'VL MANEIRA                    ');
INSERT INTO cd_cep_br VALUES ('08.633-350', '4973     ', 'CAM VELHO', 'PRQ HEROISMO                  ');
INSERT INTO cd_cep_br VALUES ('08.620-360', '4973     ', 'R VENEZUELA', 'CH RCR INTERNACIONAL          ');
INSERT INTO cd_cep_br VALUES ('08.635-110', '4973     ', 'R VENUS', 'CHS BONANZA                   ');
INSERT INTO cd_cep_br VALUES ('08.694-060', '4973     ', 'R VENUS', 'JD REVISTA                    ');
INSERT INTO cd_cep_br VALUES ('08.655-810', '4973     ', 'LOT VERANEIO SUZANO', 'V SUZANO                      ');
INSERT INTO cd_cep_br VALUES ('08.616-000', '4973     ', 'R VEREADOR ANTONIO TEIXEIRA', 'JD CACIQUE                    ');
INSERT INTO cd_cep_br VALUES ('08.685-000', '4973     ', 'R VEREADOR JOAO BATISTA FITIPALDI', 'VL MALUF                      ');
INSERT INTO cd_cep_br VALUES ('18.276-230', '4876     ', 'R DOMINGOS COSCIA', 'CJ HAB A PADILHA              ');
INSERT INTO cd_cep_br VALUES ('18.273-293', '4876     ', 'R DOMINGOS DA NOBREGA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('18.271-580', '4876     ', 'R DOMINGOS DOS SANTOS FILHO', 'VL D LAURINDO                 ');
INSERT INTO cd_cep_br VALUES ('18.275-060', '4876     ', 'TV DOMINGOS LORETTI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.380-410', '4987     ', 'R AFONSO CLAUDIO', 'VL VOTURUA                    ');
INSERT INTO cd_cep_br VALUES ('11.330-120', '4987     ', 'R AGOSTINHO PEREIRA PINTO JUNIOR', 'PRQ BITARU                    ');
INSERT INTO cd_cep_br VALUES ('11.345-070', '4987     ', 'R ALAGOAS', 'SAMARITA                      ');
INSERT INTO cd_cep_br VALUES ('11.345-075', '4987     ', 'TV ALAGOAS', 'SAMARITA                      ');
INSERT INTO cd_cep_br VALUES ('11.370-010', '4987     ', 'R ALBERICO ROBILLARD DE MARIGNY', 'VL CASCATINHA                 ');
INSERT INTO cd_cep_br VALUES ('11.335-170', '4987     ', 'R ALBERTO MARTINS DE OLIVEIRA', 'VL M BEI                      ');
INSERT INTO cd_cep_br VALUES ('11.340-350', '4987     ', 'R ALBERTO SA DE SOUZA VARELLA', 'ESP BARREIROS                 ');
INSERT INTO cd_cep_br VALUES ('11.390-020', '4987     ', 'R ALBERTO SOARES MARTINS', 'VL VALENCA                    ');
INSERT INTO cd_cep_br VALUES ('11.335-150', '4987     ', 'R ALBERTO TANGANELLI', 'P B VISTA                     ');
INSERT INTO cd_cep_br VALUES ('11.360-320', '4987     ', 'R ALBERTO VEIGA', 'VL J CLUBE                    ');
INSERT INTO cd_cep_br VALUES ('11.335-380', '4987     ', 'PC ALCIDES DE ARAUJO', 'P B VISTA                     ');
INSERT INTO cd_cep_br VALUES ('11.390-260', '4987     ', 'R ALEIXO GARCIA', 'CATIAPOA                      ');
INSERT INTO cd_cep_br VALUES ('11.390-280', '4987     ', 'R ALEMANHA', 'CATIAPOA                      ');
INSERT INTO cd_cep_br VALUES ('11.350-580', '4987     ', 'R ALEXANDRE FIGUEIREDO E CUNHA', 'CJ RES T NEVES                ');
INSERT INTO cd_cep_br VALUES ('11.350-030', '4987     ', 'R ALEXANDRE MARCONDES FILHO', 'C NAUTICA                     ');
INSERT INTO cd_cep_br VALUES ('11.330-420', '4987     ', 'R ALEXANDRE SANDIM', 'PRQ BITARU                    ');
INSERT INTO cd_cep_br VALUES ('18.052-496', '4929     ', 'R OPHELIA SANTUCCI ROMANO', 'CH R S JORGE                  ');
INSERT INTO cd_cep_br VALUES ('18.077-540', '4929     ', 'R ORDALIA ALBINO ROSEIRO', 'JD CLAUDIA II                 ');
INSERT INTO cd_cep_br VALUES ('18.087-320', '4929     ', 'R ORDALIA BENEDITA DE SOUZA', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('18.086-150', '4929     ', 'R ORELIO NILO', 'JD I PACO                     ');
INSERT INTO cd_cep_br VALUES ('18.053-371', '4929     ', 'R ORELIO SABADIN', 'JD S BARBARA                  ');
INSERT INTO cd_cep_br VALUES ('18.056-570', '4929     ', 'R ORESTES ANGELO COLO', 'JD S MARCOS                   ');
INSERT INTO cd_cep_br VALUES ('18.052-585', '4929     ', 'R ORESTES CAPITANI', 'REC JATAI                     ');
INSERT INTO cd_cep_br VALUES ('18.074-580', '4929     ', 'R ORESTES MENCACCI', 'JD M EUGENIA                  ');
INSERT INTO cd_cep_br VALUES ('18.044-460', '4929     ', 'R ORGULINA CARDOSO DE MESQUITA', 'JD MAGNOLIAS                  ');
INSERT INTO cd_cep_br VALUES ('18.052-015', '4929     ', 'R ORLANDO BISMARA', 'PRQ MANCHESTER                ');
INSERT INTO cd_cep_br VALUES ('18.075-470', '4929     ', 'R ORLANDO DE OLIVEIRA', 'VL ALMEIDA                    ');
INSERT INTO cd_cep_br VALUES ('18.052-180', '4929     ', 'R ORLANDO JUSTINO', 'JD BERTANHA                   ');
INSERT INTO cd_cep_br VALUES ('18.053-090', '4929     ', 'R ORLANDO MAS', 'CJ HAB J M FILHO              ');
INSERT INTO cd_cep_br VALUES ('18.052-610', '4929     ', 'R ORLANDO RODRIGUES PACHECO', 'JD Q IMPERADOR I              ');
INSERT INTO cd_cep_br VALUES ('18.080-260', '4929     ', 'PC ORLANDO SILVA', 'JD L DROMANI                  ');
INSERT INTO cd_cep_br VALUES ('18.035-320', '4929     ', 'R ORLANDO SILVA FREITAS', 'VL ADONIAS                    ');
INSERT INTO cd_cep_br VALUES ('18.047-540', '4929     ', 'R ORONARIO DOMINGOS DOS SANTOS', 'PRQ CAMPOLIM                  ');
INSERT INTO cd_cep_br VALUES ('18.056-700', '4929     ', 'PC ORQUIDEAS,DAS', 'JD SIMUS                      ');
INSERT INTO cd_cep_br VALUES ('18.078-383', '4929     ', 'R ORSELIO PEREIRA', 'PRQ V REGIA II                ');
INSERT INTO cd_cep_br VALUES ('18.052-170', '4929     ', 'R ORSINI BERTANHA', 'JD BERTANHA                   ');
INSERT INTO cd_cep_br VALUES ('18.053-081', '4929     ', 'R ORSINI DINIZ CAMARGO', 'CJ HAB J M FILHO              ');
INSERT INTO cd_cep_br VALUES ('18.071-313', '4929     ', 'R OITO', 'JD M ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('18.052-771', '4929     ', 'R OITO', 'PRQ V BANDEIRANTES            ');
INSERT INTO cd_cep_br VALUES ('18.055-001', '4929     ', 'R OITO', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('18.052-714', '4929     ', 'R OITO', 'JD Q IMPERADOR I              ');
INSERT INTO cd_cep_br VALUES ('18.077-355', '4929     ', 'R OITO', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('18.065-659', '4929     ', 'R OITO', 'JD L OLIVEIRA                 ');
INSERT INTO cd_cep_br VALUES ('18.071-738', '4929     ', 'R OITO', 'JD S NASCENTE                 ');
INSERT INTO cd_cep_br VALUES ('18.052-373', '4929     ', 'R OITO', 'JD N MUNDO                    ');
INSERT INTO cd_cep_br VALUES ('18.053-383', '4929     ', 'R OITO', 'V LAGOS                       ');
INSERT INTO cd_cep_br VALUES ('18.071-060', '4929     ', 'R OITO', 'I VILLE                       ');
INSERT INTO cd_cep_br VALUES ('18.066-562', '4929     ', 'R OITO', 'JD ITAPEMIRIM                 ');
INSERT INTO cd_cep_br VALUES ('18.055-028', '4929     ', 'R OITO', 'W VILLE                       ');
INSERT INTO cd_cep_br VALUES ('18.017-396', '4929     ', 'R OITO', 'GJA OLGA III                  ');
INSERT INTO cd_cep_br VALUES ('18.071-699', '4929     ', 'R OITO', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('18.078-408', '4929     ', 'R OITO', 'JD S CARVALHO                 ');
INSERT INTO cd_cep_br VALUES ('18.087-087', '4929     ', 'R OITO', 'JD PASSO                      ');
INSERT INTO cd_cep_br VALUES ('18.087-308', '4929     ', 'R OITO', 'JD JOSANE                     ');
INSERT INTO cd_cep_br VALUES ('18.103-480', '4929     ', 'R OITO', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('18.031-306', '4929     ', 'R OITO', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('18.090-140', '4929     ', 'R OITO DE MAIO', 'VL C MARIA                    ');
INSERT INTO cd_cep_br VALUES ('18.095-130', '4929     ', 'R OLAVO BILAC', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('18.090-410', '4929     ', 'R OLAVO EGIDIO', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('18.071-040', '4929     ', 'R OLAVO MARIANO', 'JD BOTUCATU                   ');
INSERT INTO cd_cep_br VALUES ('18.108-070', '4929     ', 'R OLEGARIO GOMES CORREA', 'B TOBIAS                      ');
INSERT INTO cd_cep_br VALUES ('18.080-480', '4929     ', 'R OLEGARIO RIBEIRO', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('18.017-350', '4929     ', 'GJA OLGA', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('18.087-300', '4929     ', 'R OLGA CHARLES ARRUDA', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('18.065-530', '4929     ', 'R OLGA FERNANDES CAMPIONI', 'VL BARAO                      ');
INSERT INTO cd_cep_br VALUES ('18.060-655', '4929     ', 'PC OLGA RIBEIRO DE LUCENA', 'VL BARAO                      ');
INSERT INTO cd_cep_br VALUES ('18.081-340', '4929     ', 'R OLIMPIA PRESTES', 'JD M CARMO                    ');
INSERT INTO cd_cep_br VALUES ('18.015-360', '4929     ', 'R OLIMPIO LOUREIRO', 'VL HARO                       ');
INSERT INTO cd_cep_br VALUES ('18.066-060', '4929     ', 'R OLIMPIO MENTONE', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('18.078-550', '4929     ', 'R OLINDA AIRES PAULETE', 'S MARINA I                    ');
INSERT INTO cd_cep_br VALUES ('18.081-420', '4929     ', 'PC OLINDA ALVES MENDES', 'JD A GOMES                    ');
INSERT INTO cd_cep_br VALUES ('18.090-540', '4929     ', 'PC OLINDA DE CASTRO AFFONSO', 'JD M CARMO                    ');
INSERT INTO cd_cep_br VALUES ('18.052-417', '4929     ', 'R OLIVAL WEI PIRES DO AMARAL', 'JD N MUNDO                    ');
INSERT INTO cd_cep_br VALUES ('18.080-090', '4929     ', 'R OLIVEIRA CESAR', 'VL ADELIA                     ');
INSERT INTO cd_cep_br VALUES ('18.020-320', '4929     ', 'R OLIVERIO PILAR', 'A PONTE                       ');
INSERT INTO cd_cep_br VALUES ('18.072-470', '4929     ', 'R NOVENTA', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.072-068', '4929     ', 'R NOVENTA E CINCO', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.072-430', '4929     ', 'R NOVENTA E DOIS', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.072-011', '4929     ', 'R NOVENTA E NOVE', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.072-002', '4929     ', 'R NOVENTA E OITO', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.072-001', '4929     ', 'R NOVENTA E QUATRO', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.072-069', '4929     ', 'R NOVENTA E SEIS', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.072-500', '4929     ', 'R NOVENTA E SETE', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.072-067', '4929     ', 'R NOVENTA E TRES', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.072-825', '4929     ', 'R NOVENTA E UM', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.056-310', '4929     ', 'R NUNCIA CANGRO MARQUES', 'R O FINO                      ');
INSERT INTO cd_cep_br VALUES ('18.061-293', '4929     ', 'R O', 'VL BARAO                      ');
INSERT INTO cd_cep_br VALUES ('18.086-338', '4929     ', 'R OCTACILIO ANDRIES', 'JD I PACO                     ');
INSERT INTO cd_cep_br VALUES ('18.035-220', '4929     ', 'R OCTAVIANO FABRI', 'JD VERGUEIRO                  ');
INSERT INTO cd_cep_br VALUES ('18.048-100', '4929     ', 'R OCTAVIANO GOZZANO', 'PRQ CAMPOLIM                  ');
INSERT INTO cd_cep_br VALUES ('18.051-250', '4929     ', 'R OCTAVIO FORTI', 'C PRQ SOROCABA                ');
INSERT INTO cd_cep_br VALUES ('18.050-030', '4929     ', 'R OCTAVIO NOVAES DE CARVALHO', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('18.070-280', '4929     ', 'R OCTAVIO PADILHA OSSE', 'JD R MARIA                    ');
INSERT INTO cd_cep_br VALUES ('18.085-510', '4929     ', 'R ODAIR DIAS DE SOUZA', 'JD MORUMBI I                  ');
INSERT INTO cd_cep_br VALUES ('18.050-050', '4929     ', 'R ODETE GONCALVES GIL', 'C PRQ SOROCABA                ');
INSERT INTO cd_cep_br VALUES ('18.078-523', '4929     ', 'R ODILA MARIANO SANDEI', 'PRQ V REGIA                   ');
INSERT INTO cd_cep_br VALUES ('18.086-190', '4929     ', 'R ODILON LEONETTI', 'JD I PACO                     ');
INSERT INTO cd_cep_br VALUES ('18.072-250', '4929     ', 'R ODILON WALTER', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.072-160', '4929     ', 'R ODORICO ANTUNES DE CAMPOS', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.022-070', '4929     ', 'R ODORICO RODRIGUES DE OLIVEIRA', 'VL J ROMAO                    ');
INSERT INTO cd_cep_br VALUES ('18.090-570', '4929     ', 'R ODORICO VIEIRA', 'VL GABRIEL                    ');
INSERT INTO cd_cep_br VALUES ('18.017-380', '4929     ', 'R MARIA ISABEL CONCEICAO OLIVEIRA', 'JD N ELDORADO                 ');
INSERT INTO cd_cep_br VALUES ('18.085-668', '4929     ', 'R MARIA IVONE DUARTE GOES', 'JD ISAFER                     ');
INSERT INTO cd_cep_br VALUES ('18.071-670', '4929     ', 'R MARIA IZABEL ZANCHETA CARNACINI', 'JD BETANIA                    ');
INSERT INTO cd_cep_br VALUES ('18.051-310', '4929     ', 'R MARIA J DAMIAN MOLINA', 'CERRADO                       ');
INSERT INTO cd_cep_br VALUES ('18.103-505', '4929     ', 'R MARIA JOSE BARBOSA MOURA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('18.072-800', '4929     ', 'R OITENTA E SEIS', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.072-490', '4929     ', 'R OITENTA E SETE', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.072-810', '4929     ', 'R OITENTA E TRES', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.072-815', '4929     ', 'R OITENTA E UM', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.065-499', '4929     ', 'R OITO', 'VL BARAO                      ');
INSERT INTO cd_cep_br VALUES ('18.052-473', '4929     ', 'R OITO', 'JD DIDITA                     ');
INSERT INTO cd_cep_br VALUES ('18.051-060', '4929     ', 'R NICOLAU ELIAS TIBECHERENY', 'C PRQ SOROCABA                ');
INSERT INTO cd_cep_br VALUES ('18.074-360', '4929     ', 'R NICOLAU FERNANDES', 'JD M EUGENIA                  ');
INSERT INTO cd_cep_br VALUES ('18.050-090', '4929     ', 'AL NICOLAU MILEGO', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('18.016-720', '4929     ', 'R NICOLAU MOISES', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('18.085-775', '4929     ', 'R NICOLAU MONTALTO', 'JD D CORACOES II              ');
INSERT INTO cd_cep_br VALUES ('18.035-300', '4929     ', 'R NICOLAU PEREIRA CAMPOS VERGUEIRO', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('18.090-450', '4929     ', 'R NICOLAU PERRELLA', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('18.074-627', '4929     ', 'R NILO LEME DE CAMARGO', 'JD S GUILHERME                ');
INSERT INTO cd_cep_br VALUES ('18.013-380', '4929     ', 'R NILO PECANHA', 'JD C SUL                      ');
INSERT INTO cd_cep_br VALUES ('18.047-205', '4929     ', 'R GERALDO DA SILVA BARBOSA', 'JD JUDITH                     ');
INSERT INTO cd_cep_br VALUES ('18.080-630', '4929     ', 'R GERALDO JOAQUIM ANTONIO', 'JD GERMINIANI                 ');
INSERT INTO cd_cep_br VALUES ('18.061-241', '4929     ', 'R GERALDO JOSE DE FREITAS', 'VL BARAO                      ');
INSERT INTO cd_cep_br VALUES ('18.078-439', '4929     ', 'R GERALDO JOSE SIQUEIRA SANTOS', 'PRQ V REGIA                   ');
INSERT INTO cd_cep_br VALUES ('18.047-640', '4929     ', 'R GERALDO LIMA', 'PRQ CAMPOLIM                  ');
INSERT INTO cd_cep_br VALUES ('18.071-027', '4929     ', 'R GERALDO MAIELO', 'JD N IPANEMA                  ');
INSERT INTO cd_cep_br VALUES ('18.080-420', '4929     ', 'R GERALDO PALOMBO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('18.077-240', '4929     ', 'R GERALDO RIBEIRO DUARTE', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('18.047-700', '4929     ', 'R GERALDO SOARES LEITAO', 'PRQ CAMPOLIM                  ');
INSERT INTO cd_cep_br VALUES ('18.075-040', '4929     ', 'R GERALDO SOUZA AGUIAR', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('18.055-260', '4929     ', 'AL GERANIOS, DOS', 'JD SIMUS                      ');
INSERT INTO cd_cep_br VALUES ('18.071-720', '4929     ', 'R GEREMIAS MIGLIORINI', 'JD S NASCENTE                 ');
INSERT INTO cd_cep_br VALUES ('18.052-480', '4929     ', 'R GERONYMO MARCAL', 'CH R S JORGE                  ');
INSERT INTO cd_cep_br VALUES ('18.085-771', '4929     ', 'R GERSON VIEIRA NEVES', 'JD D CORACOES                 ');
INSERT INTO cd_cep_br VALUES ('18.056-450', '4929     ', 'R FRANCISCO RUIZ RODRIGUES', 'PRQ MANCHESTER                ');
INSERT INTO cd_cep_br VALUES ('18.053-082', '4929     ', 'R FRANCISCO RUIZ RODRIGUES', 'CJ HAB J M FILHO              ');
INSERT INTO cd_cep_br VALUES ('18.035-020', '4929     ', 'R FRANCISCO SCARPA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.080-120', '4929     ', 'R FRANCISCO SIEDLER', 'VL ADELIA                     ');
INSERT INTO cd_cep_br VALUES ('18.043-080', '4929     ', 'R FRANCISCO SILVA', 'VL LUCY                       ');
INSERT INTO cd_cep_br VALUES ('18.078-140', '4929     ', 'R FRANCISCO SIMOES DOS SANTOS', 'JD S CAMILO                   ');
INSERT INTO cd_cep_br VALUES ('18.060-330', '4929     ', 'R FRANCISCO STILITANO', 'VL TRUJILLO                   ');
INSERT INTO cd_cep_br VALUES ('18.030-450', '4929     ', 'R FRANCISCO TERTULIANO LOPES', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('18.081-210', '4929     ', 'R FRANCISCO XAVIER DE BARROS', 'JD M CARMO                    ');
INSERT INTO cd_cep_br VALUES ('18.020-200', '4929     ', 'R FRANK KENWORTHY', 'PTO CAVALOS                   ');
INSERT INTO cd_cep_br VALUES ('18.095-020', '4929     ', 'PC FRANK SPEERS', 'VL RIBEIRO                    ');
INSERT INTO cd_cep_br VALUES ('18.081-130', '4929     ', 'R FREDERICO ABRANCHES', 'JD M CARMO                    ');
INSERT INTO cd_cep_br VALUES ('18.080-685', '4929     ', 'R FREDERICO ANTONIO DOS SANTOS', 'S FERNANDO                    ');
INSERT INTO cd_cep_br VALUES ('18.040-200', '4929     ', 'R FREDERICO GUILHERME GROHMANN', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('18.047-590', '4929     ', 'R FREDERICO JULIO', 'PRQ CAMPOLIM                  ');
INSERT INTO cd_cep_br VALUES ('18.080-720', '4929     ', 'R FREDERICO OZANAN', 'VL SANTOS                     ');
INSERT INTO cd_cep_br VALUES ('18.075-160', '4929     ', 'R FREDERICO SCOTTO', 'VL A MARINA                   ');
INSERT INTO cd_cep_br VALUES ('18.075-260', '4929     ', 'R FREI  CRESCENCIO', 'JD NAIR                       ');
INSERT INTO cd_cep_br VALUES ('18.015-320', '4929     ', 'PC FREI ACHILLES KLOECKNER', 'VL S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('18.035-170', '4929     ', 'PC FREI BARAUNA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.095-310', '4929     ', 'R FREI CANECA', 'VL ROSA                       ');
INSERT INTO cd_cep_br VALUES ('18.108-170', '4929     ', 'R FREI ERNESTO ARGEMIRO BUZZI', 'B TOBIAS                      ');
INSERT INTO cd_cep_br VALUES ('18.015-130', '4929     ', 'R FREI EUGENIO BECHER', 'VL EUFRASIO                   ');
INSERT INTO cd_cep_br VALUES ('18.046-030', '4929     ', 'R FREI FLORENCIO HANNEMANN', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('18.017-029', '4929     ', 'R FREI GABRIEL DA VEIGA', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('18.080-070', '4929     ', 'R FREI GALVAO', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('18.022-330', '4929     ', 'R FREI JOAO EVANGELISTA STEINER', 'VL ZACARIAS                   ');
INSERT INTO cd_cep_br VALUES ('18.044-320', '4929     ', 'R FREI PAULO MARIA', 'JD MAGNOLIAS                  ');
INSERT INTO cd_cep_br VALUES ('18.070-823', '4929     ', 'R FREITAS JUNIOR', 'VL N SOROCABA                 ');
INSERT INTO cd_cep_br VALUES ('18.047-330', '4929     ', 'R FRONTINO ALEXANDRINO FREIRE', 'PRQ CAMPOLIM                  ');
INSERT INTO cd_cep_br VALUES ('18.075-420', '4929     ', 'R FRUTUOSO MARTINES', 'T VERMELHA                    ');
INSERT INTO cd_cep_br VALUES ('18.021-327', '4929     ', 'R FUAD ABOU NASSER', 'JD R ALCOLEA                  ');
INSERT INTO cd_cep_br VALUES ('18.031-460', '4929     ', 'R FUAD BACHIR ABDALLA', 'ALCOLEA                       ');
INSERT INTO cd_cep_br VALUES ('18.074-682', '4929     ', 'R FULGENCIO FERNANDES', 'JD S AMARO                    ');
INSERT INTO cd_cep_br VALUES ('18.065-160', '4929     ', 'R GABRIEL DE LARA', 'JD A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('18.017-470', '4929     ', 'AV GABRIEL SEME CURY', 'JD G SOROCABA                 ');
INSERT INTO cd_cep_br VALUES ('18.071-570', '4929     ', 'R GALILEA', 'JD BETANIA                    ');
INSERT INTO cd_cep_br VALUES ('18.075-610', '4929     ', 'R GALILEU PASQUINELLI', 'VL FIORI                      ');
INSERT INTO cd_cep_br VALUES ('18.078-404', '4929     ', 'R FRANCISCO FREDERICO ALVES', 'JD S CARVALHO                 ');
INSERT INTO cd_cep_br VALUES ('18.070-230', '4929     ', 'R FRANCISCO FURLAN', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('18.072-710', '4929     ', 'R FRANCISCO GATTO FONSECA', 'VL B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('18.020-330', '4929     ', 'R FRANCISCO GLICERIO', 'A PONTE                       ');
INSERT INTO cd_cep_br VALUES ('18.020-380', '4929     ', 'R FRANCISCO GONCALVES', 'A PONTE                       ');
INSERT INTO cd_cep_br VALUES ('18.075-460', '4929     ', 'R FRANCISCO GONZALES POSTIGO', 'VL ALMEIDA                    ');
INSERT INTO cd_cep_br VALUES ('18.056-660', '4929     ', 'R FRANCISCO GUEDES P ALENCAR', 'JD S MARCOS                   ');
INSERT INTO cd_cep_br VALUES ('18.056-490', '4929     ', 'R FRANCISCO GUEDES RIBEIRO', 'PRQ MANCHESTER                ');
INSERT INTO cd_cep_br VALUES ('18.078-617', '4929     ', 'R FRANCISCO HENRIQUE DA ROSA', 'PRQ PAINEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('18.078-644', '4929     ', 'R FRANCISCO LAZARO DE CAMPOS', 'JD S MARINA I                 ');
INSERT INTO cd_cep_br VALUES ('18.071-094', '4929     ', 'R FRANCISCO LINHARES', 'JD MONTERREY                  ');
INSERT INTO cd_cep_br VALUES ('18.080-760', '4929     ', 'R FRANCISCO LOFFER JUNIOR', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('18.071-430', '4929     ', 'R FRANCISCO LOPES SOARES', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('18.076-570', '4929     ', 'R FRANCISCO LOUREIRO', 'VL FIORI                      ');
INSERT INTO cd_cep_br VALUES ('18.080-320', '4929     ', 'R FRANCISCO LUCIANO DE SOUZA', 'JD JULIANA                    ');
INSERT INTO cd_cep_br VALUES ('18.055-520', '4929     ', 'R FRANCISCO MADIA', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('18.071-140', '4929     ', 'R FRANCISCO MARCOS STILITANO INGLES DE SOUZA', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('18.020-240', '4929     ', 'R FRANCISCO MASTRANDEA', 'VL J GOMES                    ');
INSERT INTO cd_cep_br VALUES ('18.081-294', '4929     ', 'R FRANCISCO MATINS CABRERA', 'JD ABAETE                     ');
INSERT INTO cd_cep_br VALUES ('18.071-820', '4929     ', 'R FRANCISCO MOISES DA SILVA', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('18.047-770', '4929     ', 'R FRANCISCO MORON FERNANDES', 'PRQ CAMPOLIM                  ');
INSERT INTO cd_cep_br VALUES ('18.016-410', '4929     ', 'R FRANCISCO MUCCIOLO', 'JD GONCALVES                  ');
INSERT INTO cd_cep_br VALUES ('18.047-510', '4929     ', 'R FRANCISCO NEVES', 'PRQ CAMPOLIM                  ');
INSERT INTO cd_cep_br VALUES ('18.015-400', '4929     ', 'R FRANCISCO OTAVIANO', 'VL HARO                       ');
INSERT INTO cd_cep_br VALUES ('18.075-410', '4929     ', 'R FRANCISCO PAGLIATO', 'JD N MARIA                    ');
INSERT INTO cd_cep_br VALUES ('18.070-150', '4929     ', 'R FRANCISCO PAIVA', 'VL FONTE                      ');
INSERT INTO cd_cep_br VALUES ('18.046-300', '4929     ', 'R FRANCISCO PAULO BRAION', 'JD BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('18.051-720', '4929     ', 'R DOUTOR VICTOR AUGUSTO STROKA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('18.060-260', '4929     ', 'R DOUTOR VIRGILIO DE MELO FRANCO', 'VL TRUJILLO                   ');
INSERT INTO cd_cep_br VALUES ('18.047-079', '4929     ', 'PC DOUTOR VITOR PEDROSO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('18.076-360', '4929     ', 'R DOUTOR WALDEMAR DE OLIVEIRA RAMOS', 'JD GUADALUPE                  ');
INSERT INTO cd_cep_br VALUES ('18.048-080', '4929     ', 'R FRANCISCO RODRIGUES', 'PRQ CAMPOLIM                  ');
INSERT INTO cd_cep_br VALUES ('18.026-029', '4929     ', 'PC FRANCISCO RODRIGUES LOPES', 'VL BARCELONA                  ');
INSERT INTO cd_cep_br VALUES ('18.074-090', '4929     ', 'R FRANCISCO ROMANO', 'JD A ITAVUVU                  ');
INSERT INTO cd_cep_br VALUES ('18.071-009', '4929     ', 'R FRANCISCO ROMERO', 'JD N IPANEMA                  ');
INSERT INTO cd_cep_br VALUES ('18.072-100', '4929     ', 'R FRANCISCO RUBINHO OROSCO', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.053-092', '4929     ', 'R FRANCISCO RUIZ MIRANDA', 'CJ HAB J M FILHO              ');
INSERT INTO cd_cep_br VALUES ('18.030-300', '4929     ', 'R FRANCISCA CLARA DA SILVA', 'JD FACULDADE                  ');
INSERT INTO cd_cep_br VALUES ('18.016-240', '4929     ', 'R FRANCISCA LEDESMA SANCHES', 'PRQ T MENINOS                 ');
INSERT INTO cd_cep_br VALUES ('18.085-130', '4929     ', 'R FRANCISCA LEDESMO MURIANO', 'JD ISAFER                     ');
INSERT INTO cd_cep_br VALUES ('18.077-550', '4929     ', 'R FRANCISCA LEITE GARCIA', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('18.017-356', '4929     ', 'R FRANCISCA MERINO GIMENEZ', 'GJA OLGA                      ');
INSERT INTO cd_cep_br VALUES ('18.050-220', '4929     ', 'R FRANCISCA NOGUEIRA SOARES', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('18.016-603', '4929     ', 'R FRANCISCA PAIEFFER HINGST', 'R DIRCE                       ');
INSERT INTO cd_cep_br VALUES ('18.070-550', '4929     ', 'R FRANCISCA R CAMARGO MARQUES', 'T VERMELHA                    ');
INSERT INTO cd_cep_br VALUES ('18.015-720', '4929     ', 'R AFONSO GABRIOTTI', 'VL S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('18.061-250', '4929     ', 'R AFONSO MURARO', 'VL BARAO                      ');
INSERT INTO cd_cep_br VALUES ('18.060-450', '4929     ', 'R AFONSO PEDRAZZI', 'VL TRUJILLO                   ');
INSERT INTO cd_cep_br VALUES ('18.015-200', '4929     ', 'PC AFONSO ROCCO SOBRINHO', 'VL ALICE                      ');
INSERT INTO cd_cep_br VALUES ('18.078-454', '4929     ', 'R AFONSO ROSA', 'PRQ V REGIA                   ');
INSERT INTO cd_cep_br VALUES ('18.070-600', '4929     ', 'R AFRANIO PEIXOTO', 'VL LOUZADA                    ');
INSERT INTO cd_cep_br VALUES ('18.074-520', '4929     ', 'R AGENOR LEME DOS SANTOS', 'JD M EUGENIA                  ');
INSERT INTO cd_cep_br VALUES ('18.015-730', '4929     ', 'R AGOSTINHO DECARIA', 'JD J GUTIERRES                ');
INSERT INTO cd_cep_br VALUES ('18.013-375', '4929     ', 'R AGOSTINHO VARELLA', 'A GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('14.160-720', '5132     ', 'R WASHINGTON LUIZ- DE 1081/1082 A 2039/2040', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.166-040', '5132     ', 'R WASHINGTON LUIZ- DE 2041/2042 AO FIM', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('14.177-084', '5132     ', 'R WILSON AUGUSTO LOVATO', 'CJ HAB A N MAZZER             ');
INSERT INTO cd_cep_br VALUES ('14.164-112', '5132     ', 'R YOSHINOBU KOBATA', 'JD LIBERDADE                  ');
INSERT INTO cd_cep_br VALUES ('18.017-479', '4929     ', 'TV A', 'JD G SOROCABA                 ');
INSERT INTO cd_cep_br VALUES ('18.022-140', '4929     ', 'R A', 'VL SABIA                      ');
INSERT INTO cd_cep_br VALUES ('18.022-200', '4929     ', 'R A', 'VL ZACARIAS                   ');
INSERT INTO cd_cep_br VALUES ('18.070-739', '4929     ', 'R A', 'VL N SOROCABA                 ');
INSERT INTO cd_cep_br VALUES ('18.053-000', '4929     ', 'AV A', 'CJ HAB J M FILHO              ');
INSERT INTO cd_cep_br VALUES ('18.066-065', '4929     ', 'R A', 'JD CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('18.080-500', '4929     ', 'R ABBUD BACHIR ABDALLA', 'VL PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('18.052-160', '4929     ', 'R ABDALA TEBET', 'JD BERTANHA                   ');
INSERT INTO cd_cep_br VALUES ('18.078-415', '4929     ', 'PC ABEL CANDIDO', 'PRQ V REGIA                   ');
INSERT INTO cd_cep_br VALUES ('18.074-250', '4929     ', 'R ABILIO DE FIGUEIREDO', 'VL TEODOLINDA                 ');
INSERT INTO cd_cep_br VALUES ('18.071-279', '4929     ', 'R ABILIO DE FREITAS', 'JD ITAPUA                     ');
INSERT INTO cd_cep_br VALUES ('18.020-230', '4929     ', 'R ABILIO MOYSES', 'VL J GOMES                    ');
INSERT INTO cd_cep_br VALUES ('18.056-500', '4929     ', 'R ABNER PACHECO', 'VL EXCELSIOR                  ');
INSERT INTO cd_cep_br VALUES ('18.076-409', '4929     ', 'R ABNER PEDROSO DE ALCANTARA', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('18.047-740', '4929     ', 'R ABNEY MEDEIROS CARNEIRO', 'PRQ CAMPOLIM                  ');
INSERT INTO cd_cep_br VALUES ('18.044-070', '4929     ', 'R ABOLICAO', 'VL JARDINI                    ');
INSERT INTO cd_cep_br VALUES ('18.060-239', '4929     ', 'PC ABOLICAO, DA', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('18.046-000', '4929     ', 'AV ABRAHAM LINCOLN', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('18.030-380', '4929     ', 'R ABRAO MAHUAD', 'JD FACULDADE                  ');
INSERT INTO cd_cep_br VALUES ('18.072-017', '4929     ', 'R ABRAO PINSKI', 'CAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('18.016-605', '4929     ', 'R ABRAO REZE', 'R DIRCE                       ');
INSERT INTO cd_cep_br VALUES ('18.072-760', '4929     ', 'R ABUD ATHIE', 'VL B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('18.055-660', '4929     ', 'AL ACACIAS, DAS', 'JD SIMUS                      ');
INSERT INTO cd_cep_br VALUES ('18.017-358', '4929     ', 'R ACACIO ANTONIO DOS REIS', 'GJA OLGA                      ');
INSERT INTO cd_cep_br VALUES ('18.020-630', '4929     ', 'R ACCACIO CASTANHO DE ALMEIDA', 'A PONTE                       ');
INSERT INTO cd_cep_br VALUES ('18.035-060', '4929     ', 'R ACHILLES CAMPOLIM', 'JD VERGUEIRO                  ');
INSERT INTO cd_cep_br VALUES ('18.040-690', '4929     ', 'R ACLIMACAO', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('18.087-121', '4929     ', 'EST ACO PAULISTA', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('18.040-080', '4929     ', 'R ACRE', 'VL SOARES                     ');
INSERT INTO cd_cep_br VALUES ('18.055-160', '4929     ', 'AL ACUCENAS, DAS', 'JD SIMUS                      ');
INSERT INTO cd_cep_br VALUES ('18.052-260', '4929     ', 'R ADAHIL FRANCA', 'PRQ S ISABEL                  ');
INSERT INTO cd_cep_br VALUES ('18.020-584', '4929     ', 'R ADAIL ODIN DE ARRUDA', 'VL COLORAU                    ');
INSERT INTO cd_cep_br VALUES ('18.085-705', '4929     ', 'R ADALBERTO PANZAN', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('18.051-490', '4929     ', 'R ADALGISIO LOUREIRO DE ALMEIDA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('14.160-790', '5132     ', 'R SOLDADO REGINALDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.177-275', '5132     ', 'R SYLVIO TONIELLO', 'CJ HAB A P ORTOLAN            ');
INSERT INTO cd_cep_br VALUES ('14.164-150', '5132     ', 'R TENENTE HELIO BATISTA DE OLIVEIRA', 'JD JAMAICA                    ');
INSERT INTO cd_cep_br VALUES ('14.170-400', '5132     ', 'R TERENCIO RICCIARDI- ATE 1169/1170', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('14.160-150', '5132     ', 'R TERENCIO RICCIARDI- DE 1171/1172 AO FIM', 'JD N SERTAOZINHO              ');
INSERT INTO cd_cep_br VALUES ('14.161-162', '5132     ', 'R TEREZA DE JESUS PAULO RODOVALHO', 'JD ITAPUA                     ');
INSERT INTO cd_cep_br VALUES ('14.164-171', '5132     ', 'R TICIANO VANZELLA', 'CJ HAB L F SVERZUT            ');
INSERT INTO cd_cep_br VALUES ('14.161-205', '5132     ', 'R TOMAS SICILIANO', 'JD BONSUCESSO                 ');
INSERT INTO cd_cep_br VALUES ('14.177-286', '5132     ', 'R TRAJANO GOUVEIA', 'CJ HAB A P ORTOLAN            ');
INSERT INTO cd_cep_br VALUES ('14.169-257', '5132     ', 'R TRANQUILO PAVAN', 'JD S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('14.164-178', '5132     ', 'R TRES', 'CJ HAB L F SVERZUT            ');
INSERT INTO cd_cep_br VALUES ('14.177-252', '5132     ', 'R TSUKAJI OTSUKA', 'CJ HAB A P ORTOLAN            ');
INSERT INTO cd_cep_br VALUES ('14.165-005', '5132     ', 'R TULLIO ZECHIN', 'JD IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('14.164-038', '5132     ', 'R ULISSES RODRIGUES', 'JD LIBERDADE                  ');
INSERT INTO cd_cep_br VALUES ('14.177-360', '5132     ', 'R VALENTIM MORE', 'CJ HAB D U S GUIMARAES        ');
INSERT INTO cd_cep_br VALUES ('14.161-119', '5132     ', 'PC VANDERLEI CURTO', 'SHANGRI-LA                    ');
INSERT INTO cd_cep_br VALUES ('14.166-263', '5132     ', 'PC VENICIO DESIDERIO', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('14.164-140', '5132     ', 'R VERGILIO PAVAN', 'CJ HAB A C PATRAO             ');
INSERT INTO cd_cep_br VALUES ('14.160-130', '5132     ', 'R VICENTE DE PAULA CASTRO', 'JD N SERTAOZINHO              ');
INSERT INTO cd_cep_br VALUES ('14.177-336', '5132     ', 'R VICENTI QUARANTA', 'CJ HAB D W A P BECKER         ');
INSERT INTO cd_cep_br VALUES ('14.177-332', '5132     ', 'R VICTORIO BISSON', 'CJ HAB D W A P BECKER         ');
INSERT INTO cd_cep_br VALUES ('14.177-322', '5132     ', 'R VICTORIO CAPELOTTO', 'CJ HAB M BIAGI                ');
INSERT INTO cd_cep_br VALUES ('14.165-065', '5132     ', 'R VICTORIO POLEGATTO- ATE 349/350', 'JD IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('14.166-160', '5132     ', 'R VICTORIO POLEGATTO- DE 351/352 AO FIM', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('14.161-115', '5132     ', 'R VINICIUS DE MORAIS', 'SHANGRI-LA                    ');
INSERT INTO cd_cep_br VALUES ('14.164-172', '5132     ', 'R VINTE E QUATRO', 'CJ HAB L F SVERZUT            ');
INSERT INTO cd_cep_br VALUES ('14.160-590', '5132     ', 'PC VINTE E UM DE ABRIL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.177-150', '5132     ', 'R VITORIO MAZZER', 'CJ HAB L DOMENICI             ');
INSERT INTO cd_cep_br VALUES ('14.161-160', '5132     ', 'R VIVIANE CRISTINA SPONCHIADO', 'JD ITAPUA                     ');
INSERT INTO cd_cep_br VALUES ('14.170-620', '5132     ', 'R VOLUNTARIO OTTO GOMES MARTINS- ATE 1099/1100', 'JD SOLJUMAR                   ');
INSERT INTO cd_cep_br VALUES ('14.160-730', '5132     ', 'R VOLUNTARIO OTTO GOMES MARTINS- DE 1101/1102 A', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.166-050', '5132     ', 'R VOLUNTARIO OTTO GOMES MARTINS- DE 2081/2082 AO', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('14.177-127', '5132     ', 'R WAGNER BISSON', 'CJ HAB L DOMENICI             ');
INSERT INTO cd_cep_br VALUES ('14.166-019', '5132     ', 'TV WALTER LUIS DAMAS', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('14.177-135', '5132     ', 'R WALTER SEGATTO', 'CJ HAB L DOMENICI             ');
INSERT INTO cd_cep_br VALUES ('14.177-522', '5132     ', 'R WALTERNEI SANTINHO', 'JD EUROPA II                  ');
INSERT INTO cd_cep_br VALUES ('14.170-170', '5132     ', 'TV WANDA MERLIN', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('14.170-610', '5132     ', 'R WASHINGTON LUIZ- ATE 1079/1080', 'JD SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('14.164-182', '5132     ', 'R FRANCISCO JOAQUIM PINTO FILHO', 'CJ HAB L F SVERZUT            ');
INSERT INTO cd_cep_br VALUES ('14.160-109', '5132     ', 'PC FRANCISCO JOSE RAO', 'JD 5 DEZEMBRO                 ');
INSERT INTO cd_cep_br VALUES ('14.161-139', '5132     ', 'PC FRANCISCO MAGRO', 'SHANGRI-LA                    ');
INSERT INTO cd_cep_br VALUES ('14.161-195', '5132     ', 'R FRANCISCO MENEGON', 'JD P MAIO                     ');
INSERT INTO cd_cep_br VALUES ('14.161-143', '5132     ', 'R FRANCISCO PINOTTI', 'SHANGRI-LA                    ');
INSERT INTO cd_cep_br VALUES ('14.164-195', '5132     ', 'R PRIMO CAMPI', 'CJ HAB L F SVERZUT            ');
INSERT INTO cd_cep_br VALUES ('14.161-185', '5132     ', 'R PRIMO CHINAGLIA', 'JD P MAIO                     ');
INSERT INTO cd_cep_br VALUES ('14.164-042', '5132     ', 'R PROFESSORA CELINA PASCHOAL ZANINI', 'JD LIBERDADE                  ');
INSERT INTO cd_cep_br VALUES ('14.177-277', '5132     ', 'R QUINZE', 'CJ HAB M BIAGI                ');
INSERT INTO cd_cep_br VALUES ('14.177-240', '5132     ', 'R RAPHAEL CASTALDI', 'CJ HAB A P ORTOLAN            ');
INSERT INTO cd_cep_br VALUES ('14.164-152', '5132     ', 'R RAPHAEL PICASSO', 'JD JAMAICA                    ');
INSERT INTO cd_cep_br VALUES ('14.177-078', '5132     ', 'R RAUL STEFANONI', 'CJ HAB A N MAZZER             ');
INSERT INTO cd_cep_br VALUES ('14.164-025', '5132     ', 'R ROBERTO PASCHOAL BORGATTO', 'JD LIBERDADE                  ');
INSERT INTO cd_cep_br VALUES ('14.161-015', '5132     ', 'R RODOLPHO SVERZUT', 'JD 5 DEZEMBRO                 ');
INSERT INTO cd_cep_br VALUES ('14.160-120', '5132     ', 'R ROMEU SARTI', 'JD 5 DEZEMBRO                 ');
INSERT INTO cd_cep_br VALUES ('14.169-009', '5132     ', 'PC ROTARY CLUBE', 'AT GINASIO                    ');
INSERT INTO cd_cep_br VALUES ('18.130-230', '4927     ', 'R SANTA IZABEL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.135-420', '4927     ', 'R SANTA JULIA', 'JD VILLACA                    ');
INSERT INTO cd_cep_br VALUES ('18.135-310', '4927     ', 'R SANTA LEOCADIA', 'JD VILLACA                    ');
INSERT INTO cd_cep_br VALUES ('18.135-230', '4927     ', 'R SANTA LUCIA', 'JD VILLACA                    ');
INSERT INTO cd_cep_br VALUES ('18.135-430', '4927     ', 'R SANTA MADALENA', 'JD VILLACA                    ');
INSERT INTO cd_cep_br VALUES ('18.135-380', '4927     ', 'R SANTA MARIA', 'JD VILLACA                    ');
INSERT INTO cd_cep_br VALUES ('18.135-410', '4927     ', 'R SANTA PEDRINA', 'JD VILLACA                    ');
INSERT INTO cd_cep_br VALUES ('18.132-000', '4927     ', 'R SANTA QUITERIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.130-570', '4927     ', 'AV SANTA RITA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.135-220', '4927     ', 'R SANTA RITA DE CASSIA', 'JD VILLACA                    ');
INSERT INTO cd_cep_br VALUES ('18.135-190', '4927     ', 'R SANTA ROSA', 'JD VILLACA                    ');
INSERT INTO cd_cep_br VALUES ('18.135-390', '4927     ', 'R SANTA ROSALINA', 'JD VILLACA                    ');
INSERT INTO cd_cep_br VALUES ('18.135-320', '4927     ', 'R SANTA TEREZINHA', 'JD VILLACA                    ');
INSERT INTO cd_cep_br VALUES ('18.135-340', '4927     ', 'R SANTA VIRGINIA', 'JD VILLACA                    ');
INSERT INTO cd_cep_br VALUES ('18.130-240', '4927     ', 'R SANTANA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.135-200', '4927     ', 'R SANTO ANTONIO', 'JD VILLACA                    ');
INSERT INTO cd_cep_br VALUES ('18.133-390', '4927     ', 'R SANTOS DUMONT', 'JD M TRINDADE                 ');
INSERT INTO cd_cep_br VALUES ('18.135-240', '4927     ', 'R SAO BENEDITO', 'JD VILLACA                    ');
INSERT INTO cd_cep_br VALUES ('18.135-170', '4927     ', 'R SAO BENTO', 'JD VILLACA                    ');
INSERT INTO cd_cep_br VALUES ('18.135-682', '4927     ', 'R SAO CARLOS', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('18.135-155', '4927     ', 'R SAO CRISTOVAO', 'JD VILLACA                    ');
INSERT INTO cd_cep_br VALUES ('18.135-280', '4927     ', 'R SAO FRANCISCO', 'JD VILLACA                    ');
INSERT INTO cd_cep_br VALUES ('18.135-250', '4927     ', 'R SAO JOAO', 'JD VILLACA                    ');
INSERT INTO cd_cep_br VALUES ('18.130-220', '4927     ', 'R SAO JOAQUIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.135-210', '4927     ', 'R SAO JOSE', 'JD VILLACA                    ');
INSERT INTO cd_cep_br VALUES ('18.133-310', '4927     ', 'R SAO JOSE', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('18.135-290', '4927     ', 'R SAO JUDAS TADEU', 'JD VILLACA                    ');
INSERT INTO cd_cep_br VALUES ('18.130-360', '4927     ', 'R PROFESSOR FERNANDO DE LIMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.130-450', '4927     ', 'R PROFESSOR GERMANO NEGRINI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.130-610', '4927     ', 'R PROFESSOR GUARACY SILVEIRA', 'VL AGUIAR                     ');
INSERT INTO cd_cep_br VALUES ('18.130-140', '4927     ', 'R PROFESSOR JOAQUIM DE OLIVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.135-270', '4927     ', 'R PROFESSOR JOAQUIM FIRMINO DE LIMA', 'JD VILLACA                    ');
INSERT INTO cd_cep_br VALUES ('18.130-630', '4927     ', 'R PROFESSOR JULIO CESAR DE OLIVEIRA', 'VL AGUIAR                     ');
INSERT INTO cd_cep_br VALUES ('18.044-570', '4929     ', 'PC NELLO BARBIERI', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('18.077-583', '4929     ', 'R NELSON ANTUNES GATTO', 'JD C BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('18.051-610', '4929     ', 'R NELSON AUGUSTO GOMES', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('18.071-290', '4929     ', 'R NELSON CARDOSO MARQUES', 'L OLIVEIRA                    ');
INSERT INTO cd_cep_br VALUES ('18.077-200', '4929     ', 'R NELSON CORREIA LEITE', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('18.086-176', '4929     ', 'R NELSON DENIS RODRIGUES SENNE', 'JD I PACO                     ');
INSERT INTO cd_cep_br VALUES ('18.077-361', '4929     ', 'R NELSON FIGUEIRA', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('18.051-240', '4929     ', 'R NELSON GLADSTONE DE CARVALHO GLORIA', 'C PRQ SOROCABA                ');
INSERT INTO cd_cep_br VALUES ('18.076-190', '4929     ', 'R NELSON HERDY BARBOSA', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('18.022-040', '4929     ', 'R NELSON JACINTO DA SILVA', 'VL J ROMAO                    ');
INSERT INTO cd_cep_br VALUES ('18.040-500', '4929     ', 'R NELSON MASCARENHAS', 'JD COLEGIO                    ');
INSERT INTO cd_cep_br VALUES ('18.105-340', '4929     ', 'R NELSON PIRES DE CAMPOS', 'CH T MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('18.055-057', '4929     ', 'R NELSON RIBEIRO PINTO', 'W VILLE II                    ');
INSERT INTO cd_cep_br VALUES ('18.076-615', '4929     ', 'R NELSON TAVEL', 'JD M CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('18.046-250', '4929     ', 'R NESTOR GRILLO', 'JD GUADALAJARA                ');
INSERT INTO cd_cep_br VALUES ('18.072-042', '4929     ', 'R NESTOR ROSUMEK', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.078-343', '4929     ', 'R NESTOR SILVA DE OLIVEIRA', 'PRQ V REGIA                   ');
INSERT INTO cd_cep_br VALUES ('18.020-580', '4929     ', 'R NESTOR TREVISAN', 'VL COLORAU                    ');
INSERT INTO cd_cep_br VALUES ('18.077-595', '4929     ', 'PC NEUSA JULIO RODRIGUES FERREIRA', 'JD C BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('18.052-421', '4929     ', 'R NEUZA MARCELINO TOZZI', 'JD N MUNDO                    ');
INSERT INTO cd_cep_br VALUES ('18.020-210', '4929     ', 'R NEWTON PRADO', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('18.060-680', '4929     ', 'R NHA QUITERIA', 'VL BARAO                      ');
INSERT INTO cd_cep_br VALUES ('18.046-220', '4929     ', 'R NHONHO NEVES', 'JD GUADALAJARA                ');
INSERT INTO cd_cep_br VALUES ('18.043-060', '4929     ', 'R NHONHO PIRES', 'VL LUCY                       ');
INSERT INTO cd_cep_br VALUES ('18.021-050', '4929     ', 'R NHOZINHO PRESTES', 'VL HORTENCIA                  ');
INSERT INTO cd_cep_br VALUES ('18.066-080', '4929     ', 'R NICACIO PIRES DE MIRANDA', 'JD CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('18.065-409', '4929     ', 'R NICANOR MARQUES', 'VL LOUZADA                    ');
INSERT INTO cd_cep_br VALUES ('18.026-020', '4929     ', 'R NICARAGUA', 'VL BARCELONA                  ');
INSERT INTO cd_cep_br VALUES ('18.052-670', '4929     ', 'R NICOLA MASTROGIOVAM', 'JD Q IMPERADOR II             ');
INSERT INTO cd_cep_br VALUES ('18.090-070', '4929     ', 'R NICOLAU ALONSO FILHO', 'JD S ROSALIA                  ');
INSERT INTO cd_cep_br VALUES ('18.013-400', '4929     ', 'R NICOLAU ALONSO MARTINS', 'JD C SUL                      ');
INSERT INTO cd_cep_br VALUES ('18.051-510', '4929     ', 'R NICOLAU ARCHILA RODRIGUES', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('18.070-320', '4929     ', 'R MONGAGUA', 'VL TORTELLI                   ');
INSERT INTO cd_cep_br VALUES ('18.010-290', '4929     ', 'PC MONSENHOR FRANCISCO ANTONIO CANGRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.010-300', '4929     ', 'R MONSENHOR JOAO SOARES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.046-460', '4929     ', 'R MONSENHOR LUIZ CASTANHO DE ALMEIDA', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('18.095-650', '4929     ', 'PC MONSENHOR LUIZ CASTANHO DE ALMEIDA', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('18.043-030', '4929     ', 'R MONSENHOR MAGALDI', 'VL LUCY                       ');
INSERT INTO cd_cep_br VALUES ('18.071-055', '4929     ', 'R MONSENHOR SERVULO MADUREIRA', 'I VILLE                       ');
INSERT INTO cd_cep_br VALUES ('18.070-201', '4929     ', 'LRG MONTE CASTELO', 'VL ANGELICA                   ');
INSERT INTO cd_cep_br VALUES ('18.087-240', '4929     ', 'R MONTEIRO DE CARVALHO', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('18.021-030', '4929     ', 'R MONTEIRO LOBATO', 'VL HORTENCIA                  ');
INSERT INTO cd_cep_br VALUES ('18.025-770', '4929     ', 'R MONTEVIDEO', 'JD PDA ALTO                   ');
INSERT INTO cd_cep_br VALUES ('18.047-310', '4929     ', 'R MONTREAL', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('18.040-700', '4929     ', 'R MOOCA', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('18.095-190', '4929     ', 'R MOREIRA CABRAL', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('18.010-010', '4929     ', 'AV MOREIRA CESAR', 'VL GRANDINO                   ');
INSERT INTO cd_cep_br VALUES ('18.056-610', '4929     ', 'R MORIZA SEABRA', 'JD S MARCOS                   ');
INSERT INTO cd_cep_br VALUES ('18.095-600', '4929     ', 'PC MAJOR DIMAROH DE MARINS PEIXOTO', 'JD S ROSALIA                  ');
INSERT INTO cd_cep_br VALUES ('18.070-010', '4929     ', 'R MAJOR GAMBETTA', 'VL TORTELLI                   ');
INSERT INTO cd_cep_br VALUES ('18.046-010', '4929     ', 'R MAJOR HERMINIO DE SOUZA VALE', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('18.060-010', '4929     ', 'R MAJOR JOAO ELIAS', 'VL CAMPOS                     ');
INSERT INTO cd_cep_br VALUES ('18.031-470', '4929     ', 'R MAJOR JOAO LICIO', 'VL AMELIA                     ');
INSERT INTO cd_cep_br VALUES ('18.025-560', '4929     ', 'R MARQUES DE ITU', 'VL POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('18.025-280', '4929     ', 'R MARQUES DE MONTE ALEGRE', 'VL CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('18.090-270', '4929     ', 'R MARQUES DE PARANAGUA', 'VL PORCEL                     ');
INSERT INTO cd_cep_br VALUES ('18.021-040', '4929     ', 'R MARQUESA DE SANTOS', 'VL HORTENCIA                  ');
INSERT INTO cd_cep_br VALUES ('18.025-420', '4929     ', 'R MARROCOS', 'VL BARCELONA                  ');
INSERT INTO cd_cep_br VALUES ('18.066-550', '4929     ', 'R MARTE', 'VL AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('18.025-440', '4929     ', 'R MARTHA BUENO DE OLIVEIRA', 'VL BARCELONA                  ');
INSERT INTO cd_cep_br VALUES ('18.090-490', '4929     ', 'R MARTIN AFONSO', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('18.060-340', '4929     ', 'PC MARTIN LUTHER KING', 'VL TRUJILLO                   ');
INSERT INTO cd_cep_br VALUES ('18.071-020', '4929     ', 'R MARTINA RUIZ CRESPO', 'JD N IPANEMA                  ');
INSERT INTO cd_cep_br VALUES ('18.047-270', '4929     ', 'R MARTINICA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('18.015-540', '4929     ', 'R MARTINS DE OLIVEIRA', 'VL RODRIGUES                  ');
INSERT INTO cd_cep_br VALUES ('18.080-370', '4929     ', 'R MARTINS FONTES', 'JD SOROCABANO                 ');
INSERT INTO cd_cep_br VALUES ('18.013-270', '4929     ', 'R MARTINS FRANCA', 'VL ARRUDA                     ');
INSERT INTO cd_cep_br VALUES ('18.071-739', '4929     ', 'R NOVE', 'JD S NASCENTE                 ');
INSERT INTO cd_cep_br VALUES ('18.060-400', '4929     ', 'R MARY DORA D ARIENZO FAVORETTO', 'VL TRUJILLO                   ');
INSERT INTO cd_cep_br VALUES ('18.026-190', '4929     ', 'R FRANCISCA RODRIGUES MALDONADO', 'JD PDA ALTO                   ');
INSERT INTO cd_cep_br VALUES ('18.040-490', '4929     ', 'PC FRANCISCO AGUILERA', 'JD COLEGIO                    ');
INSERT INTO cd_cep_br VALUES ('18.090-340', '4929     ', 'R FRANCISCO ALVES', 'RER S LEOPOLDO                ');
INSERT INTO cd_cep_br VALUES ('18.044-300', '4929     ', 'R FRANCISCO ANGELO', 'VL RUSCONI                    ');
INSERT INTO cd_cep_br VALUES ('18.078-040', '4929     ', 'R FRANCISCO ANTONIO HIDALGO', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('18.074-667', '4929     ', 'R FRANCISCO AUGUSTO', 'JD S GUILHERME III            ');
INSERT INTO cd_cep_br VALUES ('18.017-351', '4929     ', 'AV FRANCISCO BASSALOBRE', 'GJA OLGA III                  ');
INSERT INTO cd_cep_br VALUES ('18.065-360', '4929     ', 'R FRANCISCO BUENO', 'JD A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('18.070-710', '4929     ', 'R FRANCISCO BUENO DE CAMARGO', 'VL N SOROCABA                 ');
INSERT INTO cd_cep_br VALUES ('18.053-396', '4929     ', 'R FRANCISCO CABREIRA', 'PRQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('18.050-320', '4929     ', 'R FRANCISCO CAMARGO CESAR', 'C PRQ SOROCABA                ');
INSERT INTO cd_cep_br VALUES ('18.080-240', '4929     ', 'R FRANCISCO CAMPOLIM', 'JD SOROCABANO                 ');
INSERT INTO cd_cep_br VALUES ('18.074-320', '4929     ', 'R FRANCISCO CANO GUERREIRO', 'JD PACAEMBU                   ');
INSERT INTO cd_cep_br VALUES ('18.076-180', '4929     ', 'R FRANCISCO CARNEIRO DA SILVA', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('18.066-436', '4929     ', 'R FRANCISCO CARVALHO', 'JD HENRIQUE                   ');
INSERT INTO cd_cep_br VALUES ('18.070-070', '4929     ', 'R FRANCISCO CASTILHO GARCIA', 'JD TORTELLI                   ');
INSERT INTO cd_cep_br VALUES ('18.075-660', '4929     ', 'R FRANCISCO CATALANO', 'VL ASSEITUNO                  ');
INSERT INTO cd_cep_br VALUES ('18.051-360', '4929     ', 'R FRANCISCO CHICUTA', 'VL E SANTO                    ');
INSERT INTO cd_cep_br VALUES ('18.078-347', '4929     ', 'R FRANCISCO DA SILVA MARTINS', 'PRQ V REGIA                   ');
INSERT INTO cd_cep_br VALUES ('18.020-629', '4929     ', 'R FRANCISCO DANTAS DE OLIVEIRA', 'VL COLORAU                    ');
INSERT INTO cd_cep_br VALUES ('18.080-520', '4929     ', 'R FRANCISCO DE ASSIS MONTEIRO', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('18.080-530', '4929     ', 'R FRANCISCO DE OLIVEIRA ABREU', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('18.013-070', '4929     ', 'R FRANCISCO DE PAULA AQUINO', 'VL SENGER                     ');
INSERT INTO cd_cep_br VALUES ('18.044-430', '4929     ', 'R FRANCISCO DE PAULA LOUREIRO', 'JD MAGNOLIAS                  ');
INSERT INTO cd_cep_br VALUES ('18.013-010', '4929     ', 'PTE FRANCISCO DELOSSO', 'A PONTE                       ');
INSERT INTO cd_cep_br VALUES ('18.070-660', '4929     ', 'R FRANCISCO DIAS CANIZARES', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('18.080-670', '4929     ', 'R FRANCISCO DOMINGUES', 'JD PEREIRA                    ');
INSERT INTO cd_cep_br VALUES ('18.020-110', '4929     ', 'LRG FRANCISCO EUFRASIO', 'VL EUFRASIO                   ');
INSERT INTO cd_cep_br VALUES ('18.040-330', '4929     ', 'R FRANCISCO FERREIRA LEAO', 'VL LEAO                       ');
INSERT INTO cd_cep_br VALUES ('18.015-080', '4929     ', 'R FRANCISCO FESTA', 'A PONTE                       ');
INSERT INTO cd_cep_br VALUES ('18.078-220', '4929     ', 'R FERNANDO MARTINEZ', 'JD S CAMILO                   ');
INSERT INTO cd_cep_br VALUES ('18.017-060', '4929     ', 'R FERNANDO MARTINS COSTA', 'JD SOL                        ');
INSERT INTO cd_cep_br VALUES ('18.056-230', '4929     ', 'R FERNANDO MONTE', 'PRQ MANCHESTER                ');
INSERT INTO cd_cep_br VALUES ('18.053-397', '4929     ', 'R FERNANDO RIBAS PARRA', 'PRQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('18.017-550', '4929     ', 'R FERNANDO SILVA', 'JD ASTRO                      ');
INSERT INTO cd_cep_br VALUES ('18.070-829', '4929     ', 'R FERNANDO SILVA CHAVES', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('18.087-450', '4929     ', 'AV FERNANDO STECCA', 'VL S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('18.085-550', '4929     ', 'R FERNANDOPOLIS', 'JD IGUATEMI                   ');
INSERT INTO cd_cep_br VALUES ('18.061-270', '4929     ', 'R FERNAO DIAS', 'VL BARAO                      ');
INSERT INTO cd_cep_br VALUES ('18.070-090', '4929     ', 'R FERNAO DIAS FALCAO', 'VL ANGELICA                   ');
INSERT INTO cd_cep_br VALUES ('18.090-370', '4929     ', 'R FERNAO MAGALHAES', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('18.021-010', '4929     ', 'R FERNAO SALLES', 'VL HORTENCIA                  ');
INSERT INTO cd_cep_br VALUES ('18.060-650', '4929     ', 'R FERROVIARIOS, DOS', 'VL BARAO                      ');
INSERT INTO cd_cep_br VALUES ('18.066-318', '4929     ', 'R FIDEL OLIVA', 'JD SUELI                      ');
INSERT INTO cd_cep_br VALUES ('18.105-060', '4929     ', 'R FIGUEIRA DA FOZ', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('18.047-290', '4929     ', 'R FILADELFIA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('18.045-390', '4929     ', 'R FINLANDIA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.077-224', '4929     ', 'R FIORAVANTE STEFANI', 'JD MONTEVIDEO                 ');
INSERT INTO cd_cep_br VALUES ('18.087-312', '4929     ', 'EST FIORAVANTE, DO', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('18.075-700', '4929     ', 'R FIRMINO MINELLI', 'JD HUNGARES                   ');
INSERT INTO cd_cep_br VALUES ('18.056-710', '4929     ', 'PC FLAMBOYANT', 'JD SIMUS                      ');
INSERT INTO cd_cep_br VALUES ('18.026-080', '4929     ', 'R FLAVIO LEITE', 'VL BARCELONA                  ');
INSERT INTO cd_cep_br VALUES ('18.052-090', '4929     ', 'R FLAVIO SOUZA NOGUEIRA', 'JD N MANCHESTER               ');
INSERT INTO cd_cep_br VALUES ('18.103-400', '4929     ', 'R FLOR DO CARVALHO', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('18.017-529', '4929     ', 'R FLORENCIO ANTONIO PIRES', 'JD ESTRELAS                   ');
INSERT INTO cd_cep_br VALUES ('18.017-240', '4929     ', 'R FLORENCIO VIEIRA ROCHA', 'JD ASTRO                      ');
INSERT INTO cd_cep_br VALUES ('18.060-020', '4929     ', 'R FLORIANO PEIXOTO', 'VL CAMPOS                     ');
INSERT INTO cd_cep_br VALUES ('18.025-710', '4929     ', 'R FLORIDA', 'VL FRANCO                     ');
INSERT INTO cd_cep_br VALUES ('18.047-650', '4929     ', 'R FLORINDO JULIO', 'PRQ CAMPOLIM                  ');
INSERT INTO cd_cep_br VALUES ('18.071-530', '4929     ', 'R FLORIPES DIAS PAGLIATO', 'JD BETANIA                    ');
INSERT INTO cd_cep_br VALUES ('18.086-130', '4929     ', 'AV FLORIZA PERES CAMARGO', 'JD I PACO                     ');
INSERT INTO cd_cep_br VALUES ('18.061-190', '4929     ', 'R FORCA PUBLICA', 'VL BARAO                      ');
INSERT INTO cd_cep_br VALUES ('18.025-350', '4929     ', 'R FORTUNATO AMARAL', 'VL PIEDADE                    ');
INSERT INTO cd_cep_br VALUES ('18.080-100', '4929     ', 'R FOSCHI BADDINI', 'VL S RITA                     ');
INSERT INTO cd_cep_br VALUES ('18.045-190', '4929     ', 'AL FRANCA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.070-680', '4929     ', 'AL FRANCA', 'VL N SOROCABA                 ');
INSERT INTO cd_cep_br VALUES ('18.053-290', '4929     ', 'R FRANCELINO DE SOUZA', 'CJ HAB J M FILHO              ');
INSERT INTO cd_cep_br VALUES ('18.052-370', '4929     ', 'R FRANCELINO ROMAO', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('18.086-300', '4929     ', 'R EURIDES MENDES BASSAMINO', 'JD I PACO                     ');
INSERT INTO cd_cep_br VALUES ('18.071-830', '4929     ', 'R EUSEBIO STEVAUX', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('18.044-130', '4929     ', 'R EVARISTO DA VEIGA', 'VL JARDINI                    ');
INSERT INTO cd_cep_br VALUES ('18.013-390', '4929     ', 'R EXPEDICIONARIOS', 'JD C SUL                      ');
INSERT INTO cd_cep_br VALUES ('18.025-625', '4929     ', 'R EZIO VESTINA', 'JD A MORENO                   ');
INSERT INTO cd_cep_br VALUES ('18.022-280', '4929     ', 'R F', 'VL ZACARIAS                   ');
INSERT INTO cd_cep_br VALUES ('18.061-313', '4929     ', 'R F', 'VL BARAO                      ');
INSERT INTO cd_cep_br VALUES ('18.077-226', '4929     ', 'R FABIO JOSE JOLY', 'JD MONTEVIDEO                 ');
INSERT INTO cd_cep_br VALUES ('18.030-080', '4929     ', 'R FAGUNDES VARELA', 'VL M DIAS                     ');
INSERT INTO cd_cep_br VALUES ('18.045-509', '4929     ', 'VLA FARAIL ANTONIO MATHILDE', 'JD REFUGIO                    ');
INSERT INTO cd_cep_br VALUES ('18.078-436', '4929     ', 'R FARIDE CALIL JACOB', 'PRQ V REGIA                   ');
INSERT INTO cd_cep_br VALUES ('18.076-500', '4929     ', 'R FAUSTINO RODRIGUES MARTINS', 'VL MINEIRAO                   ');
INSERT INTO cd_cep_br VALUES ('18.085-767', '4929     ', 'R FAYAD MALUF', 'JD D CORACOES                 ');
INSERT INTO cd_cep_br VALUES ('18.076-110', '4929     ', 'R DOMINGOS AVELINO DE CAMPOS', 'JD M A PRADO                  ');
INSERT INTO cd_cep_br VALUES ('18.030-430', '4929     ', 'R DOMINGOS DEL OMO', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('18.060-310', '4929     ', 'R DOMINGOS FERNANDES', 'VL TRUJILLO                   ');
INSERT INTO cd_cep_br VALUES ('18.051-070', '4929     ', 'R DOMINGOS JANUARIO BALSAMO', 'C PRQ SOROCABA                ');
INSERT INTO cd_cep_br VALUES ('18.047-580', '4929     ', 'AV DOMINGOS JULIO', 'PRQ CAMPOLIM                  ');
INSERT INTO cd_cep_br VALUES ('18.052-140', '4929     ', 'R FELIPE ANTONIO MOISES BETTI', 'JD BERTANHA                   ');
INSERT INTO cd_cep_br VALUES ('18.015-040', '4929     ', 'R FELIPE BETTI', 'VL URBINA                     ');
INSERT INTO cd_cep_br VALUES ('18.025-040', '4929     ', 'R FELIPE CAMARAO', 'VL ASSIS                      ');
INSERT INTO cd_cep_br VALUES ('18.021-110', '4929     ', 'R FELIPE FOGACA DE OLIVEIRA', 'VL HORTENCIA                  ');
INSERT INTO cd_cep_br VALUES ('18.052-690', '4929     ', 'R FELIPE MOYSES BETTI FILHO', 'I MEIO                        ');
INSERT INTO cd_cep_br VALUES ('18.013-370', '4929     ', 'R FELIPE SANTIAGO', 'VL HINGST                     ');
INSERT INTO cd_cep_br VALUES ('18.013-450', '4929     ', 'R FELISBINA ROQUE DA ROSA', 'JD B FRANCA                   ');
INSERT INTO cd_cep_br VALUES ('18.046-240', '4929     ', 'R FELIZ GAMBARO', 'JD GUADALAJARA                ');
INSERT INTO cd_cep_br VALUES ('18.074-623', '4929     ', 'R FELIZARDA VIERA DA CUNHA', 'JD S GUILHERME                ');
INSERT INTO cd_cep_br VALUES ('18.078-528', '4929     ', 'R FERDINANDO IRINEU CORRA', 'PRQ V REGIA                   ');
INSERT INTO cd_cep_br VALUES ('18.040-630', '4929     ', 'R FERNANDA ALBERTINI EVASO', 'VL FLORINDA                   ');
INSERT INTO cd_cep_br VALUES ('18.080-430', '4929     ', 'R FERNANDES CAMACHO', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('18.060-660', '4929     ', 'R FERNANDES VIEIRA', 'VL BARAO                      ');
INSERT INTO cd_cep_br VALUES ('18.046-600', '4929     ', 'R FERNANDO AFONSO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('14.161-021', '5132     ', 'R RUBENS ANTONIO BIGHETTI', 'JD ATHENAS                    ');
INSERT INTO cd_cep_br VALUES ('14.177-355', '5132     ', 'R RUBENS SPOSITO', 'CJ HAB D U S GUIMARAES        ');
INSERT INTO cd_cep_br VALUES ('14.160-820', '5132     ', 'TV RUI SERGIO ZAMONER', 'AT GINASIO                    ');
INSERT INTO cd_cep_br VALUES ('14.169-018', '5132     ', 'R RUY GARCIA DA COSTA', 'JD L SILVA                    ');
INSERT INTO cd_cep_br VALUES ('14.177-276', '5132     ', 'R SALIM NAME', 'CJ HAB M BIAGI                ');
INSERT INTO cd_cep_br VALUES ('14.166-220', '5132     ', 'R SALVADOR APRILE', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('14.161-116', '5132     ', 'TV SAMUEL WAINER', 'SHANGRI-LA                    ');
INSERT INTO cd_cep_br VALUES ('14.164-135', '5132     ', 'R SANTINHO HUMBERTO APRILE', 'CJ HAB A C PATRAO             ');
INSERT INTO cd_cep_br VALUES ('14.177-368', '5132     ', 'R SANTO CORNETTA', 'CJ HAB L C ZEQUIM             ');
INSERT INTO cd_cep_br VALUES ('14.177-005', '5132     ', 'R SANTO ONOFRE', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('14.170-310', '5132     ', 'R SAO BENEDITO', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('14.177-007', '5132     ', 'R SAO CAETANO', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('14.170-320', '5132     ', 'R SAO JOAO', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('14.169-270', '5132     ', 'R SAVERIO BENELLI', 'JD CANAA                      ');
INSERT INTO cd_cep_br VALUES ('14.160-050', '5132     ', 'R SEBASTIAO SAMPAIO- ATE 0909/0910', 'JD 5 DEZEMBRO                 ');
INSERT INTO cd_cep_br VALUES ('14.160-600', '5132     ', 'R SEBASTIAO SAMPAIO- DE 0911/0912 A 2135/2136', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.169-132', '5132     ', 'R SEBASTIAO SAMPAIO- DE 2137/2138 A 2439/2440', 'AT GINASIO                    ');
INSERT INTO cd_cep_br VALUES ('14.169-200', '5132     ', 'R SEBASTIAO SAMPAIO- DE 2441/2442 AO FIM', 'JD S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('14.160-340', '5132     ', 'R SEM ALI MERE', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('14.170-759', '5132     ', 'PC SENADOR AMARAL FURLAN', 'JD RCR BANDEIRANTES           ');
INSERT INTO cd_cep_br VALUES ('14.177-040', '5132     ', 'R SILO SIMOES', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('14.161-109', '5132     ', 'PC NORBERTO HONORATO PRESTES', 'SHANGRI-LA                    ');
INSERT INTO cd_cep_br VALUES ('14.177-120', '5132     ', 'AV NOSSA SENHORA APARECIDA- ATE 0639 - LADO IMPAR', 'CJ HAB L DOMENICI             ');
INSERT INTO cd_cep_br VALUES ('14.177-115', '5132     ', 'AV NOSSA SENHORA APARECIDA- ATE 0640 - LADO PAR', 'CJ HAB L DOMENICI             ');
INSERT INTO cd_cep_br VALUES ('14.177-060', '5132     ', 'AV NOSSA SENHORA APARECIDA- DE 0641 A 1329 - LADO', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('14.177-055', '5132     ', 'AV NOSSA SENHORA APARECIDA- DE 0642 A 1360 - LADO', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('14.170-150', '5132     ', 'AV NOSSA SENHORA APARECIDA- DE 1331 A 2359 - LADO', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('14.170-160', '5132     ', 'AV NOSSA SENHORA APARECIDA- DE 1362 A 2360 - LADO', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('14.170-580', '5132     ', 'AV NOSSA SENHORA APARECIDA- DE 2361 AO FIM - LADO', 'JD SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('18.130-600', '4927     ', 'R PROFESSOR MARIO AGUIAR', 'VL AGUIAR                     ');
INSERT INTO cd_cep_br VALUES ('18.130-620', '4927     ', 'R PROFESSOR QUERINO AGUIAR', 'VL AGUIAR                     ');
INSERT INTO cd_cep_br VALUES ('18.130-640', '4927     ', 'R PROFESSOR SILVEIRA SANTOS', 'VL AGUIAR                     ');
INSERT INTO cd_cep_br VALUES ('18.135-440', '4927     ', 'R PROFESSOR VICENTE JULIO DE OLIVEIRA', 'JD VILLACA                    ');
INSERT INTO cd_cep_br VALUES ('18.133-000', '4927     ', 'R PROFESSOR, TIBERIO JUSTO DA SILVA', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('18.130-820', '4927     ', 'R PROFESSORA JENNY MENDES DA SILVA', 'ESP M MORAES                  ');
INSERT INTO cd_cep_br VALUES ('18.130-770', '4927     ', 'R PROFESSORA MARIA ANTONIA CONSTANCIA', 'ESP M MORAES                  ');
INSERT INTO cd_cep_br VALUES ('18.136-180', '4927     ', 'R PROFESSORA MARIA GUILHERMINA LEMOS', 'VL JUNQUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('18.130-400', '4927     ', 'R PROFESSORA ROSINA DE OLIVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.134-100', '4927     ', 'R PROFESSORA SARAH MAZZEO ALVES', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('18.136-810', '4927     ', 'R PROJETADA', 'JD S PAULISTA                 ');
INSERT INTO cd_cep_br VALUES ('18.134-090', '4927     ', 'R QUARTO CENTENARIO', 'PRQ IX JULHO                  ');
INSERT INTO cd_cep_br VALUES ('18.135-800', '4927     ', 'R QUATRO', 'V J PAULO II                  ');
INSERT INTO cd_cep_br VALUES ('18.136-500', '4927     ', 'R QUATRO', 'JD CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('18.130-550', '4927     ', 'R QUERINO CAPUZZO', 'JD S TERESA                   ');
INSERT INTO cd_cep_br VALUES ('18.131-005', '4927     ', 'R QUINTINO BOCAIUVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.130-410', '4927     ', 'R QUINZE DE NOVEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.134-250', '4927     ', 'R RAPOSO TAVARES', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('18.131-220', '4927     ', 'ROD RAPOSO TAVARES', 'JD ESTHER                     ');
INSERT INTO cd_cep_br VALUES ('18.134-110', '4927     ', 'R REMO TAGLIASSACHI', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('18.131-060', '4927     ', 'R RENATINHO', 'JD ESTHER                     ');
INSERT INTO cd_cep_br VALUES ('18.132-010', '4927     ', 'PC REPUBLICA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.133-220', '4927     ', 'R RICIERI SANTUCCI', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('18.131-120', '4927     ', 'R RIOLANDIA', 'VL N S ROQUE                  ');
INSERT INTO cd_cep_br VALUES ('18.136-272', '4927     ', 'R ROQUE PRESTES', 'VL BORGHESI                   ');
INSERT INTO cd_cep_br VALUES ('18.131-771', '4927     ', 'TV ROSA MARIA FRANQUEIRA', 'MARMELEIRO                    ');
INSERT INTO cd_cep_br VALUES ('18.132-050', '4927     ', 'R ROSA PASSOS', 'VL IRENE                      ');
INSERT INTO cd_cep_br VALUES ('18.133-280', '4927     ', 'R ROSAS, DAS', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('18.133-050', '4927     ', 'R ROTARY CLUB', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('18.133-070', '4927     ', 'R RUBENS DA SILVA PONTES', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('18.136-440', '4927     ', 'R RUBI', 'PRQ ALIANCA                   ');
INSERT INTO cd_cep_br VALUES ('18.130-440', '4927     ', 'R RUI BARBOSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.134-270', '4927     ', 'R PAES LEME', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('18.136-660', '4927     ', 'R PALMARES, DOS', 'P COLONIAL                    ');
INSERT INTO cd_cep_br VALUES ('18.136-780', '4927     ', 'AV PALMEIRAS, DAS', 'JD S PAULISTA                 ');
INSERT INTO cd_cep_br VALUES ('18.136-650', '4927     ', 'R PAOLO SABATTINI', 'P COLONIAL                    ');
INSERT INTO cd_cep_br VALUES ('18.136-260', '4927     ', 'R PAPOULAS, DAS', 'VL MIKE                       ');
INSERT INTO cd_cep_br VALUES ('18.131-660', '4927     ', 'R PARAGUAI', 'VL S RAFAEL                   ');
INSERT INTO cd_cep_br VALUES ('18.132-120', '4927     ', 'R PARAISO', 'VL IRENE                      ');
INSERT INTO cd_cep_br VALUES ('18.132-110', '4927     ', 'R PARANA', 'VL IRENE                      ');
INSERT INTO cd_cep_br VALUES ('18.136-790', '4927     ', 'R PARTICULAR', 'JD S PAULISTA                 ');
INSERT INTO cd_cep_br VALUES ('18.135-165', '4927     ', 'R PARTICULAR', 'JD VILLACA                    ');
INSERT INTO cd_cep_br VALUES ('18.133-210', '4927     ', 'R PASCHOAL BELMONTE', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('18.130-750', '4927     ', 'R PAUL HARRIS', 'ESP M MORAES                  ');
INSERT INTO cd_cep_br VALUES ('18.130-385', '4927     ', 'R PAULINO HERMILIO DE CAMPOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.135-610', '4927     ', 'R PAULO BONANDO', 'PRQ PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('18.135-510', '4927     ', 'R PAULO VI', 'JD MOSTEIRO                   ');
INSERT INTO cd_cep_br VALUES ('18.133-110', '4927     ', 'R PEDRO ABIB', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('18.136-460', '4927     ', 'R AMETISTA', 'PRQ ALIANCA                   ');
INSERT INTO cd_cep_br VALUES ('18.136-380', '4927     ', 'R AMOR PERFEITO', 'VL AMARAL                     ');
INSERT INTO cd_cep_br VALUES ('18.132-470', '4927     ', 'R AMOREIRAS, DAS', 'JD GUACU II                   ');
INSERT INTO cd_cep_br VALUES ('18.132-255', '4927     ', 'R ANDORINHAS, DAS', 'JD CARAMBEI                   ');
INSERT INTO cd_cep_br VALUES ('18.134-240', '4927     ', 'AV ANHANGUERA', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('18.130-350', '4927     ', 'AV ANTONINO DIAS BASTOS- ATE 457/458', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.136-265', '4927     ', 'R PERPETUAS, DAS', 'VL S ROSALIA                  ');
INSERT INTO cd_cep_br VALUES ('18.131-650', '4927     ', 'R PERU', 'VL S RAFAEL                   ');
INSERT INTO cd_cep_br VALUES ('18.136-300', '4927     ', 'R PETUNIAS, DAS', 'VL AMARAL                     ');
INSERT INTO cd_cep_br VALUES ('18.130-730', '4927     ', 'TV PINHEIROS', 'ESP M MORAES                  ');
INSERT INTO cd_cep_br VALUES ('18.135-520', '4927     ', 'R PIO XII', 'JD MOSTEIRO                   ');
INSERT INTO cd_cep_br VALUES ('18.131-230', '4927     ', 'AV PIRACICABA', 'VL N S ROQUE                  ');
INSERT INTO cd_cep_br VALUES ('18.131-130', '4927     ', 'R PLANALTO', 'VL N S ROQUE                  ');
INSERT INTO cd_cep_br VALUES ('18.136-550', '4927     ', 'R PLATINA, DA', 'PRQ ALIANCA                   ');
INSERT INTO cd_cep_br VALUES ('18.136-160', '4927     ', 'TV PORTUGUESES, DOS', 'VL JUNQUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('18.136-420', '4927     ', 'R PRATA, DA', 'PRQ ALIANCA                   ');
INSERT INTO cd_cep_br VALUES ('18.136-540', '4927     ', 'ROD PREFEITO QUINTINO DE LIMA', 'JD CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('18.131-025', '4927     ', 'R PRIMEIRO DE MAIO', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('18.136-490', '4927     ', 'R PRIMEIRO SARGENTO A. APARECIDO FERREIRA', 'JD CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('18.134-350', '4927     ', 'R PRINCESA ISABEL', 'JD TANZI                      ');
INSERT INTO cd_cep_br VALUES ('18.134-170', '4927     ', 'R PROFESSOR ANTONIO AUGUSTO DA SILVA', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('18.131-080', '4927     ', 'R PROFESSOR EUCLIDES DE OLIVEIRA', 'JD ESTHER                     ');
INSERT INTO cd_cep_br VALUES ('18.053-011', '4929     ', 'R NILVA ZILAH SILVATTI VIANA', 'CJ HAB J M FILHO              ');
INSERT INTO cd_cep_br VALUES ('18.053-367', '4929     ', 'R NILZA NEVES ZULIANI', 'JD S BARBARA                  ');
INSERT INTO cd_cep_br VALUES ('18.080-750', '4929     ', 'R NOE DOS SANTOS', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('18.053-170', '4929     ', 'R NOEL MEDEIROS ROSA', 'CJ HAB J M FILHO              ');
INSERT INTO cd_cep_br VALUES ('18.046-370', '4929     ', 'R NORBERTO AMARAL BASTOS', 'JD GUADALAJARA                ');
INSERT INTO cd_cep_br VALUES ('18.045-230', '4929     ', 'R NORUEGA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.105-070', '4929     ', 'R NOSSA SENHORA DE FATIMA', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('18.108-100', '4929     ', 'R NOSSA SENHORA DO POVO', 'B TOBIAS                      ');
INSERT INTO cd_cep_br VALUES ('18.055-360', '4929     ', 'R NOVA ODESSA', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('18.047-150', '4929     ', 'PC NOVA YORK', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('18.052-472', '4929     ', 'R NOVE', 'JD DIDITA                     ');
INSERT INTO cd_cep_br VALUES ('18.066-413', '4929     ', 'R NOVE', 'JD FRANCINI                   ');
INSERT INTO cd_cep_br VALUES ('18.081-295', '4929     ', 'R NOVE', 'JD ABAETE                     ');
INSERT INTO cd_cep_br VALUES ('18.071-312', '4929     ', 'R NOVE', 'JD M ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('18.077-357', '4929     ', 'R NOVE', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('18.065-660', '4929     ', 'R NOVE', 'JD L OLIVEIRA                 ');
INSERT INTO cd_cep_br VALUES ('18.087-437', '4929     ', 'R NOVE', 'JD N APARECIDA                ');
INSERT INTO cd_cep_br VALUES ('18.052-423', '4929     ', 'R NOVE', 'JD N MUNDO                    ');
INSERT INTO cd_cep_br VALUES ('18.055-011', '4929     ', 'R NOVE', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('18.066-563', '4929     ', 'R NOVE', 'JD ITAPEMIRIM                 ');
INSERT INTO cd_cep_br VALUES ('18.055-029', '4929     ', 'R NOVE', 'W VILLE                       ');
INSERT INTO cd_cep_br VALUES ('18.017-397', '4929     ', 'R NOVE', 'GJA OLGA III                  ');
INSERT INTO cd_cep_br VALUES ('18.081-302', '4929     ', 'R NOVE', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('18.071-701', '4929     ', 'R NOVE', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('18.087-309', '4929     ', 'R NOVE', 'JD JOSANE                     ');
INSERT INTO cd_cep_br VALUES ('18.010-020', '4929     ', 'PC NOVE DE JULHO', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('18.060-630', '4929     ', 'AV NOVE DE JULHO', 'VL BARAO                      ');
INSERT INTO cd_cep_br VALUES ('18.061-280', '4929     ', 'R NOVE DE JULHO', 'JD N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('18.076-450', '4929     ', 'R NAYLA AMARI MURAD', 'JD GUADALUPE                  ');
INSERT INTO cd_cep_br VALUES ('18.071-589', '4929     ', 'R NAZARE', 'JD BETANIA                    ');
INSERT INTO cd_cep_br VALUES ('18.075-230', '4929     ', 'R NAZIRA NAGIB JORGE MURAD RODRIGUES', 'JD NAIR                       ');
INSERT INTO cd_cep_br VALUES ('18.078-685', '4929     ', 'R NEI CARLOS SIMI', 'JD S MARINA II                ');
INSERT INTO cd_cep_br VALUES ('18.075-775', '4929     ', 'R NEIDE APARECIDA STANCATT MARQUES', 'JD SIRIEMA                    ');
INSERT INTO cd_cep_br VALUES ('18.074-390', '4929     ', 'R NEIZA MARCIANO PISTELLI', 'JD M EUGENIA                  ');
INSERT INTO cd_cep_br VALUES ('14.170-585', '5132     ', 'AV NOSSA SENHORA APARECIDA- DE 2362 AO FIM - LADO', 'JD SOLJUMAR                   ');
INSERT INTO cd_cep_br VALUES ('14.177-364', '5132     ', 'R OCTAVIO GALTAROSSA', 'CJ HAB L C ZEQUIM             ');
INSERT INTO cd_cep_br VALUES ('14.164-193', '5132     ', 'R OCTAVIO TOLENTINO', 'CJ HAB L F SVERZUT            ');
INSERT INTO cd_cep_br VALUES ('14.169-000', '5132     ', 'ROD OCTAVIO VERRI', 'AT GINASIO                    ');
INSERT INTO cd_cep_br VALUES ('14.161-029', '5132     ', 'TV OITO', 'JD ATHENAS                    ');
INSERT INTO cd_cep_br VALUES ('14.166-105', '5132     ', 'R OLISIO MESSIAS DO NASCIMENTO', 'JD C FERROVIARIO              ');
INSERT INTO cd_cep_br VALUES ('14.161-175', '5132     ', 'R OLIVIO CURTO', 'SHANGRI-LA                    ');
INSERT INTO cd_cep_br VALUES ('14.177-152', '5132     ', 'R OLYMPIO PEREIRA DA SILVA', 'CJ HAB L DOMENICI             ');
INSERT INTO cd_cep_br VALUES ('14.177-082', '5132     ', 'R OSVALDO BERTUSO', 'CJ HAB A N MAZZER             ');
INSERT INTO cd_cep_br VALUES ('14.170-820', '5132     ', 'R OSVALDO MACHADO', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('14.169-166', '5132     ', 'R OSVALDO PERTICARRARI', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('14.170-559', '5132     ', 'PC OSVALDO ROSSANES', 'JD SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('14.169-129', '5132     ', 'PC PATRICIA CRISTINA SANTANA', 'JD A BALBO                    ');
INSERT INTO cd_cep_br VALUES ('14.177-141', '5132     ', 'R PAULO CESAR CARDOSO', 'JD DIAMANTE                   ');
INSERT INTO cd_cep_br VALUES ('14.165-052', '5132     ', 'R PAULO MELONI- ATE 0249/0250', 'JD IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('14.166-135', '5132     ', 'R PAULO MELONI- DE 0251/0252 A 1255/1256', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('14.166-255', '5132     ', 'R PAULO MELONI- DE 1257/1258 AO FIM', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('14.166-089', '5132     ', 'PC PEDRO ADEMIR ARDENGHI', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('14.177-012', '5132     ', 'R PEDRO BENVEGNU', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('14.170-080', '5132     ', 'R PEDRO BIAGI- ATE 899/900', 'JD RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('14.170-540', '5132     ', 'R PEDRO BIAGI- DE 901/902 AO FIM', 'JD SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('14.170-370', '5132     ', 'R PEDRO BIGHETTI', 'JD RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('14.161-204', '5132     ', 'R PEDRO BONONI', 'JD BONSUCESSO                 ');
INSERT INTO cd_cep_br VALUES ('14.161-045', '5132     ', 'R PEDRO CANCIAN', 'JD ATHENAS                    ');
INSERT INTO cd_cep_br VALUES ('14.165-068', '5132     ', 'R PEDRO CANESIN- ATE 0349/0350', 'JD IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('14.166-170', '5132     ', 'R PEDRO CANESIN- DE 0351/0352 A 1365/1366', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('14.166-275', '5132     ', 'R PEDRO CANESIN- DE 1367/1368 AO FIM', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('14.166-270', '5132     ', 'R PEDRO FALCHET', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('14.177-272', '5132     ', 'R PEDRO MORASCA', 'CJ HAB M BIAGI                ');
INSERT INTO cd_cep_br VALUES ('14.177-316', '5132     ', 'R PEDRO SOARES DOS SANTOS', 'CJ HAB M BIAGI                ');
INSERT INTO cd_cep_br VALUES ('14.164-032', '5132     ', 'R MACIEL ANDRADE HECK', 'JD LIBERDADE                  ');
INSERT INTO cd_cep_br VALUES ('14.164-173', '5132     ', 'R MACKSEN LUIS FESTUCCI', 'CJ HAB L F SVERZUT            ');
INSERT INTO cd_cep_br VALUES ('14.169-182', '5132     ', 'PC MACONS, DOS', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('14.170-439', '5132     ', 'TV MAESTRO SARAIVA', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('14.169-022', '5132     ', 'R MANOEL ANDRADE', 'JD L SILVA                    ');
INSERT INTO cd_cep_br VALUES ('14.177-018', '5132     ', 'R MANOEL DE CASTRO', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('14.164-181', '5132     ', 'R MANOEL INACIO DA SILVA', 'CJ HAB L F SVERZUT            ');
INSERT INTO cd_cep_br VALUES ('14.177-138', '5132     ', 'R MANOEL JOAQUIM DE OLIVEIRA', 'CJ HAB L DOMENICI             ');
INSERT INTO cd_cep_br VALUES ('14.171-120', '5132     ', 'R MANOEL LOPES MARTINS', 'JD RCR BANDEIRANTES           ');
INSERT INTO cd_cep_br VALUES ('14.170-260', '5132     ', 'AV MANOEL PAVAN', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('14.177-030', '5132     ', 'AV MANOEL PAVAN', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('14.177-204', '5132     ', 'AV MANOEL PAVAN', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('14.177-523', '5132     ', 'R MANOEL RODRIGUES BRAZ', 'JD EUROPA II                  ');
INSERT INTO cd_cep_br VALUES ('14.170-140', '5132     ', 'R MANOEL SICCHIERI- ATE 899/900', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('14.170-570', '5132     ', 'R MANOEL SICCHIERI- DE 901/902 AO FIM', 'JD SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('14.166-252', '5132     ', 'R MARIA APARECIDA CLAGNAN', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('14.177-325', '5132     ', 'R MARIA APARECIDA SALA GRANDIZOL', 'CJ HAB M BIAGI                ');
INSERT INTO cd_cep_br VALUES ('14.166-159', '5132     ', 'PC MARIA CANDIDA', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('14.161-130', '5132     ', 'R MARIA EUGENIA REIS BUENO', 'SHANGRI-LA                    ');
INSERT INTO cd_cep_br VALUES ('14.160-760', '5132     ', 'R DOUTOR PIO DUFLES- DE 0981/0982 A 1909/1910', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.166-080', '5132     ', 'R DOUTOR PIO DUFLES- DE 1911/1912 AO FIM', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('14.177-288', '5132     ', 'R DOUTOR WALFREDO PADOVAN', 'CJ HAB A P ORTOLAN            ');
INSERT INTO cd_cep_br VALUES ('14.177-371', '5132     ', 'R DOZE', 'CJ HAB L C ZEQUIM             ');
INSERT INTO cd_cep_br VALUES ('18.131-380', '4927     ', 'R AURIFLAMA', 'VL N S ROQUE                  ');
INSERT INTO cd_cep_br VALUES ('14.164-018', '5132     ', 'R EDIT SILVEIRA DALMASO', 'JD LIBERDADE                  ');
INSERT INTO cd_cep_br VALUES ('14.166-150', '5132     ', 'R EDMUNDO TEIXEIRA', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('14.166-109', '5132     ', 'R MAURILIO DIAS', 'JD C FERROVIARIO              ');
INSERT INTO cd_cep_br VALUES ('14.164-187', '5132     ', 'R MAURILIO MAZER', 'CJ HAB L F SVERZUT            ');
INSERT INTO cd_cep_br VALUES ('14.169-190', '5132     ', 'R MOACYR TOGNON', 'JD S PAULA                    ');
INSERT INTO cd_cep_br VALUES ('14.177-009', '5132     ', 'TV MUNICIPAL', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('14.177-219', '5132     ', 'PC MURILO BRAZ', 'CJ HAB A P ORTOLAN            ');
INSERT INTO cd_cep_br VALUES ('14.164-184', '5132     ', 'R NATALE GARREFA', 'CJ HAB L F SVERZUT            ');
INSERT INTO cd_cep_br VALUES ('14.170-020', '5132     ', 'R NATALINA MARIA GARDENGHI ZARINELLO', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('14.177-140', '5132     ', 'R NATALINO BIZZIO', 'CJ HAB L DOMENICI             ');
INSERT INTO cd_cep_br VALUES ('14.177-296', '5132     ', 'R NAZARIO DI BIANCO', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('14.166-145', '5132     ', 'R NELSON MARQUES- ATE 829/830', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('18.133-180', '4927     ', 'R MARIA MARTINHO DA COSTA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('18.133-450', '4927     ', 'R MARIANO DE OLIVEIRA', 'JD M TRINDADE                 ');
INSERT INTO cd_cep_br VALUES ('18.131-250', '4927     ', 'R MARILIA', 'VL N S ROQUE                  ');
INSERT INTO cd_cep_br VALUES ('18.134-290', '4927     ', 'R MARINO CAMURCA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.132-200', '4927     ', 'R MARIO MARTINS DE ALMEIDA', 'VL N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('18.136-600', '4927     ', 'R MARTIN AFONSO DE SOUZA', 'P COLONIAL                    ');
INSERT INTO cd_cep_br VALUES ('18.130-130', '4927     ', 'R MATHIAS LEME DE BARROS', 'VL NINO                       ');
INSERT INTO cd_cep_br VALUES ('18.136-690', '4927     ', 'R MATIAS DE ALBUQUERQUE', 'P COLONIAL                    ');
INSERT INTO cd_cep_br VALUES ('18.130-330', '4927     ', 'PC MATRIZ, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.136-480', '4927     ', 'R MEDUZA', 'JD CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('18.136-640', '4927     ', 'R MEM DE SA', 'P COLONIAL                    ');
INSERT INTO cd_cep_br VALUES ('18.135-140', '4927     ', 'EST MENDES, DOS', 'VL TABOAO                     ');
INSERT INTO cd_cep_br VALUES ('18.130-520', '4927     ', 'LG MENDES, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.135-700', '4927     ', 'R MENOTTI DEL PICCHIA', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('18.131-630', '4927     ', 'R MEXICO', 'VL S RAFAEL                   ');
INSERT INTO cd_cep_br VALUES ('18.132-080', '4927     ', 'R MINAS GERAIS', 'VL IRENE                      ');
INSERT INTO cd_cep_br VALUES ('18.136-470', '4927     ', 'R MINERVA', 'JD CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('18.136-330', '4927     ', 'TV MIOSOTIS, DOS', 'VL AMARAL                     ');
INSERT INTO cd_cep_br VALUES ('18.131-280', '4927     ', 'R MIRASOL', 'VL N S ROQUE                  ');
INSERT INTO cd_cep_br VALUES ('18.136-220', '4927     ', 'R MONSENHOR', 'VL S ROSALIA                  ');
INSERT INTO cd_cep_br VALUES ('18.134-210', '4927     ', 'R MONSENHOR ANTONIO PEPE', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('18.130-332', '4927     ', 'R MONSENHOR SYLVESTRE MURARI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.136-140', '4927     ', 'AV MONTEIRO LOBATO', 'VL JUNQUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('18.135-650', '4927     ', 'EST MUNICIPAL SOROCAMIRIM', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('18.135-760', '4927     ', 'R MURILO MENDES', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('18.131-030', '4927     ', 'R NEWTON PRADO', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('18.136-080', '4927     ', 'AV NHA VITA', 'VL JUNQUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('18.136-271', '4927     ', 'R NICOLAU CHAD', 'VL BORGHESI                   ');
INSERT INTO cd_cep_br VALUES ('18.135-330', '4927     ', 'R NOSSA SENHORA DE FATIMA', 'JD VILLACA                    ');
INSERT INTO cd_cep_br VALUES ('18.136-270', '4927     ', 'R NOVELLARA', 'VL MIKE                       ');
INSERT INTO cd_cep_br VALUES ('18.134-060', '4927     ', 'R OLAVO BILAC', 'PRQ IX JULHO                  ');
INSERT INTO cd_cep_br VALUES ('18.136-390', '4927     ', 'TV ORQUIDEAS, DAS', 'VL AMARAL                     ');
INSERT INTO cd_cep_br VALUES ('18.134-040', '4927     ', 'R OSWALDO CRUZ', 'PRQ IX JULHO                  ');
INSERT INTO cd_cep_br VALUES ('18.131-270', '4927     ', 'R OURINHOS', 'VL N S ROQUE                  ');
INSERT INTO cd_cep_br VALUES ('18.136-410', '4927     ', 'R OURO, DO', 'PRQ ALIANCA                   ');
INSERT INTO cd_cep_br VALUES ('18.130-720', '4927     ', 'R PADRE ANCHIETA', 'ESP M MORAES                  ');
INSERT INTO cd_cep_br VALUES ('18.136-730', '4927     ', 'R PADRE ANTONIO VIEIRA', 'P COLONIAL                    ');
INSERT INTO cd_cep_br VALUES ('18.130-100', '4927     ', 'R PADRE MARCAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.133-430', '4927     ', 'R JOSE CASALI', 'JD M TRINDADE                 ');
INSERT INTO cd_cep_br VALUES ('18.135-080', '4927     ', 'R JOSE DANIEL ARNOBIO', 'JD RENE                       ');
INSERT INTO cd_cep_br VALUES ('18.130-670', '4927     ', 'R JOSE DIAS TOMAZ', 'VL AGUIAR                     ');
INSERT INTO cd_cep_br VALUES ('18.135-460', '4927     ', 'R JOSE GHISSARDI', 'JD MOSTEIRO                   ');
INSERT INTO cd_cep_br VALUES ('18.133-400', '4927     ', 'R JOSE GOMIDE DE CASTRO', 'JD M TRINDADE                 ');
INSERT INTO cd_cep_br VALUES ('18.134-190', '4927     ', 'R JOSE HENRIQUE DA COSTA', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('18.131-720', '4927     ', 'R JOSE MARIGLIANI', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('18.132-265', '4927     ', 'R JOSE SILVEIRA MELLO FILHO', 'JD CARAMBEI                   ');
INSERT INTO cd_cep_br VALUES ('18.133-420', '4927     ', 'R JOSE VITORIO CAVALHEIRO', 'JD M TRINDADE                 ');
INSERT INTO cd_cep_br VALUES ('18.131-100', '4927     ', 'R JULIO DE ARRUDA', 'JD LOURDES                    ');
INSERT INTO cd_cep_br VALUES ('18.135-580', '4927     ', 'R JULIO SALVETTI', 'PRQ PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('18.133-440', '4927     ', 'R JULIO XAVIER FERREIRA', 'JD M TRINDADE                 ');
INSERT INTO cd_cep_br VALUES ('18.132-580', '4927     ', 'R JUVENAL NOVAES', 'PRQ VARANGUERA                ');
INSERT INTO cd_cep_br VALUES ('18.132-500', '4927     ', 'R LARANJEIRAS, DAS', 'JD GUACU I                    ');
INSERT INTO cd_cep_br VALUES ('18.134-330', '4927     ', 'R LEAO XIII', 'VL C INOCENCIO                ');
INSERT INTO cd_cep_br VALUES ('18.135-630', '4927     ', 'R LIBORIO PEREIRA LEITE', 'PRQ PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('18.133-030', '4927     ', 'R LIONS CLUB', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('18.133-270', '4927     ', 'R LIRIOS, DOS', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('18.135-560', '4927     ', 'R LIVIO AMERICO DINI', 'PRQ PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('18.132-510', '4927     ', 'ROD LIVIO TAGLIASSACHI', 'JD BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('18.133-120', '4927     ', 'R LOJA MACONICA LABOR', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('18.131-340', '4927     ', 'R LUCELIA', 'VL N S ROQUE                  ');
INSERT INTO cd_cep_br VALUES ('18.134-010', '4927     ', 'R MACHADO DE ASSIS', 'PRQ IX JULHO                  ');
INSERT INTO cd_cep_br VALUES ('18.136-280', '4927     ', 'AV MADRESSILVA', 'VL AMARAL                     ');
INSERT INTO cd_cep_br VALUES ('18.133-410', '4927     ', 'R MAESTRO PORFIRIO TAVARES', 'JD M TRINDADE                 ');
INSERT INTO cd_cep_br VALUES ('18.136-370', '4927     ', 'R MALMEQUER', 'VL AMARAL                     ');
INSERT INTO cd_cep_br VALUES ('18.131-510', '4927     ', 'R MANOEL BANDEIRA', 'JD N BRASILIA                 ');
INSERT INTO cd_cep_br VALUES ('18.135-620', '4927     ', 'R MANOEL BATISTA', 'PRQ PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('18.133-010', '4927     ', 'R MANOEL COSTA', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('18.131-420', '4927     ', 'R MANOEL LESSA', 'JD MARIETA                    ');
INSERT INTO cd_cep_br VALUES ('18.135-550', '4927     ', 'R MANOEL PEREIRA', 'PRQ PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('18.136-020', '4927     ', 'R MANOEL VILLACA', 'VL S ISABEL                   ');
INSERT INTO cd_cep_br VALUES ('18.130-070', '4927     ', 'R MARECHAL DEODORO DA FONSECA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.130-390', '4927     ', 'R MARECHAL FLORIANO PEIXOTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.131-480', '4927     ', 'R MARECHAL RONDON', 'JD N BRASILIA                 ');
INSERT INTO cd_cep_br VALUES ('18.133-160', '4927     ', 'R MARGARIDAS, DAS', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('18.132-520', '4927     ', 'R MARIA ANEZIA DE MELLO CARVALHO', 'JD GUACU II                   ');
INSERT INTO cd_cep_br VALUES ('18.131-580', '4927     ', 'R MARIA CONCEICAO LEMOS (LILI ROMAO)', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('18.131-260', '4927     ', 'R IBITINGA', 'VL N S ROQUE                  ');
INSERT INTO cd_cep_br VALUES ('18.133-290', '4927     ', 'R IDA', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('18.130-765', '4927     ', 'R IGNES MENDES DE MORAES', 'ESP M MORAES                  ');
INSERT INTO cd_cep_br VALUES ('18.130-205', '4927     ', 'R INCONFIDENCIA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.131-085', '4927     ', 'R INCORPORADORES, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.136-100', '4927     ', 'R IRINEU SILVEIRA', 'VL JUNQUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('18.021-290', '4929     ', 'R MARIO PICCINI', 'JD P BARROS                   ');
INSERT INTO cd_cep_br VALUES ('04.426-040', '4995     ', 'R ZAVUVUS', 'JD MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('08.343-580', '4995     ', 'TV ZAZUEIRA', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('04.803-180', '4995     ', 'R ZEFERINO BORGES BARRETO', 'PRQ CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('05.791-010', '4995     ', 'R ZEFERINO BRASIL', 'PIRAJUSSARA                   ');
INSERT INTO cd_cep_br VALUES ('01.526-060', '4995     ', 'R ZEFERINO DA COSTA', 'ACLIMACAO                     ');
INSERT INTO cd_cep_br VALUES ('05.372-111', '4995     ', 'R INACIO MANUEL ALVARES- DE 0634/0635 AO FIM', 'JD ESTER                      ');
INSERT INTO cd_cep_br VALUES ('05.773-070', '4995     ', 'R INACIO MANUEL TOURINHO', 'PRQ REGINA                    ');
INSERT INTO cd_cep_br VALUES ('08.180-340', '4995     ', 'PC INACIO MARCONDES CABRAL', 'VL SEABRA                     ');
INSERT INTO cd_cep_br VALUES ('08.460-481', '4995     ', 'TV INACIO MARTINS', 'VL S GERALDO                  ');
INSERT INTO cd_cep_br VALUES ('08.490-000', '4995     ', 'R INACIO MONTEIRO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.460-300', '4995     ', 'R INACIO MOREIRA', 'JD SOARES                     ');
INSERT INTO cd_cep_br VALUES ('05.816-160', '4995     ', 'R INACIO PAIS', 'REC S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('04.942-080', '4995     ', 'R INACIO PARREIRAS NEVES', 'JD NAKAMURA                   ');
INSERT INTO cd_cep_br VALUES ('05.612-050', '4995     ', 'R INACIO PEDROSO', 'JD GUEDALA                    ');
INSERT INTO cd_cep_br VALUES ('08.120-240', '4995     ', 'AV INACIO PENTEADO', 'ITAIM                         ');
INSERT INTO cd_cep_br VALUES ('04.559-020', '4995     ', 'PC INACIO PEREIRA', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('05.432-010', '4995     ', 'R INACIO PEREIRA DA ROCHA- ATE 341/342', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('05.432-011', '4995     ', 'R INACIO PEREIRA DA ROCHA- DE 343/344 AO FIM', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('04.933-050', '4995     ', 'R INACIO PEREIRA DE LIMA', 'JD S ZELIA                    ');
INSERT INTO cd_cep_br VALUES ('08.290-530', '4995     ', 'R INA', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('05.651-001', '4995     ', 'AV GIOVANNI GRONCHI- DE 1001/1002 A 2003/2004', 'MORUMBI                       ');
INSERT INTO cd_cep_br VALUES ('05.651-002', '4995     ', 'AV GIOVANNI GRONCHI- DE 2005/2006 A 3500/3501', 'MORUMBI                       ');
INSERT INTO cd_cep_br VALUES ('05.724-001', '4995     ', 'AV GIOVANNI GRONCHI- DE 3501 A 4143 - LADO IMPAR', 'VL ANDRADE                    ');
INSERT INTO cd_cep_br VALUES ('05.724-020', '4995     ', 'AV GIOVANNI GRONCHI- DE 3502 A 4142 - LADO PAR', 'VL ANDRADE                    ');
INSERT INTO cd_cep_br VALUES ('05.724-002', '4995     ', 'AV GIOVANNI GRONCHI- DE 4144 A 6732 - LADO PAR', 'VL ANDRADE                    ');
INSERT INTO cd_cep_br VALUES ('05.724-003', '4995     ', 'AV GIOVANNI GRONCHI- DE 4145 A 6631 - LADO IMPAR', 'VL ANDRADE                    ');
INSERT INTO cd_cep_br VALUES ('05.724-005', '4995     ', 'AV GIOVANNI GRONCHI- DE 6633 AO FIM - LADO IMPAR', 'VL ANDRADE                    ');
INSERT INTO cd_cep_br VALUES ('05.724-006', '4995     ', 'AV GIOVANNI GRONCHI- DE 6734 AO FIM - LADO PAR', 'VL ANDRADE                    ');
INSERT INTO cd_cep_br VALUES ('08.265-080', '4995     ', 'R GIOVANNI LANFRANCO', 'JD HELIAN                     ');
INSERT INTO cd_cep_br VALUES ('08.225-270', '4995     ', 'R GIOVANNI LEGRENZI', 'C A E CARVALHO                ');
INSERT INTO cd_cep_br VALUES ('08.225-190', '4995     ', 'R GIOVANNI LORENZO BERNINI', 'JD ITAPEMIRIM                 ');
INSERT INTO cd_cep_br VALUES ('02.849-060', '4995     ', 'R GIOVANNI LUTERI', 'JD GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('04.464-150', '4995     ', 'R GIOVANNI MAIO', 'BAL M PAULISTA                ');
INSERT INTO cd_cep_br VALUES ('08.471-640', '4995     ', 'R GIOVANNI MARENGO', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('04.411-030', '4995     ', 'R GIOVANNI MARIO', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('03.268-060', '4995     ', 'R GIOVANNI MORONI', 'VL TOLSTOI                    ');
INSERT INTO cd_cep_br VALUES ('03.201-070', '4995     ', 'R GILIAS, DAS', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('02.998-100', '4995     ', 'R GILIO EREMITA', 'JD RINCAO                     ');
INSERT INTO cd_cep_br VALUES ('04.168-020', '4995     ', 'R GILKA', 'VL MORAES                     ');
INSERT INTO cd_cep_br VALUES ('05.759-230', '4995     ', 'R GILSON ROCHA PITTA', 'JD MARTINICA                  ');
INSERT INTO cd_cep_br VALUES ('04.158-020', '4995     ', 'TV GINA DALL OCCO BOCATTO', 'VL BRASILINA                  ');
INSERT INTO cd_cep_br VALUES ('05.653-100', '4995     ', 'R GINA DE MARTINO', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('05.886-410', '4995     ', 'R GINGADINHO', 'CJ HAB JD S BENTO             ');
INSERT INTO cd_cep_br VALUES ('03.376-060', '4995     ', 'R GINO', 'CH BELENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('08.250-670', '4995     ', 'R GINO BALDO', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('05.617-130', '4995     ', 'R GINO BRUNO', 'VL PROGREDIOR                 ');
INSERT INTO cd_cep_br VALUES ('05.038-140', '4995     ', 'R GINO CESARO', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('04.411-090', '4995     ', 'R GINO MARINUZZI', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('02.962-070', '4995     ', 'R GINO MAZONE', 'JD MONJOLO                    ');
INSERT INTO cd_cep_br VALUES ('03.127-100', '4995     ', 'R GINO MONELLI', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('08.255-440', '4995     ', 'R GINO ROMITI', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('08.411-030', '4995     ', 'LRG GIOCARA', 'GUAIANAZES                    ');
INSERT INTO cd_cep_br VALUES ('18.066-314', '4929     ', 'R EUGENIO CASERTA', 'JD NOGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('18.017-020', '4929     ', 'R EUGENIO LEITE', 'JD SOL                        ');
INSERT INTO cd_cep_br VALUES ('18.103-365', '4929     ', 'R EUGENIO LEITE DA CRUZ', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('18.020-150', '4929     ', 'R EUGENIO MARIZ', 'VL HORTENCIA                  ');
INSERT INTO cd_cep_br VALUES ('18.081-290', '4929     ', 'R EUGENIO MARTE', 'JD ABAETE                     ');
INSERT INTO cd_cep_br VALUES ('18.040-796', '4929     ', 'R EUGENIO RABELLO', 'JD MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('18.103-465', '4929     ', 'R EUGENIO ROSSI', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('18.074-510', '4929     ', 'R EUGENIO SILVANO', 'JD M EUGENIA                  ');
INSERT INTO cd_cep_br VALUES ('18.051-130', '4929     ', 'R EUGENIO TOLEDO PEREIRA', 'C PRQ SOROCABA                ');
INSERT INTO cd_cep_br VALUES ('18.074-600', '4929     ', 'R EULALIA BRANCO ALMEIDA NEVES', 'JD M EUGENIA                  ');
INSERT INTO cd_cep_br VALUES ('18.016-360', '4929     ', 'R EULALIA MARIA DE JESUS AMERICO', 'JD REDENCAO                   ');
INSERT INTO cd_cep_br VALUES ('18.030-350', '4929     ', 'R EULALIA SILVA', 'JD FACULDADE                  ');
INSERT INTO cd_cep_br VALUES ('18.044-110', '4929     ', 'R EULOFIA MORA VIEIRA', 'VL RUSCONI                    ');
INSERT INTO cd_cep_br VALUES ('18.060-270', '4929     ', 'R EURIDES FOGACA', 'VL TRUJILLO                   ');
INSERT INTO cd_cep_br VALUES ('18.072-036', '4929     ', 'ROD EMERENCIANO PRESTES DE BARROS', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.071-330', '4929     ', 'R EMILIA FARO MARINS', 'JD L MARIA                    ');
INSERT INTO cd_cep_br VALUES ('18.015-670', '4929     ', 'R EMILIA PERES RODRIGUES', 'VL MARQUES                    ');
INSERT INTO cd_cep_br VALUES ('18.015-770', '4929     ', 'R EMILIA VOLPI DECARIA', 'JD J GUTIERRES                ');
INSERT INTO cd_cep_br VALUES ('18.052-650', '4929     ', 'R EMILIANO RAMOS', 'JD Q IMPERADOR I              ');
INSERT INTO cd_cep_br VALUES ('18.051-420', '4929     ', 'R EMILIO ANTONIO KERCHE DE MENEZES', 'JD PARIS                      ');
INSERT INTO cd_cep_br VALUES ('18.095-460', '4929     ', 'R EMILIO CARLOS', 'JD S ROSALIA                  ');
INSERT INTO cd_cep_br VALUES ('18.095-300', '4929     ', 'R EMILIO DE MENEZES', 'VL ROSA                       ');
INSERT INTO cd_cep_br VALUES ('18.016-260', '4929     ', 'R EMILIO KERCHE DE MENEZES', 'VL S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('18.061-055', '4929     ', 'PC EMILIO NOGUEIRA', 'JD ZULMIRA                    ');
INSERT INTO cd_cep_br VALUES ('18.050-070', '4929     ', 'R EMILIO PEDUTTI', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('18.071-510', '4929     ', 'R EMMAUS', 'JD BETANIA                    ');
INSERT INTO cd_cep_br VALUES ('18.047-340', '4929     ', 'R EMYGDIA CAMPOLIM', 'PRQ CAMPOLIM                  ');
INSERT INTO cd_cep_br VALUES ('18.108-480', '4929     ', 'R ENCARNACAO', 'B TOBIAS                      ');
INSERT INTO cd_cep_br VALUES ('18.056-060', '4929     ', 'R ENCARNACAO GARCIA SANCHES', 'PRQ ESMERALDA                 ');
INSERT INTO cd_cep_br VALUES ('18.055-027', '4929     ', 'R ENCARNACAO GARCIA SANCHES', 'W VILLE                       ');
INSERT INTO cd_cep_br VALUES ('18.078-250', '4929     ', 'R ENCARNACAO PRADO', 'JD S LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('18.020-540', '4929     ', 'R ENCARNACAO RANDO CASTELLUCCI', 'JD YAYA                       ');
INSERT INTO cd_cep_br VALUES ('18.074-220', '4929     ', 'R ENGENHEIRO ANTONIO VENDRAMINI JUNIOR', 'JD PACAEMBU                   ');
INSERT INTO cd_cep_br VALUES ('18.013-280', '4929     ', 'AV ENGENHEIRO CARLOS REINALDO MENDES', 'JD PELEGRINO                  ');
INSERT INTO cd_cep_br VALUES ('18.095-095', '4929     ', 'PC ENGENHEIRO FRANCISCO IVAN BRAVO LOPES', 'JD S ROSALIA                  ');
INSERT INTO cd_cep_br VALUES ('18.087-020', '4929     ', 'R ENGENHEIRO KARLO OKRETIC', 'IPORANGA                      ');
INSERT INTO cd_cep_br VALUES ('18.051-680', '4929     ', 'R ENRIQUETA BERDIE DE SANZ MONSERRAT', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('18.017-290', '4929     ', 'R EPAMINONDAS NEVES', 'JD ASTRO                      ');
INSERT INTO cd_cep_br VALUES ('18.013-190', '4929     ', 'R EPITACIO PESSOA', 'VL HINGST                     ');
INSERT INTO cd_cep_br VALUES ('18.026-030', '4929     ', 'R EQUADOR', 'VL BARCELONA                  ');
INSERT INTO cd_cep_br VALUES ('18.051-100', '4929     ', 'R ERICO VERISSIMO', 'C PRQ SOROCABA                ');
INSERT INTO cd_cep_br VALUES ('18.071-500', '4929     ', 'R ERMELINDA DE FATIMA AGUIAR', 'JD BETANIA                    ');
INSERT INTO cd_cep_br VALUES ('18.076-530', '4929     ', 'R ERMOLAU DEL CISTIA', 'VL MELGES                     ');
INSERT INTO cd_cep_br VALUES ('18.056-630', '4929     ', 'R ERNESTINA VIEIRA NEVES', 'JD S MARCOS                   ');
INSERT INTO cd_cep_br VALUES ('18.071-420', '4929     ', 'R ERNESTO ALBINO MOECKEL', 'L OLIVEIRA                    ');
INSERT INTO cd_cep_br VALUES ('18.076-240', '4929     ', 'R ERNESTO MIGLIORINI', 'JD S MATHEUS                  ');
INSERT INTO cd_cep_br VALUES ('18.026-140', '4929     ', 'R ERNESTO RONZANI', 'VL NORCROSS                   ');
INSERT INTO cd_cep_br VALUES ('18.045-020', '4929     ', 'R ERNESTO SOUZA PINTO', 'VL ZELIA                      ');
INSERT INTO cd_cep_br VALUES ('18.071-054', '4929     ', 'R ERNESTO TESTA', 'I VILLE                       ');
INSERT INTO cd_cep_br VALUES ('18.060-110', '4929     ', 'R ESCOLASTICA ROSA DE ALMEIDA', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('18.017-443', '4929     ', 'R DOIS', 'P S FRANCISCO                 ');
INSERT INTO cd_cep_br VALUES ('18.021-328', '4929     ', 'AV DOIS', 'JD R ALCOLEA                  ');
INSERT INTO cd_cep_br VALUES ('18.021-229', '4929     ', 'VLA DOIS', 'JD P BARROS                   ');
INSERT INTO cd_cep_br VALUES ('18.022-100', '4929     ', 'VLA DOIS', 'VL J ROMAO                    ');
INSERT INTO cd_cep_br VALUES ('18.022-170', '4929     ', 'R DOIS', 'VL SABIA                      ');
INSERT INTO cd_cep_br VALUES ('18.045-507', '4929     ', 'VLA DOIS', 'JD REFUGIO                    ');
INSERT INTO cd_cep_br VALUES ('18.017-528', '4929     ', 'R EDUARDO SANDANO', 'JD ESTRELAS                   ');
INSERT INTO cd_cep_br VALUES ('18.074-621', '4929     ', 'AV EDWARD FRU-FRU MARCIANO DA SILVA', 'JD S GUILHERME                ');
INSERT INTO cd_cep_br VALUES ('18.016-284', '4929     ', 'R EDWARD MARTINS', 'PRQ T MENINOS                 ');
INSERT INTO cd_cep_br VALUES ('18.085-170', '4929     ', 'R EGIDIO PREVITALI', 'JD ISAFER                     ');
INSERT INTO cd_cep_br VALUES ('18.085-762', '4929     ', 'R EGLI DOS SANTOS MORAES', 'JD D CORACOES                 ');
INSERT INTO cd_cep_br VALUES ('18.045-170', '4929     ', 'R EIRE', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.103-235', '4929     ', 'R ELAINE DOS SANTOS', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('18.026-200', '4929     ', 'R ELDORADO', 'JD PDA ALTO                   ');
INSERT INTO cd_cep_br VALUES ('18.087-086', '4929     ', 'R ELIAMARA DE OLIVEIRA', 'JD PASSO                      ');
INSERT INTO cd_cep_br VALUES ('18.015-700', '4929     ', 'PC ELIANA ANTUNES GOMES', 'VL HARO                       ');
INSERT INTO cd_cep_br VALUES ('18.066-440', '4929     ', 'R ELIAS ABUD DIB', 'JD I MARIA                    ');
INSERT INTO cd_cep_br VALUES ('18.081-350', '4929     ', 'R ELIAS AYRES DO AMARAL', 'JD M CARMO                    ');
INSERT INTO cd_cep_br VALUES ('18.075-030', '4929     ', 'R ELIAS LOPES', 'VL GOMES                      ');
INSERT INTO cd_cep_br VALUES ('18.055-009', '4929     ', 'EST ELIAS MALUF', 'JD O FINO                     ');
INSERT INTO cd_cep_br VALUES ('18.132-040', '4927     ', 'R BAHIA', 'VL IRENE                      ');
INSERT INTO cd_cep_br VALUES ('18.010-270', '4929     ', 'PC ELIAS MONTEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.166-260', '5132     ', 'R NELSON MARQUES- DE 831/832 AO FIM', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('14.164-115', '5132     ', 'R NELSON TOMAZINI', 'JD LIBERDADE                  ');
INSERT INTO cd_cep_br VALUES ('14.164-130', '5132     ', 'R NILSON WANDER MARAUCCI JUNIOR', 'JD LIBERDADE                  ');
INSERT INTO cd_cep_br VALUES ('14.165-058', '5132     ', 'R JOSE SVERZUT', 'JD IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('14.177-129', '5132     ', 'PC JOSE TINCATE', 'CJ HAB L DOMENICI             ');
INSERT INTO cd_cep_br VALUES ('14.177-092', '5132     ', 'R JOSE TREMESCHIM', 'JD CAJUBA                     ');
INSERT INTO cd_cep_br VALUES ('14.177-045', '5132     ', 'R JOSE VENANCIO DO CARMO', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('14.170-545', '5132     ', 'R JOSELIA IDA SARAN SVERZUT- ATE 199/200', 'JD SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('14.170-730', '5132     ', 'R JOSELIA IDA SARAN SVERZUT- DE 201/202 A 699/70', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('14.171-015', '5132     ', 'R JOSELIA IDA SARAN SVERZUT- DE 701/702 AO FIM', 'JD RCR BANDEIRANTES           ');
INSERT INTO cd_cep_br VALUES ('14.177-169', '5132     ', 'PC JOSELIA MARIA PALMIERI', 'PRQ RES F PASCHOAL            ');
INSERT INTO cd_cep_br VALUES ('14.170-360', '5132     ', 'R JULIO BIZZIO', 'JD RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('14.164-174', '5132     ', 'R JULIO MIRANDA TAVEIRA', 'CJ HAB L F SVERZUT            ');
INSERT INTO cd_cep_br VALUES ('14.177-363', '5132     ', 'R JULIO VOLPE', 'CJ HAB D U S GUIMARAES        ');
INSERT INTO cd_cep_br VALUES ('14.161-129', '5132     ', 'PC JUVENAL FERNANDES', 'SHANGRI-LA                    ');
INSERT INTO cd_cep_br VALUES ('14.161-128', '5132     ', 'R JUVENAL FERNANDES', 'SHANGRI-LA                    ');
INSERT INTO cd_cep_br VALUES ('14.170-390', '5132     ', 'R JUVENAL OLYMPIO MARTINS', 'JD RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('14.177-285', '5132     ', 'R KEITARO HATAJIMA', 'CJ HAB A P ORTOLAN            ');
INSERT INTO cd_cep_br VALUES ('14.160-209', '5132     ', 'VLA LAR', 'SHANGRI-LA                    ');
INSERT INTO cd_cep_br VALUES ('14.164-145', '5132     ', 'R LAURINDO SCARANELLO', 'JD JAMAICA                    ');
INSERT INTO cd_cep_br VALUES ('14.161-145', '5132     ', 'R LEONEL WALDRIGHI', 'SHANGRI-LA                    ');
INSERT INTO cd_cep_br VALUES ('14.169-020', '5132     ', 'R LEONYLDO WILSON MAZER', 'JD L SILVA                    ');
INSERT INTO cd_cep_br VALUES ('14.177-328', '5132     ', 'R LEOVEGILDA LUCIANO VIEIRA DOS SANTOS (DONA ALZ', 'CJ HAB D W A P BECKER         ');
INSERT INTO cd_cep_br VALUES ('14.164-147', '5132     ', 'R LINDOLFO MOSSIN FILHO', 'JD JAMAICA                    ');
INSERT INTO cd_cep_br VALUES ('14.170-760', '5132     ', 'R LUIS ANTONIO DO AMARAL AGRANITO', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('14.169-192', '5132     ', 'R LUIZ ANGELOTI', 'JD S PAULA                    ');
INSERT INTO cd_cep_br VALUES ('14.166-119', '5132     ', 'TV LUIZ ANTONIO DA SILVA', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('14.160-320', '5132     ', 'R LUIZ BELTRANI FILHO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('14.160-800', '5132     ', 'R ANTONIO MALAQUIAS PEDROSO- DE 901/902 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.169-130', '5132     ', 'R ANTONIO MARIA MIRANDA', 'JD A BALBO                    ');
INSERT INTO cd_cep_br VALUES ('14.161-197', '5132     ', 'R ANTONIO MOREIRA', 'JD P MAIO                     ');
INSERT INTO cd_cep_br VALUES ('14.166-262', '5132     ', 'R ANTONIO MURCIA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('14.177-235', '5132     ', 'R ANTONIO NADALETO', 'CJ HAB A P ORTOLAN            ');
INSERT INTO cd_cep_br VALUES ('14.160-400', '5132     ', 'R ANTONIO NEGRI', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('14.160-005', '5132     ', 'AV ANTONIO PASCHOAL- ATE 0939 - LADO IMPAR', 'JD 5 DEZEMBRO                 ');
INSERT INTO cd_cep_br VALUES ('14.170-000', '5132     ', 'AV ANTONIO PASCHOAL- ATE 0940 - LADO PAR', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('14.160-500', '5132     ', 'AV ANTONIO PASCHOAL- DE 0941 AO FIM - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.170-500', '5132     ', 'AV ANTONIO PASCHOAL- DE 0942 A 1660 - LADO PAR', 'JD SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('14.170-700', '5132     ', 'AV ANTONIO PASCHOAL- DE 1662 AO FIM - LADO PAR', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('14.177-334', '5132     ', 'R ANTONIO PEDRO PALMIERI', 'CJ HAB D W A P BECKER         ');
INSERT INTO cd_cep_br VALUES ('14.176-152', '5132     ', 'R ANTONIO PINHATA', 'DT I M L B AMERICANO          ');
INSERT INTO cd_cep_br VALUES ('14.177-515', '5132     ', 'R ANTONIO PONTES', 'JD EUROPA I                   ');
INSERT INTO cd_cep_br VALUES ('14.177-271', '5132     ', 'R ANTONIO RODRIGUES GOMES', 'CJ HAB M BIAGI                ');
INSERT INTO cd_cep_br VALUES ('14.177-075', '5132     ', 'R ANTONIO SANCHES GOMES', 'CJ HAB A N MAZZER             ');
INSERT INTO cd_cep_br VALUES ('14.175-350', '5132     ', 'V ANTONIO SARTI', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('14.169-155', '5132     ', 'R ANTONIO SCHIAVINATTO', 'JD A BALBO                    ');
INSERT INTO cd_cep_br VALUES ('14.160-520', '5132     ', 'R ANTONIO SERON', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.166-180', '5132     ', 'R ANTONIO SOARES- ATE 1365/1366', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('14.166-276', '5132     ', 'R ANTONIO SOARES- DE 1367/1368 AO FIM', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('14.161-148', '5132     ', 'R ANTONIO VANZELA', 'SHANGRI-LA                    ');
INSERT INTO cd_cep_br VALUES ('14.169-255', '5132     ', 'R ANTONIO VERRI', 'JD S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('14.160-030', '5132     ', 'R APRIGIO DE ARAUJO- ATE 909/910', 'JD 5 DEZEMBRO                 ');
INSERT INTO cd_cep_br VALUES ('14.160-550', '5132     ', 'R APRIGIO DE ARAUJO- DE 911/912 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.177-300', '5132     ', 'AV ARGEMIRO BALBO- LADO IMPAR', 'CJ HAB M BIAGI                ');
INSERT INTO cd_cep_br VALUES ('14.177-268', '5132     ', 'AV ARGEMIRO BALBO- LADO PAR', 'CJ HAB M BIAGI                ');
INSERT INTO cd_cep_br VALUES ('14.177-119', '5132     ', 'PC ARLINDO JOSE JARDIM', 'CJ HAB L DOMENICI             ');
INSERT INTO cd_cep_br VALUES ('14.177-142', '5132     ', 'R ARLINDO MIRANDA', 'CJ HAB L DOMENICI             ');
INSERT INTO cd_cep_br VALUES ('14.177-314', '5132     ', 'R ARLINDO PEREIRA DE SOUZA', 'CJ HAB M BIAGI                ');
INSERT INTO cd_cep_br VALUES ('14.177-304', '5132     ', 'R ARMANDO CANTOLINI', 'CJ HAB M BIAGI                ');
INSERT INTO cd_cep_br VALUES ('14.175-300', '5132     ', 'ROD ARMANDO DE SALLES OLIVEIRA- ATE KM 338,770', 'JD SOLJUMAR                   ');
INSERT INTO cd_cep_br VALUES ('14.176-000', '5132     ', 'ROD ARMANDO DE SALLES OLIVEIRA- DO KM 338,771 AO K', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('14.176-500', '5132     ', 'ROD ARMANDO DE SALLES OLIVEIRA- DO KM 340,491 AO K', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('14.164-192', '5132     ', 'R ARNOLFO GUIDUGLI', 'CJ HAB L F SVERZUT            ');
INSERT INTO cd_cep_br VALUES ('14.169-160', '5132     ', 'R ARTHUR CAPELLI', 'JD A BALBO                    ');
INSERT INTO cd_cep_br VALUES ('14.177-242', '5132     ', 'R ARTHUR REMONDI', 'CJ HAB A P ORTOLAN            ');
INSERT INTO cd_cep_br VALUES ('14.161-165', '5132     ', 'R AMERICO NUNES MAIA', 'JD ITAPUA                     ');
INSERT INTO cd_cep_br VALUES ('14.169-110', '5132     ', 'R AMERICO STRINI', 'JD A BALBO                    ');
INSERT INTO cd_cep_br VALUES ('14.177-295', '5132     ', 'R ANDRE MARAUCCI', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('14.164-177', '5132     ', 'R ANDRE ROSSANEZI', 'CJ HAB L F SVERZUT            ');
INSERT INTO cd_cep_br VALUES ('14.169-188', '5132     ', 'R ANDREA CHERUBIN', 'JD S PAULA                    ');
INSERT INTO cd_cep_br VALUES ('14.166-165', '5132     ', 'TV ANGELIN DO BANJO', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('14.160-300', '5132     ', 'R ANGELO CANSIAN', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('14.177-248', '5132     ', 'R ANGELO GUIDI- ATE 499/500', 'CJ HAB A P ORTOLAN            ');
INSERT INTO cd_cep_br VALUES ('14.177-278', '5132     ', 'R ANGELO GUIDI- DE 501/502 AO FIM', 'CJ HAB A P ORTOLAN            ');
INSERT INTO cd_cep_br VALUES ('14.164-186', '5132     ', 'R ANGELO PALAVERI', 'CJ HAB L F SVERZUT            ');
INSERT INTO cd_cep_br VALUES ('14.177-160', '5132     ', 'R ANGELO PIGNATA', 'PRQ RES F PASCHOAL            ');
INSERT INTO cd_cep_br VALUES ('03.589-000', '4995     ', 'AV WALDEMAR TIETZ- ATE 992/993', 'CJ HAB P J ANCHIETA           ');
INSERT INTO cd_cep_br VALUES ('03.589-001', '4995     ', 'AV WALDEMAR TIETZ- DE 994/995 AO FIM', 'CJ HAB P J ANCHIETA           ');
INSERT INTO cd_cep_br VALUES ('05.639-170', '4995     ', 'R WALDIR AZEVEDO', 'JD L S PAULO                  ');
INSERT INTO cd_cep_br VALUES ('05.454-160', '4995     ', 'PC WALDIR AZEVEDO', 'VL IDA                        ');
INSERT INTO cd_cep_br VALUES ('03.556-015', '4995     ', 'VLA WALDIR CALMOM', 'C PATRIARCA                   ');
INSERT INTO cd_cep_br VALUES ('02.129-107', '4995     ', 'R WALDIR DOMINGOS', 'VL M ALTA                     ');
INSERT INTO cd_cep_br VALUES ('14.165-010', '5132     ', 'R ANSELMO ROSSI', 'JD IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('14.177-250', '5132     ', 'R ANTENOR CAPELLI', 'CJ HAB A P ORTOLAN            ');
INSERT INTO cd_cep_br VALUES ('14.161-152', '5132     ', 'R ANTHERO LUCCHIARI', 'SHANGRI-LA                    ');
INSERT INTO cd_cep_br VALUES ('14.166-130', '5132     ', 'R ANTONIA BRAZ', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('14.160-029', '5132     ', 'PC ANTONIO ALMUSSA', 'JD 5 DEZEMBRO                 ');
INSERT INTO cd_cep_br VALUES ('14.177-262', '5132     ', 'R ANTONIO BALDO', 'CJ HAB A P ORTOLAN            ');
INSERT INTO cd_cep_br VALUES ('14.177-370', '5132     ', 'R ANTONIO BIANCHI', 'CJ HAB L C ZEQUIM             ');
INSERT INTO cd_cep_br VALUES ('14.160-810', '5132     ', 'R ANTONIO BIANCONI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.177-353', '5132     ', 'R ANTONIO BONONI FILHO', 'CJ HAB D U S GUIMARAES        ');
INSERT INTO cd_cep_br VALUES ('14.170-030', '5132     ', 'R ANTONIO CAROTINI- ATE 0899/0900', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('18.131-040', '4927     ', 'R JOAO THEODORO', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('18.130-180', '4927     ', 'R JOAO XXIII', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.131-730', '4927     ', 'R JOAQUIM DE SOUZA MELLO', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('18.134-360', '4927     ', 'R JOAQUIM NABUCO', 'VL C INOCENCIO                ');
INSERT INTO cd_cep_br VALUES ('18.132-170', '4927     ', 'R JOAQUIM SILVEIRA MELLO', 'VL N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('18.130-510', '4927     ', 'AV JOHN KENNEDY', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.135-690', '4927     ', 'R JORGE DE LIMA', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('18.134-230', '4927     ', 'R JORGE VELHO', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('18.130-790', '4927     ', 'R JORNALISTA JOSE HIPOLITO DA SILVA', 'ESP M MORAES                  ');
INSERT INTO cd_cep_br VALUES ('18.130-280', '4927     ', 'R JOSE ALAMBICK', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.130-005', '4927     ', 'R JOSE BONIFACIO DE ANDRADA E SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.131-190', '4927     ', 'R JOSE CARLASSARA JUNIOR', 'JD Q TEIXEIRAS                ');
INSERT INTO cd_cep_br VALUES ('18.136-680', '4927     ', 'R ESTACIO DE SA', 'P COLONIAL                    ');
INSERT INTO cd_cep_br VALUES ('18.136-110', '4927     ', 'R ESTELA DE CASTRO', 'VL JUNQUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('18.136-820', '4927     ', 'AV EUCALIPTOS, DOS', 'JD S PAULISTA                 ');
INSERT INTO cd_cep_br VALUES ('18.132-220', '4927     ', 'R EUCLIDES BUENO MIRAGAIA', 'VL N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('18.134-080', '4927     ', 'R EUCLIDES DA CUNHA', 'PRQ IX JULHO                  ');
INSERT INTO cd_cep_br VALUES ('18.135-600', '4927     ', 'R EUCLIDES FORONI', 'PRQ PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('18.132-260', '4927     ', 'AV EUCLYDES DE ARRUDA', 'JD CARAMBEI                   ');
INSERT INTO cd_cep_br VALUES ('18.130-190', '4927     ', 'PC EXPEDICIONARIOS, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.132-310', '4927     ', 'R FALCAO', 'JD CARAMBEI                   ');
INSERT INTO cd_cep_br VALUES ('18.133-190', '4927     ', 'R FAUSTINO HENRIQUE DA COSTA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('18.131-290', '4927     ', 'R FERNANDOPOLIS', 'VL N S ROQUE                  ');
INSERT INTO cd_cep_br VALUES ('18.132-490', '4927     ', 'R FIGUEIRAS, DAS', 'JD GUACU II                   ');
INSERT INTO cd_cep_br VALUES ('18.133-200', '4927     ', 'R FILOMENA BELMONTE', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('18.135-160', '4927     ', 'R FRANCISCO BOCATO', 'VL COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('18.133-040', '4927     ', 'R FRANCISCO DA SILVA PONTES', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('18.135-030', '4927     ', 'R FRANCISCO TAGRIASSACHI', 'JD RENE                       ');
INSERT INTO cd_cep_br VALUES ('18.133-170', '4927     ', 'R FRANCISCO VERANI', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('18.135-020', '4927     ', 'R FREDERICO AMOSSO', 'JD RENE                       ');
INSERT INTO cd_cep_br VALUES ('18.132-300', '4927     ', 'R GARCAS', 'JD CARAMBEI                   ');
INSERT INTO cd_cep_br VALUES ('18.130-380', '4927     ', 'R GARFIELD PEREIRA BARRETO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.136-360', '4927     ', 'TV GERANEOS, DOS', 'VL AMARAL                     ');
INSERT INTO cd_cep_br VALUES ('18.072-050', '4929     ', 'R AZEL DE ARRUDA', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.108-020', '4929     ', 'R AZEVEDO FIGUEIREDO', 'B TOBIAS                      ');
INSERT INTO cd_cep_br VALUES ('18.075-778', '4929     ', 'R AZOMAR BATISTA DE CARVALHO', 'JD SIRIEMA                    ');
INSERT INTO cd_cep_br VALUES ('18.071-680', '4929     ', 'R AZZIZ CONSUL', 'JD BETANIA                    ');
INSERT INTO cd_cep_br VALUES ('18.022-000', '4929     ', 'R B', 'VL J ROMAO                    ');
INSERT INTO cd_cep_br VALUES ('18.078-345', '4929     ', 'R B', 'PRQ V REGIA                   ');
INSERT INTO cd_cep_br VALUES ('18.053-021', '4929     ', 'R B', 'CJ HAB J M FILHO              ');
INSERT INTO cd_cep_br VALUES ('18.077-040', '4929     ', 'R BABI BERLIM', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('18.085-110', '4929     ', 'R BACHIR JORGE MUBAIED', 'JD ISAFER                     ');
INSERT INTO cd_cep_br VALUES ('18.047-581', '4929     ', 'PC BADEN POWELL', 'PRQ CAMPOLIM                  ');
INSERT INTO cd_cep_br VALUES ('18.035-470', '4929     ', 'R BAHIA', 'VL CASANOVA                   ');
INSERT INTO cd_cep_br VALUES ('18.095-290', '4929     ', 'R BALTAZAR FERNANDES', 'VL ROSA                       ');
INSERT INTO cd_cep_br VALUES ('18.035-030', '4929     ', 'PC BANDEIRA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.030-110', '4929     ', 'PC BANDEIRANTES', 'VL M DIAS                     ');
INSERT INTO cd_cep_br VALUES ('18.108-000', '4929     ', 'R BANDEIRANTES', 'B TOBIAS                      ');
INSERT INTO cd_cep_br VALUES ('18.055-093', '4929     ', 'R BANJAMIM ANTONIO BISAM', 'W VILLE II                    ');
INSERT INTO cd_cep_br VALUES ('18.085-350', '4929     ', 'R APIAI', 'JD LEOCADIA                   ');
INSERT INTO cd_cep_br VALUES ('18.040-420', '4929     ', 'R BARAO DE COTEGIPE', 'VL LEAO                       ');
INSERT INTO cd_cep_br VALUES ('18.030-160', '4929     ', 'R BARAO DE PIRATININGA', 'JD FACULDADE                  ');
INSERT INTO cd_cep_br VALUES ('18.030-000', '4929     ', 'R BARAO DE TATUI', 'JD VERGUEIRO                  ');
INSERT INTO cd_cep_br VALUES ('18.025-540', '4929     ', 'R BARAO DE TIBAGY', 'VL POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('18.010-170', '4929     ', 'R BARAO DO RIO BRANCO- ATE 160/161', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.010-171', '4929     ', 'R BARAO DO RIO BRANCO- DE 162/163 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.055-330', '4929     ', 'R BARBAR MIGUEL SACKER', 'JD AMERICANO                  ');
INSERT INTO cd_cep_br VALUES ('18.020-350', '4929     ', 'R BARCELONA', 'A PONTE                       ');
INSERT INTO cd_cep_br VALUES ('18.090-240', '4929     ', 'R ASSAD KALIL', 'JD S ROSALIA                  ');
INSERT INTO cd_cep_br VALUES ('18.078-432', '4929     ', 'R ASSEMIM MOYSES ADAD', 'PRQ V REGIA                   ');
INSERT INTO cd_cep_br VALUES ('18.065-070', '4929     ', 'R ASSIS', 'VL TRUJILLO                   ');
INSERT INTO cd_cep_br VALUES ('18.044-560', '4929     ', 'R ASSIS CHATEAUBRIAND', 'JD BERMEJO                    ');
INSERT INTO cd_cep_br VALUES ('18.020-510', '4929     ', 'R ASSIS MACHADO', 'A PONTE                       ');
INSERT INTO cd_cep_br VALUES ('18.053-300', '4929     ', 'R ASSUMPTA CARDIERI', 'CJ HAB J M FILHO              ');
INSERT INTO cd_cep_br VALUES ('18.047-030', '4929     ', 'R ASSUNCAO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('18.030-425', '4929     ', 'R ASSUNGHI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.047-010', '4929     ', 'AL ASSUNTA BARIZANI TIENGHI', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('18.078-210', '4929     ', 'R ASSUNTA BIAZZI', 'JD S CAMILO                   ');
INSERT INTO cd_cep_br VALUES ('18.020-080', '4929     ', 'R ATALIBA BORGES', 'VL CHICHILO                   ');
INSERT INTO cd_cep_br VALUES ('18.078-480', '4929     ', 'AV ATALIBA PONTES', 'PRQ PAINEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('18.075-000', '4929     ', 'R ATANAZIO SOARES', 'VL GOMES                      ');
INSERT INTO cd_cep_br VALUES ('18.045-340', '4929     ', 'TV ATENAS', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.085-020', '4929     ', 'AL ATIBAIA', 'JD SAIRA                      ');
INSERT INTO cd_cep_br VALUES ('18.078-453', '4929     ', 'R ATILIO FARSULA', 'PRQ V REGIA II                ');
INSERT INTO cd_cep_br VALUES ('18.074-610', '4929     ', 'R ATILIO GRILLO', 'JD M EUGENIA                  ');
INSERT INTO cd_cep_br VALUES ('18.075-250', '4929     ', 'R ATILIO PILOTO', 'JD NAIR                       ');
INSERT INTO cd_cep_br VALUES ('18.074-410', '4929     ', 'R ATILIO SILVANO', 'JD M EUGENIA                  ');
INSERT INTO cd_cep_br VALUES ('18.077-547', '4929     ', 'R ATTILIO FRANCISCO OLIVEIRA', 'JD CLAUDIA II                 ');
INSERT INTO cd_cep_br VALUES ('18.046-500', '4929     ', 'R AUAD MOYSES', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('18.071-170', '4929     ', 'R AUGUSTA FREDERICO OLIVEIRA', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('18.071-274', '4929     ', 'R AUGUSTINHO GIOCONDO', 'JD ITAPUA                     ');
INSERT INTO cd_cep_br VALUES ('18.052-510', '4929     ', 'R AUGUSTO ANTUNES VIEIRA', 'JD TATIANA                    ');
INSERT INTO cd_cep_br VALUES ('18.085-150', '4929     ', 'R AUGUSTO CARMONA', 'JD ISAFER                     ');
INSERT INTO cd_cep_br VALUES ('18.071-077', '4929     ', 'R AUGUSTO CLEIS', 'I VILLE                       ');
INSERT INTO cd_cep_br VALUES ('18.025-210', '4929     ', 'R AUGUSTO DE ASSIS', 'VL ASSIS                      ');
INSERT INTO cd_cep_br VALUES ('18.077-590', '4929     ', 'R AUGUSTO GRILLO', 'JD C BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('18.046-700', '4929     ', 'R AUGUSTO LIPPEL', 'VOSSORO                       ');
INSERT INTO cd_cep_br VALUES ('18.020-590', '4929     ', 'R AUGUSTO RODRIGUES DOS SANTOS', 'JD YAYA                       ');
INSERT INTO cd_cep_br VALUES ('18.070-200', '4929     ', 'AL AUGUSTO SEVERO', 'VL ELZA                       ');
INSERT INTO cd_cep_br VALUES ('18.080-250', '4929     ', 'R AUGUSTO SILVA', 'JD L DROMANI                  ');
INSERT INTO cd_cep_br VALUES ('11.320-290', '4987     ', 'R CANDIDO GOMES', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('11.320-050', '4987     ', 'R CANDIDO RODRIGUES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.330-100', '4987     ', 'AV CAPITAO ANTAO DE MOURA', 'PRQ BITARU                    ');
INSERT INTO cd_cep_br VALUES ('11.360-010', '4987     ', 'R CAPITAO GREGORIO DE FREITAS', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('04.855-520', '4995     ', 'R WANDA SINDONIA', 'JD M PRADO                    ');
INSERT INTO cd_cep_br VALUES ('03.040-010', '4995     ', 'R WANDENKOLK- ATE 400/401', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('03.102-030', '4995     ', 'R WANDENKOLK- 402/403 AO FIM', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('05.011-000', '4995     ', 'R WANDERLEY- ATE 0398/0399', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('05.011-001', '4995     ', 'R WANDERLEY- DE 0400/0401 A 1498/1499', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('05.011-002', '4995     ', 'R WANDERLEY- DE 1500/1501 AO FIM', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('05.108-210', '4995     ', 'R WANDERLEY SALES DIAS', 'JD MARISA                     ');
INSERT INTO cd_cep_br VALUES ('03.912-320', '4995     ', 'R WANDO GUIMARAES SOARES', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('02.067-025', '4995     ', 'R WANZIO', 'CARANDIRU                     ');
INSERT INTO cd_cep_br VALUES ('04.410-050', '4995     ', 'TV WASHINGTON', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('18.071-470', '4929     ', 'R JOSE MUCHON', 'L OLIVEIRA                    ');
INSERT INTO cd_cep_br VALUES ('18.050-230', '4929     ', 'R JOSE MUNHOZ LOPES', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('18.071-281', '4929     ', 'R JOSE NELSON DE OLIVEIRA', 'JD L OLIVEIRA                 ');
INSERT INTO cd_cep_br VALUES ('18.055-310', '4929     ', 'R JOSE OLIVEIRA LAMBERTI', 'JD AMERICANO                  ');
INSERT INTO cd_cep_br VALUES ('18.105-360', '4929     ', 'R JOSE ORTEGA LOPES', 'CH T MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('18.051-500', '4929     ', 'R JOSE PACCOS', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('18.072-032', '4929     ', 'R JOSE PAES', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.103-299', '4929     ', 'R JOSE PALLARES FERNANDES', 'JD B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('18.052-080', '4929     ', 'R JOSE PAULO PETRUCELLI', 'JD N MANCHESTER               ');
INSERT INTO cd_cep_br VALUES ('18.103-310', '4929     ', 'R JOSE PEDROSO DE SOUZA', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('18.025-570', '4929     ', 'R JOSE GARIBALDI', 'JD PDA ALTO                   ');
INSERT INTO cd_cep_br VALUES ('18.103-255', '4929     ', 'R JOSE GARRIDO', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('18.047-607', '4929     ', 'R JOSE GERALDO ROSA', 'PRQ CAMPOLIM                  ');
INSERT INTO cd_cep_br VALUES ('18.046-060', '4929     ', 'R JOSE GIUSTI', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('18.078-240', '4929     ', 'R JOSE GOMES DA CUNHA', 'JD S CAMILO                   ');
INSERT INTO cd_cep_br VALUES ('18.051-470', '4929     ', 'R JOSE GONCALVES', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('18.047-240', '4929     ', 'R JOSE GRAZIOSI', 'JD ELTONVILLE                 ');
INSERT INTO cd_cep_br VALUES ('18.065-240', '4929     ', 'R JOSE GUERREIRO GARCIA', 'JD A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('18.071-400', '4929     ', 'R JOSE GUILHERME', 'JD RODRIGO                    ');
INSERT INTO cd_cep_br VALUES ('18.070-560', '4929     ', 'R JOSE HANNICKEL', 'VL N MARQUES                  ');
INSERT INTO cd_cep_br VALUES ('18.105-240', '4929     ', 'R JOSE HENRIQUE DA COSTA', 'VL DALMATAS                   ');
INSERT INTO cd_cep_br VALUES ('18.078-395', '4929     ', 'R JOSE HENRIQUE DIAS', 'PRQ V REGIA                   ');
INSERT INTO cd_cep_br VALUES ('18.022-041', '4929     ', 'R JOSE HIPOLITO DE GODOY', 'VL J ROMAO                    ');
INSERT INTO cd_cep_br VALUES ('18.066-439', '4929     ', 'R JOSE IBRAHIM SAKER', 'JD HENRIQUE                   ');
INSERT INTO cd_cep_br VALUES ('18.070-240', '4929     ', 'R JOSE IRAN MARINO DOS SANTOS', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('18.044-640', '4929     ', 'PC JOSE JARDINI', 'VL JARDINI                    ');
INSERT INTO cd_cep_br VALUES ('18.075-780', '4929     ', 'R JOSE JOAO MIRA DOMINGUES', 'JD BRASILANDIA                ');
INSERT INTO cd_cep_br VALUES ('18.076-600', '4929     ', 'R JOSE JOAO RONDELLO', 'JD M CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('18.077-390', '4929     ', 'R JOSE JOAQUIM CABELEIRA', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('18.080-410', '4929     ', 'R JOSE JOAQUIM DE LACERDA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('18.047-670', '4929     ', 'R JOSE JORGE NARDI DE SOUZA', 'PRQ CAMPOLIM                  ');
INSERT INTO cd_cep_br VALUES ('18.046-100', '4929     ', 'R JOSE JULIO FERNANDES BARROS', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('08.653-150', '4973     ', 'R TRINTA E NOVE', 'FAZ AYA                       ');
INSERT INTO cd_cep_br VALUES ('08.690-235', '4973     ', 'R TRINTA E NOVE', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.653-145', '4973     ', 'R TRINTA E OITO', 'FAZ AYA                       ');
INSERT INTO cd_cep_br VALUES ('08.653-125', '4973     ', 'R TRINTA E QUATRO', 'FAZ AYA                       ');
INSERT INTO cd_cep_br VALUES ('08.653-135', '4973     ', 'R TRINTA E SEIS', 'FAZ AYA                       ');
INSERT INTO cd_cep_br VALUES ('08.690-220', '4973     ', 'R TRINTA E SEIS', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.633-428', '4973     ', 'R TRINTA E SETE', 'PRQ ASTURIAS                  ');
INSERT INTO cd_cep_br VALUES ('08.653-140', '4973     ', 'R TRINTA E SETE', 'FAZ AYA                       ');
INSERT INTO cd_cep_br VALUES ('08.633-424', '4973     ', 'R TRINTA E TRES', 'PRQ ASTURIAS                  ');
INSERT INTO cd_cep_br VALUES ('08.653-120', '4973     ', 'R TRINTA E TRES', 'FAZ AYA                       ');
INSERT INTO cd_cep_br VALUES ('08.695-890', '4973     ', 'R TRINTA E TRES', 'JD S BERNARDINO               ');
INSERT INTO cd_cep_br VALUES ('08.690-210', '4973     ', 'R TRINTA E TRES', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.633-420', '4973     ', 'R TRINTA E UM', 'PRQ ASTURIAS                  ');
INSERT INTO cd_cep_br VALUES ('08.653-110', '4973     ', 'R TRINTA E UM', 'FAZ AYA                       ');
INSERT INTO cd_cep_br VALUES ('08.695-870', '4973     ', 'R TRINTA E UM', 'JD S BERNARDINO               ');
INSERT INTO cd_cep_br VALUES ('08.665-520', '4973     ', 'R TOKIO', 'C EDSON                       ');
INSERT INTO cd_cep_br VALUES ('08.675-330', '4973     ', 'R TOKUYA HIRUTA', 'VL ADELINA                    ');
INSERT INTO cd_cep_br VALUES ('08.615-120', '4973     ', 'R TOKUZO TERAZAKI', 'VL URUPES                     ');
INSERT INTO cd_cep_br VALUES ('08.676-230', '4973     ', 'R TOMISABURO URANO', 'VL FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('08.670-230', '4973     ', 'R TRANSMISSAO, DA', 'JD MTE CRISTO                 ');
INSERT INTO cd_cep_br VALUES ('08.616-570', '4973     ', 'R TRES', 'JD MAITE                      ');
INSERT INTO cd_cep_br VALUES ('08.620-784', '4973     ', 'R TRES', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('08.620-820', '4973     ', 'R TRES', 'CHS DUCHEN                    ');
INSERT INTO cd_cep_br VALUES ('08.625-430', '4973     ', 'R TRES', 'JD ITAMARACA                  ');
INSERT INTO cd_cep_br VALUES ('08.625-520', '4973     ', 'R TRES', 'VL R SANTISTA                 ');
INSERT INTO cd_cep_br VALUES ('08.630-206', '4973     ', 'R TRES', 'E AMERICANA                   ');
INSERT INTO cd_cep_br VALUES ('08.630-435', '4973     ', 'R TRES', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('08.630-642', '4973     ', 'R TRES', 'REC S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('08.633-302', '4973     ', 'R TRES', 'JD EUCALIPTOS                 ');
INSERT INTO cd_cep_br VALUES ('08.633-384', '4973     ', 'R TRES', 'PRQ ASTURIAS                  ');
INSERT INTO cd_cep_br VALUES ('08.633-640', '4973     ', 'R TRES', 'E PIRATININGA                 ');
INSERT INTO cd_cep_br VALUES ('08.633-724', '4973     ', 'R TRES', 'E ANGELINA                    ');
INSERT INTO cd_cep_br VALUES ('08.633-780', '4973     ', 'R TRES', 'RCR B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('08.635-660', '4973     ', 'R TRES', 'RCR R BONITO                  ');
INSERT INTO cd_cep_br VALUES ('08.640-004', '4973     ', 'R TRES', 'JD LIGIA                      ');
INSERT INTO cd_cep_br VALUES ('08.640-482', '4973     ', 'R TRES', 'JD L MIRIM                    ');
INSERT INTO cd_cep_br VALUES ('08.640-532', '4973     ', 'R TRES', 'VL N LAVRAS                   ');
INSERT INTO cd_cep_br VALUES ('08.640-614', '4973     ', 'R TRES', 'PRQ LAVRAS                    ');
INSERT INTO cd_cep_br VALUES ('08.640-628', '4973     ', 'R TRES', 'REC M JESUS                   ');
INSERT INTO cd_cep_br VALUES ('08.640-710', '4973     ', 'R TRES', 'PRQ B AIRES                   ');
INSERT INTO cd_cep_br VALUES ('08.650-200', '4973     ', 'R TRES', 'JD CAMPESTRE                  ');
INSERT INTO cd_cep_br VALUES ('08.650-260', '4973     ', 'R TRES', 'FAZ AYA                       ');
INSERT INTO cd_cep_br VALUES ('08.653-410', '4973     ', 'R TRES', 'PRQ RES SAMAMBAIA             ');
INSERT INTO cd_cep_br VALUES ('08.653-520', '4973     ', 'R TRES', 'BARUEL                        ');
INSERT INTO cd_cep_br VALUES ('08.655-255', '4973     ', 'R TRES', 'CHS CERES                     ');
INSERT INTO cd_cep_br VALUES ('08.630-355', '4973     ', 'R TRES', 'JD M EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('08.635-506', '4973     ', 'R TRES', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('08.696-455', '4973     ', 'R TRES', 'JD MARGARETH                  ');
INSERT INTO cd_cep_br VALUES ('08.696-230', '4973     ', 'R TRES', 'JD VARAN                      ');
INSERT INTO cd_cep_br VALUES ('08.696-380', '4973     ', 'R TRES', 'JD G AZUL                     ');
INSERT INTO cd_cep_br VALUES ('08.695-620', '4973     ', 'R TRES', 'JD S BERNARDINO               ');
INSERT INTO cd_cep_br VALUES ('08.696-490', '4973     ', 'R TRES', 'JD CH MEA                     ');
INSERT INTO cd_cep_br VALUES ('08.695-015', '4973     ', 'R TRES', 'JD S INES                     ');
INSERT INTO cd_cep_br VALUES ('08.676-220', '4973     ', 'R SUZANO', 'VL FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('08.694-350', '4973     ', 'R SUZANO', 'JD REVISTA                    ');
INSERT INTO cd_cep_br VALUES ('18.271-050', '4876     ', 'R ANTONIO EMILIO DE OLIVEIRA', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('18.276-300', '4876     ', 'R ANTONIO FERREIRA DE ALBUQUERQUE', 'PRQ GERBELI                   ');
INSERT INTO cd_cep_br VALUES ('18.277-725', '4876     ', 'R ANTONIO FERREIRA DE ALBUQUERQUE FILHO', 'VLE LAGOS                     ');
INSERT INTO cd_cep_br VALUES ('08.664-600', '4973     ', 'R TADASHI OKAMOTO', 'JD MODELO                     ');
INSERT INTO cd_cep_br VALUES ('08.693-610', '4973     ', 'R TADEU J. KOASHI', 'C B VISTA                     ');
INSERT INTO cd_cep_br VALUES ('08.615-350', '4973     ', 'R TADEU JOSE DE MORAIS', 'VL N URUPES                   ');
INSERT INTO cd_cep_br VALUES ('08.610-190', '4973     ', 'R TAIACUPEBA', 'VL AMORIM                     ');
INSERT INTO cd_cep_br VALUES ('08.615-030', '4973     ', 'R TAIACUPEBA', 'VL URUPES                     ');
INSERT INTO cd_cep_br VALUES ('08.663-320', '4973     ', 'R TAKEO KURUTSU', 'PRQ RES C BRANCA              ');
INSERT INTO cd_cep_br VALUES ('08.676-360', '4973     ', 'R TAKUO HABU', 'VL FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('08.635-000', '4973     ', 'EST TANAKA, DO', 'RCR R BONITO                  ');
INSERT INTO cd_cep_br VALUES ('08.635-453', '4973     ', 'EST TANAKA, DO', 'JD A ROSA                     ');
INSERT INTO cd_cep_br VALUES ('08.620-080', '4973     ', 'EST TANE, DO', 'IPELANDIA                     ');
INSERT INTO cd_cep_br VALUES ('08.663-330', '4973     ', 'R TAQUARITINGA', 'PRQ RES C BRANCA              ');
INSERT INTO cd_cep_br VALUES ('08.680-130', '4973     ', 'R TARQUINIO FAVALLI', 'VL M MAGGI                    ');
INSERT INTO cd_cep_br VALUES ('08.673-090', '4973     ', 'R TAUBATE', 'PRQ SUZANO                    ');
INSERT INTO cd_cep_br VALUES ('08.673-190', '4973     ', 'R TENENTE JOSE BERNARDINO', 'C C SUL                       ');
INSERT INTO cd_cep_br VALUES ('08.635-330', '4973     ', 'R TENENTE JOSE C. S. DE FALCAO', 'C OFICIAIS                    ');
INSERT INTO cd_cep_br VALUES ('08.673-200', '4973     ', 'AV TERE NIGRI', 'C C SUL                       ');
INSERT INTO cd_cep_br VALUES ('08.613-630', '4973     ', 'R TEREZA BISPO DE MATOS', 'JD LAZZARESCHI                ');
INSERT INTO cd_cep_br VALUES ('18.087-434', '4929     ', 'R PROJETADA DOIS', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('18.017-492', '4929     ', 'R PROJETADA DOIS', 'CAPUTERA                      ');
INSERT INTO cd_cep_br VALUES ('18.066-527', '4929     ', 'R PROJETADA QUINZE', 'JD M AUGUSTO                  ');
INSERT INTO cd_cep_br VALUES ('18.052-497', '4929     ', 'R PROJETADA SEIS', 'CH R S JORGE                  ');
INSERT INTO cd_cep_br VALUES ('18.017-493', '4929     ', 'R PROJETADA TRES', 'CAPUTERA                      ');
INSERT INTO cd_cep_br VALUES ('18.055-179', '4929     ', 'R PROJETADA UM', 'JD SIMUS                      ');
INSERT INTO cd_cep_br VALUES ('18.071-499', '4929     ', 'R PROJETADA UM', 'JD BETANIA                    ');
INSERT INTO cd_cep_br VALUES ('18.087-433', '4929     ', 'R PROJETADA UM', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('18.061-402', '4929     ', 'R PROJETADA 01', 'VL BARAO                      ');
INSERT INTO cd_cep_br VALUES ('18.087-035', '4929     ', 'R PROJETADA 01', 'IPORANGA                      ');
INSERT INTO cd_cep_br VALUES ('18.045-281', '4929     ', 'R PROJETADA 01', 'JD PITANGUI                   ');
INSERT INTO cd_cep_br VALUES ('18.061-403', '4929     ', 'R PROJETADA 02', 'VL BARAO                      ');
INSERT INTO cd_cep_br VALUES ('18.061-404', '4929     ', 'R PROJETADA 03', 'VL BARAO                      ');
INSERT INTO cd_cep_br VALUES ('18.061-405', '4929     ', 'R PROJETADA 04', 'VL BARAO                      ');
INSERT INTO cd_cep_br VALUES ('18.061-406', '4929     ', 'R PROJETADA 05', 'VL BARAO                      ');
INSERT INTO cd_cep_br VALUES ('18.061-407', '4929     ', 'R PROJETADA 06', 'VL BARAO                      ');
INSERT INTO cd_cep_br VALUES ('18.061-408', '4929     ', 'R PROJETADA 07', 'VL BARAO                      ');
INSERT INTO cd_cep_br VALUES ('18.061-409', '4929     ', 'R PROJETADA 08', 'VL BARAO                      ');
INSERT INTO cd_cep_br VALUES ('18.061-410', '4929     ', 'R PROJETADA 09', 'VL BARAO                      ');
INSERT INTO cd_cep_br VALUES ('18.061-411', '4929     ', 'R PROJETADA 12', 'VL BARAO                      ');
INSERT INTO cd_cep_br VALUES ('18.070-120', '4929     ', 'R PROPICIO PEREIRA DE SOUZA', 'VL P SOUZA                    ');
INSERT INTO cd_cep_br VALUES ('18.066-410', '4929     ', 'R PROTASSIO DE CAMARGO SAMPAIO', 'L OLIVEIRA                    ');
INSERT INTO cd_cep_br VALUES ('18.052-500', '4929     ', 'R PROVIDENCIA GARCIA MARTINS', 'JD TATIANA                    ');
INSERT INTO cd_cep_br VALUES ('18.095-030', '4929     ', 'R PRUDENTE DE MORAES', 'VL CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('18.025-010', '4929     ', 'R PURCINO DE CAMPOS', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('18.047-807', '4929     ', 'R QUARENTA E DOIS', 'PRQ CAMPOLIM                  ');
INSERT INTO cd_cep_br VALUES ('18.065-489', '4929     ', 'R QUARENTA E NOVE', 'VL BARAO                      ');
INSERT INTO cd_cep_br VALUES ('18.061-380', '4929     ', 'R QUARENTA E OITO', 'VL BARAO                      ');
INSERT INTO cd_cep_br VALUES ('18.065-509', '4929     ', 'R QUARENTA E SETE', 'VL BARAO                      ');
INSERT INTO cd_cep_br VALUES ('18.072-045', '4929     ', 'R QUATORZE', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.078-653', '4929     ', 'R QUATORZE', 'S MARINA I                    ');
INSERT INTO cd_cep_br VALUES ('18.051-629', '4929     ', 'R QUATORZE', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('18.055-016', '4929     ', 'R QUATORZE', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('18.071-066', '4929     ', 'R QUATORZE', 'I VILLE                       ');
INSERT INTO cd_cep_br VALUES ('18.050-280', '4929     ', 'R PROFESSORA GUIDA MARES', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('18.070-580', '4929     ', 'R PROFESSORA GUIOMAR RIBEIRO NOVAES', 'VL N MARQUES                  ');
INSERT INTO cd_cep_br VALUES ('14.161-138', '5132     ', 'R LUIZ CANSIAN', 'SHANGRI-LA                    ');
INSERT INTO cd_cep_br VALUES ('14.160-280', '5132     ', 'R LUIZ CARLOS PRUDENCIO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('14.177-294', '5132     ', 'R LUIZ GONZAGA RIBEIRO', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('14.170-050', '5132     ', 'TV LUIZ GUIDUGLI', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('14.169-218', '5132     ', 'R LUIZ LOPES', 'JD S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('14.170-250', '5132     ', 'TV LUIZ NININ', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('14.170-510', '5132     ', 'R LUIZ OBERST ESCUDEIRO', 'JD SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('14.169-115', '5132     ', 'R LUIZ PEDRO', 'JD A BALBO                    ');
INSERT INTO cd_cep_br VALUES ('14.170-780', '5132     ', 'R LUIZ PERTICARRARI', 'JD RCR BANDEIRANTES           ');
INSERT INTO cd_cep_br VALUES ('14.169-250', '5132     ', 'R LUIZ SARAM', 'JD S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('14.177-308', '5132     ', 'R LUIZ SCHIAVINATO', 'CJ HAB M BIAGI                ');
INSERT INTO cd_cep_br VALUES ('14.177-070', '5132     ', 'R LUIZA MARIA TOGNON PERTICARRARI- ATE 699/700', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('14.177-125', '5132     ', 'R LUIZA MARIA TOGNON PERTICARRARI- DE 701/702 AO', 'CJ HAB L DOMENICI             ');
INSERT INTO cd_cep_br VALUES ('14.160-160', '5132     ', 'R JOSE BONINI- DE 1161/1162 A 1769/1770', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.160-420', '5132     ', 'R JOSE BONINI- DE 1771/1772 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.161-140', '5132     ', 'R JOSE CLAUDIO RODRIGUES', 'SHANGRI-LA                    ');
INSERT INTO cd_cep_br VALUES ('14.160-380', '5132     ', 'R JOSE DA COSTA VIEIRA', 'SHANGRI-LA                    ');
INSERT INTO cd_cep_br VALUES ('14.175-200', '5132     ', 'EST JOSE DA SILVA JUNIOR', 'JD SOLJUMAR                   ');
INSERT INTO cd_cep_br VALUES ('14.165-062', '5132     ', 'R JOSE DE MELLO LIMA- ATE 0359/0360', 'JD IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('14.166-155', '5132     ', 'R JOSE DE MELLO LIMA- DE 0361/0362 A 1269/1270', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('14.166-266', '5132     ', 'R JOSE DE MELLO LIMA- DE 1271/1272 AO FIM', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('14.164-198', '5132     ', 'R JOSE DE OLIVEIRA', 'CJ HAB L F SVERZUT            ');
INSERT INTO cd_cep_br VALUES ('14.177-155', '5132     ', 'R JOSE EDIR CANSIAN', 'CJ HAB L DOMENICI             ');
INSERT INTO cd_cep_br VALUES ('14.169-109', '5132     ', 'PC JOSE FERRAZ DE TOLEDO', 'AT GINASIO                    ');
INSERT INTO cd_cep_br VALUES ('08.696-510', '4973     ', 'R SETE', 'JD CH MEA                     ');
INSERT INTO cd_cep_br VALUES ('14.160-070', '5132     ', 'AV JOSE FERREIRA DOS REIS- ATE 399 - LADO IMPAR', 'JD 5 DEZEMBRO                 ');
INSERT INTO cd_cep_br VALUES ('14.161-025', '5132     ', 'AV JOSE FERREIRA DOS REIS- DE 401 AO FIM - LADO I', 'JD 5 DEZEMBRO                 ');
INSERT INTO cd_cep_br VALUES ('14.161-100', '5132     ', 'AV JOSE FERREIRA DOS REIS- LADO PAR', 'SHANGRI-LA                    ');
INSERT INTO cd_cep_br VALUES ('14.177-220', '5132     ', 'AV JOSE FERREIRA FONTES- ATE 399 - LADO IMPAR', 'CJ HAB A P ORTOLAN            ');
INSERT INTO cd_cep_br VALUES ('14.177-222', '5132     ', 'AV JOSE FERREIRA FONTES- ATE 400 - LADO PAR', 'CJ HAB A P ORTOLAN            ');
INSERT INTO cd_cep_br VALUES ('14.177-292', '5132     ', 'AV JOSE FERREIRA FONTES- DE 401 AO FIM - LADO IMP', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('14.177-290', '5132     ', 'AV JOSE FERREIRA FONTES- DE 402 AO FIM - LADO PAR', 'CJ HAB A P ORTOLAN            ');
INSERT INTO cd_cep_br VALUES ('14.161-040', '5132     ', 'R JOSE FURTADO', 'JD 5 DEZEMBRO                 ');
INSERT INTO cd_cep_br VALUES ('14.164-138', '5132     ', 'R JOSE GAVALDAO RODRIGUES', 'CJ HAB A C PATRAO             ');
INSERT INTO cd_cep_br VALUES ('14.177-372', '5132     ', 'R JOSE MARIA DE CASTRO', 'CJ HAB L C ZEQUIM             ');
INSERT INTO cd_cep_br VALUES ('14.164-155', '5132     ', 'R JOSE MARTINELLI', 'JD JAMAICA                    ');
INSERT INTO cd_cep_br VALUES ('14.161-199', '5132     ', 'R JOSE MELLO DOS REIS', 'JD P MAIO                     ');
INSERT INTO cd_cep_br VALUES ('14.177-302', '5132     ', 'R JOSE MERMEJO', 'CJ HAB M BIAGI                ');
INSERT INTO cd_cep_br VALUES ('14.169-180', '5132     ', 'R JOSE MINTO', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('14.164-183', '5132     ', 'R JOSE NICOLUSSI', 'CJ HAB L F SVERZUT            ');
INSERT INTO cd_cep_br VALUES ('14.173-010', '5132     ', 'AV JOSE OSVALDO MARQUES', 'JD RCR BANDEIRANTES           ');
INSERT INTO cd_cep_br VALUES ('14.160-390', '5132     ', 'R JOSE PAPA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('14.164-190', '5132     ', 'R JOSE PEREZ MARTINEZ', 'CJ HAB L F SVERZUT            ');
INSERT INTO cd_cep_br VALUES ('14.169-185', '5132     ', 'R JOSE RAO', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('14.177-320', '5132     ', 'R JOSE RODRIGUES GODINHO', 'CJ HAB M BIAGI                ');
INSERT INTO cd_cep_br VALUES ('14.169-105', '5132     ', 'R JOSE RODRIGUES SANTINHO', 'AT GINASIO                    ');
INSERT INTO cd_cep_br VALUES ('14.164-149', '5132     ', 'PC JOSE SAVEGNAGO', 'JD JAMAICA                    ');
INSERT INTO cd_cep_br VALUES ('14.169-170', '5132     ', 'ROD JOSE SIENA', 'AT GINASIO                    ');
INSERT INTO cd_cep_br VALUES ('14.170-180', '5132     ', 'R JOSE SIMOES JUNIOR', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('14.177-050', '5132     ', 'R JOSE SOARES DA SILVA', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('14.161-155', '5132     ', 'TV JOSE SOLDERA', 'SHANGRI-LA                    ');
INSERT INTO cd_cep_br VALUES ('14.169-148', '5132     ', 'R JOSE SPONCHIADO', 'JD A BALBO                    ');
INSERT INTO cd_cep_br VALUES ('18.130-160', '4927     ', 'PC PEDRO CONTI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.164-142', '5132     ', 'R ANGELO SCHIAVINATO', 'CJ HAB A C PATRAO             ');
INSERT INTO cd_cep_br VALUES ('14.160-230', '5132     ', 'R ANGELO ZAMPRONI- ATE 199/200', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.166-100', '5132     ', 'R ANGELO ZAMPRONI- DE 201/202 AO FIM', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('14.160-219', '5132     ', 'TV ANNA DOS SANTOS FREITAS', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('14.164-015', '5132     ', 'R ANNA MAGRO SOLDERA', 'JD LIBERDADE                  ');
INSERT INTO cd_cep_br VALUES ('14.177-350', '5132     ', 'R JOAO FEREZIN', 'CJ HAB D U S GUIMARAES        ');
INSERT INTO cd_cep_br VALUES ('14.169-162', '5132     ', 'R JOAO LOPES', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('14.169-212', '5132     ', 'R JOAO MARQUES', 'JD S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('14.166-015', '5132     ', 'R JOAO MOSSIN', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('14.177-088', '5132     ', 'R JOAO MUCCI', 'JD CAJUBA                     ');
INSERT INTO cd_cep_br VALUES ('14.170-800', '5132     ', 'R JOAO NILSON MOSSIN', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('14.169-125', '5132     ', 'AV JOAO PIGNATTA', 'JD S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('14.164-028', '5132     ', 'R JOAO SEBASTIAO DE SOUZA', 'JD LIBERDADE                  ');
INSERT INTO cd_cep_br VALUES ('14.177-205', '5132     ', 'R JOAO SVERZUT- ATE 299/300', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('14.177-298', '5132     ', 'R JOAO SVERZUT- DE 301/302 AO FIM', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('18.136-710', '4927     ', 'R CLAUDIO MANOEL DA COSTA', 'P COLONIAL                    ');
INSERT INTO cd_cep_br VALUES ('18.134-030', '4927     ', 'R COELHO NETO', 'PRQ IX JULHO                  ');
INSERT INTO cd_cep_br VALUES ('18.132-330', '4927     ', 'R COLIBRIS', 'JD CARAMBEI                   ');
INSERT INTO cd_cep_br VALUES ('18.131-460', '4927     ', 'R COLOMBIA', 'VL S RAFAEL                   ');
INSERT INTO cd_cep_br VALUES ('18.130-480', '4927     ', 'R COMENDADOR INOCENCIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.132-240', '4927     ', 'R CONDOR', 'JD CARAMBEI                   ');
INSERT INTO cd_cep_br VALUES ('18.132-590', '4927     ', 'ROD CONDOR, DO', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('18.136-015', '4927     ', 'TV COROATA', 'VL S ISABEL                   ');
INSERT INTO cd_cep_br VALUES ('18.131-235', '4927     ', 'R COSMOPOLIS', 'VL N S ROQUE                  ');
INSERT INTO cd_cep_br VALUES ('18.136-340', '4927     ', 'R CRAVINAS, DAS', 'VL AMARAL                     ');
INSERT INTO cd_cep_br VALUES ('18.136-310', '4927     ', 'TV CRAVOS, DOS', 'VL AMARAL                     ');
INSERT INTO cd_cep_br VALUES ('18.136-200', '4927     ', 'R CRISANTEMOS, DOS', 'VL S ROSALIA                  ');
INSERT INTO cd_cep_br VALUES ('18.135-750', '4927     ', 'R CRUZ E SOUZA', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('18.131-300', '4927     ', 'R CRUZEIRO', 'VL N S ROQUE                  ');
INSERT INTO cd_cep_br VALUES ('18.136-290', '4927     ', 'R DALIAS, DAS', 'VL AMARAL                     ');
INSERT INTO cd_cep_br VALUES ('18.134-120', '4927     ', 'R DANTON CASTILHO CABRAL', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('18.135-640', '4927     ', 'R DEZ', 'PRQ PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('18.131-570', '4927     ', 'R DEZ', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('18.136-060', '4927     ', 'AV DEZESSEIS DE AGOSTO', 'VL JUNQUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('18.136-070', '4927     ', 'PC DEZESSEIS DE AGOSTO', 'VL JUNQUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('18.136-450', '4927     ', 'R DIAMANTE', 'PRQ ALIANCA                   ');
INSERT INTO cd_cep_br VALUES ('18.132-100', '4927     ', 'R DOIS', 'VL IRENE                      ');
INSERT INTO cd_cep_br VALUES ('18.133-460', '4927     ', 'R ANTONIO MELEIRO', 'CAMBARA                       ');
INSERT INTO cd_cep_br VALUES ('18.135-570', '4927     ', 'R ANTONIO PERRONE', 'PRQ PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('18.130-530', '4927     ', 'LRG ARACAI', 'JD S TERESA                   ');
INSERT INTO cd_cep_br VALUES ('18.133-080', '4927     ', 'R ARACY GOMIDE', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('18.132-270', '4927     ', 'R ARARAS', 'JD CARAMBEI                   ');
INSERT INTO cd_cep_br VALUES ('18.131-690', '4927     ', 'R ARGENTINA', 'VL S RAFAEL                   ');
INSERT INTO cd_cep_br VALUES ('18.130-680', '4927     ', 'R ATILIO CAPRONI', 'VL S RITA                     ');
INSERT INTO cd_cep_br VALUES ('18.134-220', '4927     ', 'AV BANDEIRANTES', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('18.130-270', '4927     ', 'R BARAO DE PIRATININGA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.130-700', '4927     ', 'AV GERSON NASTRI', 'VL AGUIAR                     ');
INSERT INTO cd_cep_br VALUES ('18.132-020', '4927     ', 'AV GETULIO VARGAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.135-480', '4927     ', 'R GIOVANNI PAOLO II', 'JD MOSTEIRO                   ');
INSERT INTO cd_cep_br VALUES ('18.136-210', '4927     ', 'R GLICINIAS, DAS', 'VL S ROSALIA                  ');
INSERT INTO cd_cep_br VALUES ('18.132-070', '4927     ', 'R GOIAS', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('18.132-380', '4927     ', 'R GOVERNADOR CARVALHO PINTO', 'JD BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('18.136-740', '4927     ', 'R GREGORIO DE MATTOS', 'P COLONIAL                    ');
INSERT INTO cd_cep_br VALUES ('18.132-060', '4927     ', 'TV GUANABARA', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('18.131-310', '4927     ', 'R GUARAREMA', 'VL N S ROQUE                  ');
INSERT INTO cd_cep_br VALUES ('18.135-660', '4927     ', 'AV GUILHERME DE ALMEIDA', 'G PIZZA                       ');
INSERT INTO cd_cep_br VALUES ('18.130-170', '4927     ', 'PC HEITOR BOCATO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.135-680', '4927     ', 'R HENRIQUETA LISBOA', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('18.130-760', '4927     ', 'R HONORIO MENDES DE MORAES', 'ESP M MORAES                  ');
INSERT INTO cd_cep_br VALUES ('18.131-770', '4927     ', 'R HORACIO MANLEY LANE', 'MARMELEIRO                    ');
INSERT INTO cd_cep_br VALUES ('18.136-230', '4927     ', 'R HORTENCIAS, DAS', 'VL MIKE                       ');
INSERT INTO cd_cep_br VALUES ('18.136-830', '4927     ', 'R HORTENCIAS, DAS', 'JD S PAULISTA                 ');
INSERT INTO cd_cep_br VALUES ('18.136-190', '4927     ', 'R HUMBERTA PESCI', 'VL JUNQUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('18.135-780', '4927     ', 'R DOIS', 'V J PAULO II                  ');
INSERT INTO cd_cep_br VALUES ('18.131-710', '4927     ', 'R DOIS', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('18.136-720', '4927     ', 'R DOM JOAO VI', 'P COLONIAL                    ');
INSERT INTO cd_cep_br VALUES ('18.135-530', '4927     ', 'R DOM JOSE GASPAR', 'JD MOSTEIRO                   ');
INSERT INTO cd_cep_br VALUES ('18.135-540', '4927     ', 'R DOM PEDRO I', 'JD MOSTEIRO                   ');
INSERT INTO cd_cep_br VALUES ('18.130-250', '4927     ', 'R DOM PEDRO II', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.130-660', '4927     ', 'R DONA AMASILIA RIBEIRO LOPES', 'VL AGUIAR                     ');
INSERT INTO cd_cep_br VALUES ('18.130-810', '4927     ', 'R DONA AMELIA AUGUSTO MALHEIROS', 'ESP M MORAES                  ');
INSERT INTO cd_cep_br VALUES ('18.132-230', '4927     ', 'R DONA MARIQUINHA', 'VL N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('18.131-110', '4927     ', 'R DONA PAULINA DE CAMPOS', 'JD ESTHER                     ');
INSERT INTO cd_cep_br VALUES ('18.135-180', '4927     ', 'R DOUTOR DURVAL VILLACA', 'JD VILLACA                    ');
INSERT INTO cd_cep_br VALUES ('18.133-060', '4927     ', 'R DOUTOR FERCIO DE LIMA', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('18.134-130', '4927     ', 'R DOUTOR FLEURY', 'VL HENRIQUES                  ');
INSERT INTO cd_cep_br VALUES ('18.130-050', '4927     ', 'R DOUTOR GENTIL DE OLIVEIRA', 'JD MENY                       ');
INSERT INTO cd_cep_br VALUES ('18.130-110', '4927     ', 'R DOUTOR JOAO GABRIEL PINTO DA COSTA', 'JD MENY                       ');
INSERT INTO cd_cep_br VALUES ('18.134-300', '4927     ', 'R DOUTOR JOSE BRENHA RIBEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.136-170', '4927     ', 'R DOUTOR MARCIO REIS', 'VL ARRUDA                     ');
INSERT INTO cd_cep_br VALUES ('18.135-120', '4927     ', 'R DOUTOR MARREY JUNIOR', 'VL TABOAO                     ');
INSERT INTO cd_cep_br VALUES ('18.133-100', '4927     ', 'R DOUTOR PAULO AFONSO LIONS', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('18.133-350', '4927     ', 'R DOUTOR SILVERIO MOURA GARCIA', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('18.130-500', '4927     ', 'R DOUTOR STEVAUX', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.131-330', '4927     ', 'R DRACENA', 'VL N S ROQUE                  ');
INSERT INTO cd_cep_br VALUES ('18.132-190', '4927     ', 'R DRAUSIO MARCONDES SOUZA', 'VL N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('18.136-610', '4927     ', 'R DUARTE COELHO PEREIRA', 'P COLONIAL                    ');
INSERT INTO cd_cep_br VALUES ('18.136-630', '4927     ', 'R DUARTE DA COSTA', 'P COLONIAL                    ');
INSERT INTO cd_cep_br VALUES ('18.130-150', '4927     ', 'R DUQUE DE CAXIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.132-430', '4927     ', 'R EBANO', 'JD GUACU II                   ');
INSERT INTO cd_cep_br VALUES ('18.132-410', '4927     ', 'R ELIEL FERREIRA', 'JD BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('18.131-020', '4927     ', 'R ENGENHEIRO GASPAR RICARDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.135-110', '4927     ', 'EST ENGENHO, DO', 'ENGENHO                       ');
INSERT INTO cd_cep_br VALUES ('18.130-460', '4927     ', 'R ENRICO DELACQUA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.134-320', '4927     ', 'R EPAMINONDAS DE OLIVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.090-210', '4929     ', 'R MORVAN DIAS FIGUEREDO', 'JD S ROSALIA                  ');
INSERT INTO cd_cep_br VALUES ('08.060-010', '4995     ', 'R INACIO MACIEL', 'VL JACUI                      ');
INSERT INTO cd_cep_br VALUES ('02.409-060', '4995     ', 'R INACIO MAMMANA', 'VL V MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('05.372-110', '4995     ', 'R INACIO MANUEL ALVARES- ATE 0632/0633', 'JD ESTER                      ');
INSERT INTO cd_cep_br VALUES ('18.072-290', '4929     ', 'R ROQUE JOSE DE ALMEIDA', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.030-060', '4929     ', 'R LIBERO BADARO', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('18.076-100', '4929     ', 'R LIBERO PELEGRINI', 'JD M A PRADO                  ');
INSERT INTO cd_cep_br VALUES ('18.072-400', '4929     ', 'R LIBORIO MONALDO STILLITANO', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.103-525', '4929     ', 'R LICERIO PEDROSO DE SOUZA', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('18.074-646', '4929     ', 'R LICINIO JOSE VIEIRA', 'JD S GUILHERME                ');
INSERT INTO cd_cep_br VALUES ('18.053-401', '4929     ', 'R LIGACAO CINCO', 'PRQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('18.047-110', '4929     ', 'R LIMA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('18.085-480', '4929     ', 'R LIMEIRA', 'JD IGUATEMI                   ');
INSERT INTO cd_cep_br VALUES ('18.017-480', '4929     ', 'AL LIMOEIROS, DOS', 'JD G SOROCABA                 ');
INSERT INTO cd_cep_br VALUES ('18.070-460', '4929     ', 'AV LINDOIA', 'VL N SOROCABA                 ');
INSERT INTO cd_cep_br VALUES ('18.071-100', '4929     ', 'R LINDOLFO GALVAO', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('18.077-075', '4929     ', 'R LINDOLFO GARCIA', 'E SILVANO                     ');
INSERT INTO cd_cep_br VALUES ('18.085-810', '4929     ', 'R LINDORIO BERNARDINO DE MORAES', 'CH S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('18.085-580', '4929     ', 'R LINS', 'JD IGUATEMI                   ');
INSERT INTO cd_cep_br VALUES ('18.010-362', '4929     ', 'PC LIONS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.103-340', '4929     ', 'R MANOEL CARDOSO DOS SANTOS FILHO', 'JD B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('18.070-399', '4929     ', 'R MANOEL CESAR DE CAMARGO', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('18.081-360', '4929     ', 'R MANOEL CORREIA', 'JD M ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('18.075-720', '4929     ', 'R MANOEL COSTA PEREIRA', 'JD BRASILANDIA                ');
INSERT INTO cd_cep_br VALUES ('18.045-430', '4929     ', 'R MANOEL DA COSTA PEREIRA', 'JD H CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('18.108-400', '4929     ', 'R MANOEL DE ABREU', 'B TOBIAS                      ');
INSERT INTO cd_cep_br VALUES ('18.066-290', '4929     ', 'R MANOEL DE CARMARGO SAMPAIO', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('18.046-142', '4929     ', 'R MANOEL DE CASTRO AFFONSO', 'JD PAGLIATO                   ');
INSERT INTO cd_cep_br VALUES ('18.080-550', '4929     ', 'R MANOEL FABIANO DE MADUREIRA', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('18.025-840', '4929     ', 'R LUIZ NIERI', 'JD PDA ALTO                   ');
INSERT INTO cd_cep_br VALUES ('18.015-100', '4929     ', 'R LUIZ PAES DE ALMEIDA', 'JD P ALMEIDA                  ');
INSERT INTO cd_cep_br VALUES ('18.103-250', '4929     ', 'R LUIZ PEREIRA DE ANDRADE', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('18.047-350', '4929     ', 'R LUIZ PESSUTTI', 'JD P COLINA                   ');
INSERT INTO cd_cep_br VALUES ('18.065-011', '4929     ', 'PC LUIZ RIBEIRO', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('18.074-640', '4929     ', 'R LUIZ RIBEIRO FILHO', 'JD S GUILHERME                ');
INSERT INTO cd_cep_br VALUES ('18.076-320', '4929     ', 'R LUIZ RICARDO MAFFEI', 'JD S LOURENZO                 ');
INSERT INTO cd_cep_br VALUES ('18.108-050', '4929     ', 'R LUIZ ROQUE DE OLIVEIRA', 'B TOBIAS                      ');
INSERT INTO cd_cep_br VALUES ('18.077-309', '4929     ', 'R LUIZ RUBINHO OROSCO', 'JD S ANDRE II                 ');
INSERT INTO cd_cep_br VALUES ('18.051-630', '4929     ', 'R LUIZ SCHIAN', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('18.103-165', '4929     ', 'R LUIZ SEBASTIAO ZANON', 'JD N EDEN                     ');
INSERT INTO cd_cep_br VALUES ('18.080-470', '4929     ', 'R LUIZ SEVERIANO', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('18.086-270', '4929     ', 'R LUIZ SILVEIRA', 'JD I PACO                     ');
INSERT INTO cd_cep_br VALUES ('18.076-621', '4929     ', 'R LUIZ TEIXEIRA DOS SANTOS', 'JD H CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('18.108-080', '4929     ', 'R LUIZ TRETEL', 'B TOBIAS                      ');
INSERT INTO cd_cep_br VALUES ('18.016-010', '4929     ', 'R LUIZ VICENTE VERLANGIERI', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('18.078-675', '4929     ', 'R LUIZ VOLPI FLORIO', 'JD S MARINA II                ');
INSERT INTO cd_cep_br VALUES ('18.017-384', '4929     ', 'R LUIZA BORTZ EVASO', 'GJA OLGA II                   ');
INSERT INTO cd_cep_br VALUES ('18.046-150', '4929     ', 'R LUIZA DE CARVALHO', 'A VERMELHA                    ');
INSERT INTO cd_cep_br VALUES ('18.077-320', '4929     ', 'R LUIZA HELENA CENCI ANTUNES', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('18.085-710', '4929     ', 'R LUIZA LAINO ANTONELI', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('18.070-360', '4929     ', 'R LUIZA LOPES DE MELO E BRAGA', 'VL CAROL                      ');
INSERT INTO cd_cep_br VALUES ('18.105-150', '4929     ', 'R LUIZA MARANGONI BORGES', 'JD N CAJURU                   ');
INSERT INTO cd_cep_br VALUES ('18.077-190', '4929     ', 'R JOSE LAMBERTI', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('18.050-210', '4929     ', 'R JOSE LATORRE', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('18.053-374', '4929     ', 'R JOSE LESTE DO CANTO JUNIOR', 'JD S BARBARA                  ');
INSERT INTO cd_cep_br VALUES ('18.085-739', '4929     ', 'R JOSE LIGUORI', 'IPORANGA                      ');
INSERT INTO cd_cep_br VALUES ('18.071-091', '4929     ', 'R JOSE LOPES GUTIERRES', 'JD MONTERREY                  ');
INSERT INTO cd_cep_br VALUES ('18.080-350', '4929     ', 'AV JOSE LOPES SOARES', 'JD JULIANA                    ');
INSERT INTO cd_cep_br VALUES ('18.044-100', '4929     ', 'R JOSE LOURENCO DE GODOY', 'VL RUSCONI                    ');
INSERT INTO cd_cep_br VALUES ('18.070-220', '4929     ', 'R JOSE LOZANO', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('18.103-300', '4929     ', 'R JOSE LUIZ FLAQUER', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('18.074-170', '4929     ', 'R JOSE LUIZ REGAL', 'JD A ITAVUVU                  ');
INSERT INTO cd_cep_br VALUES ('18.070-269', '4929     ', 'R JOSE LUNGWTIZ', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('18.105-190', '4929     ', 'R JOSE LUPERCIO DA SILVA', 'JD N CAJURU                   ');
INSERT INTO cd_cep_br VALUES ('18.074-160', '4929     ', 'R JOSE LUQUES', 'JD A ITAVUVU                  ');
INSERT INTO cd_cep_br VALUES ('18.046-070', '4929     ', 'R JOSE MARCHI', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('18.051-210', '4929     ', 'R JOSE MARCIANO DA SILVA', 'C PRQ SOROCABA                ');
INSERT INTO cd_cep_br VALUES ('18.074-500', '4929     ', 'R JOSE MARCOS DE ALMEIDA', 'JD M EUGENIA                  ');
INSERT INTO cd_cep_br VALUES ('18.072-080', '4929     ', 'R JOSE CARLOS RAMALHO', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.020-520', '4929     ', 'EST JOSE CELESTE', 'JD MORROS                     ');
INSERT INTO cd_cep_br VALUES ('18.022-252', '4929     ', 'R JOSE CIANDRINI', 'VL ZACARIAS                   ');
INSERT INTO cd_cep_br VALUES ('18.055-061', '4929     ', 'R JOSE CLAUDINO', 'W VILLE II                    ');
INSERT INTO cd_cep_br VALUES ('18.053-040', '4929     ', 'R JOSE CRESPO FILHO', 'CJ HAB J M FILHO              ');
INSERT INTO cd_cep_br VALUES ('18.017-460', '4929     ', 'R JOSE D AMBROSIO', 'CAPUTERA                      ');
INSERT INTO cd_cep_br VALUES ('18.061-110', '4929     ', 'R JOSE DA SILVA RODRIGUES', 'JD ZULMIRA                    ');
INSERT INTO cd_cep_br VALUES ('18.044-060', '4929     ', 'R JOSE DE ALENCAR', 'VL JARDINI                    ');
INSERT INTO cd_cep_br VALUES ('18.055-690', '4929     ', 'R JOSE DE ANDRADE', 'JD O FINO                     ');
INSERT INTO cd_cep_br VALUES ('18.090-361', '4929     ', 'R JOSE DE BARROS LIMA', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('18.071-026', '4929     ', 'R JOSE DE CAMPOS', 'JD BETANIA                    ');
INSERT INTO cd_cep_br VALUES ('18.072-046', '4929     ', 'R JOSE DE LOURENCO DE GODOY', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.070-350', '4929     ', 'R JOSE DE MARTINI', 'JD MARNILDA                   ');
INSERT INTO cd_cep_br VALUES ('18.017-080', '4929     ', 'R JOSE DE OLIVEIRA', 'JD SOL                        ');
INSERT INTO cd_cep_br VALUES ('18.103-305', '4929     ', 'R JOSE DE OLIVEIRA CASSU', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('18.090-020', '4929     ', 'R JOSE DEL BEN', 'JD S ROSALIA                  ');
INSERT INTO cd_cep_br VALUES ('18.016-620', '4929     ', 'R JOSE DEL CISTIA', 'JD ASTRO                      ');
INSERT INTO cd_cep_br VALUES ('18.078-100', '4929     ', 'R JOSE DEVIDE SOBRINHO', 'T VERMELHA                    ');
INSERT INTO cd_cep_br VALUES ('18.015-500', '4929     ', 'R JOSE DO PATROCINIO', 'VL RODRIGUES                  ');
INSERT INTO cd_cep_br VALUES ('18.071-097', '4929     ', 'R JOSE DORDETTO', 'JD MONTERREY                  ');
INSERT INTO cd_cep_br VALUES ('18.061-395', '4929     ', 'R JOSE EDUARDO BERTOLACINI', 'JD N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('18.030-230', '4929     ', 'PC JOSE ERMIRIO DE MORAES', 'JD VERGUEIRO                  ');
INSERT INTO cd_cep_br VALUES ('18.053-260', '4929     ', 'R JOSE ESCOBAR SANCHES', 'CJ HAB J M FILHO              ');
INSERT INTO cd_cep_br VALUES ('18.103-298', '4929     ', 'R JOSE FELIZARDO DA SILVA', 'JD B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('18.021-420', '4929     ', 'R JOSE FERRAZ', 'JD R ALCOLEA                  ');
INSERT INTO cd_cep_br VALUES ('18.087-091', '4929     ', 'R JOSE FERRAZ FILHO', 'JD PASSO                      ');
INSERT INTO cd_cep_br VALUES ('18.020-530', '4929     ', 'LRG JOSE FERREIRA PRESTES', 'A PONTE                       ');
INSERT INTO cd_cep_br VALUES ('18.050-400', '4929     ', 'R JOSE FERREIRA RIBEIRO', 'JD M HEY                      ');
INSERT INTO cd_cep_br VALUES ('18.076-136', '4929     ', 'R JOSE FLORES ARRUDA', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('18.065-570', '4929     ', 'R JOSE FLORIANO DA SILVA', 'VL BARAO                      ');
INSERT INTO cd_cep_br VALUES ('18.051-110', '4929     ', 'R JOSE FLORIO', 'C PRQ SOROCABA                ');
INSERT INTO cd_cep_br VALUES ('18.072-028', '4929     ', 'R JOSE FONTOURA COSTA', 'CAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('18.040-390', '4929     ', 'R JOSE FRANCISCO LACERDA', 'VL GRANDINO                   ');
INSERT INTO cd_cep_br VALUES ('18.021-370', '4929     ', 'R PROFESSOR LUIZ GUSTAVO WERTHEIMER', 'JD R ALCOLEA                  ');
INSERT INTO cd_cep_br VALUES ('18.046-510', '4929     ', 'R PROFESSOR MAGALHAES DE NORONHA', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('18.043-070', '4929     ', 'R PROFESSOR MARIO AURELIO DIAS', 'VL LUCY                       ');
INSERT INTO cd_cep_br VALUES ('18.055-400', '4929     ', 'AL PROFESSOR MARIO DE ALMEIDA', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('18.078-464', '4929     ', 'R PROFESSOR MAURO MOREIRA', 'PRQ V REGIA                   ');
INSERT INTO cd_cep_br VALUES ('18.074-330', '4929     ', 'R JOSE ALCADE POZO', 'JD PACAEMBU                   ');
INSERT INTO cd_cep_br VALUES ('18.103-462', '4929     ', 'R JOSE ALVES', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('18.103-335', '4929     ', 'R JOSE ALVES GARCIA', 'JD B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('18.074-540', '4929     ', 'R JOSE AMENDOLA', 'JD M EUGENIA                  ');
INSERT INTO cd_cep_br VALUES ('18.020-587', '4929     ', 'R JOSE ANDRES RODRIGUES MARTINS', 'VL COLORAU                    ');
INSERT INTO cd_cep_br VALUES ('18.025-100', '4929     ', 'R JOSE ANGELO ALVARENGA', 'VL POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('18.055-780', '4929     ', 'R JOSE ANGELO FAZANO', 'PRQ ESMERALDA                 ');
INSERT INTO cd_cep_br VALUES ('18.080-700', '4929     ', 'R JOSE ANTAO', 'VL ODIN                       ');
INSERT INTO cd_cep_br VALUES ('18.035-160', '4929     ', 'R JOSE ANTONIO FERREIRA PRESTES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.085-655', '4929     ', 'R JOSE ANTONIO FURLANI', 'JD MORUMBI III                ');
INSERT INTO cd_cep_br VALUES ('18.072-190', '4929     ', 'R JOSE ANTONIO LEME', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.040-530', '4929     ', 'R JOSE ANTONIO LOURENCO', 'JD SALESIANO                  ');
INSERT INTO cd_cep_br VALUES ('18.080-580', '4929     ', 'R JOSE ANTONIO PEREIRA', 'VL FIORI                      ');
INSERT INTO cd_cep_br VALUES ('18.052-582', '4929     ', 'R JOSE ANTONIO TOMASI', 'REC JATAI                     ');
INSERT INTO cd_cep_br VALUES ('11.348-240', '4987     ', 'R QUARENTA E DOIS', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('11.349-400', '4987     ', 'R QUARENTA E NOVE', 'CJ RES HUMAITA                ');
INSERT INTO cd_cep_br VALUES ('11.348-270', '4987     ', 'R QUARENTA E QUATRO', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('11.349-160', '4987     ', 'R QUARENTA E QUATRO', 'CJ RES HUMAITA                ');
INSERT INTO cd_cep_br VALUES ('11.348-260', '4987     ', 'R QUARENTA E TRES', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('11.348-230', '4987     ', 'R QUARENTA E UM', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('11.347-640', '4987     ', 'R OURO VERDE', 'VL PTE NOVA                   ');
INSERT INTO cd_cep_br VALUES ('11.310-040', '4987     ', 'R PADRE ANCHIETA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.360-270', '4987     ', 'R PADRE BENTO DIAS PACHECO', 'VL J CLUBE                    ');
INSERT INTO cd_cep_br VALUES ('11.380-590', '4987     ', 'R PADRE DONIZETTI TAVARES DE LIMA', 'VL VOTURUA                    ');
INSERT INTO cd_cep_br VALUES ('11.310-240', '4987     ', 'R PADRE MANOEL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.340-140', '4987     ', 'R PADRE SABOIA', 'ESP BARREIROS                 ');
INSERT INTO cd_cep_br VALUES ('11.370-640', '4987     ', 'R PALMEIRA DOS INDIOS', 'CATIAPOA                      ');
INSERT INTO cd_cep_br VALUES ('11.330-660', '4987     ', 'R PANARO', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('11.325-040', '4987     ', 'R PAPA JOAO XXIII', 'JAPUI                         ');
INSERT INTO cd_cep_br VALUES ('11.330-080', '4987     ', 'R PARA', 'PRQ BITARU                    ');
INSERT INTO cd_cep_br VALUES ('11.365-090', '4987     ', 'R PARAGUASSU', 'VL J CLUBE                    ');
INSERT INTO cd_cep_br VALUES ('11.345-430', '4987     ', 'R PARANA', 'SAMARITA                      ');
INSERT INTO cd_cep_br VALUES ('11.345-445', '4987     ', 'LOT PARQUE INDUSTRIAL IMIGRANTES', 'SAMARITA                      ');
INSERT INTO cd_cep_br VALUES ('11.365-330', '4987     ', 'TV PARQUE, DO', 'CATIAPOA                      ');
INSERT INTO cd_cep_br VALUES ('11.360-410', '4987     ', 'R PASCHOAL SANINO', 'VL J CLUBE                    ');
INSERT INTO cd_cep_br VALUES ('11.355-430', '4987     ', 'R PASTOR JOAO AUGUSTO DA SILVEIRA', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('11.390-640', '4987     ', 'TV PAULISTA', 'CATIAPOA                      ');
INSERT INTO cd_cep_br VALUES ('11.320-350', '4987     ', 'AL PAULO GONCALVES', 'IA PORCHAT                    ');
INSERT INTO cd_cep_br VALUES ('11.325-100', '4987     ', 'R PAULO HORCEL', 'JAPUI                         ');
INSERT INTO cd_cep_br VALUES ('11.340-450', '4987     ', 'R PAULO HORNEAUX DE MOURA', 'ESP BARREIROS                 ');
INSERT INTO cd_cep_br VALUES ('11.390-120', '4987     ', 'R PEDRO ALVARES CABRAL', 'VL VALENCA                    ');
INSERT INTO cd_cep_br VALUES ('11.340-370', '4987     ', 'R PEDRO ALVES', 'ESP BARREIROS                 ');
INSERT INTO cd_cep_br VALUES ('11.370-180', '4987     ', 'R PEDRO DUARTE', 'VL CASCATINHA                 ');
INSERT INTO cd_cep_br VALUES ('11.370-400', '4987     ', 'AV PENEDO', 'CATIAPOA                      ');
INSERT INTO cd_cep_br VALUES ('11.320-140', '4987     ', 'R PERO CORREA', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('11.320-145', '4987     ', 'VLA PERO CORREA', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('11.390-130', '4987     ', 'R PERO LOPES DE SOUZA', 'VL VALENCA                    ');
INSERT INTO cd_cep_br VALUES ('18.077-470', '4929     ', 'R PROFESSORA HELENA PIRES', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('18.055-085', '4929     ', 'R PROFESSORA HELENICE CARROGI', 'W VILLE II                    ');
INSERT INTO cd_cep_br VALUES ('18.070-770', '4929     ', 'R PROFESSORA INES EVANGELINA FOGACA', 'VL N SOROCABA                 ');
INSERT INTO cd_cep_br VALUES ('18.060-580', '4929     ', 'R PROFESSORA IRENE TIENGHI PUGLIA', 'VL TRUJILLO                   ');
INSERT INTO cd_cep_br VALUES ('18.021-400', '4929     ', 'R PROFESSORA ISAURA BRITO OLIVEIRA SEABRA', 'VL HORTENCIA                  ');
INSERT INTO cd_cep_br VALUES ('18.051-560', '4929     ', 'R PROFESSORA ISAURA DA COSTA E SILVA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('18.048-110', '4929     ', 'AV PROFESSORA IZORAIDA MARQUES PERES', 'PRQ CAMPOLIM                  ');
INSERT INTO cd_cep_br VALUES ('18.050-170', '4929     ', 'R PROFESSORA JORDINA DO AMARAL', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('18.071-620', '4929     ', 'R PROFESSORA MARIA AUGUSTA MACEDO', 'JD BETANIA                    ');
INSERT INTO cd_cep_br VALUES ('18.060-130', '4929     ', 'R PROFESSORA MARIA DE ALMEIDA', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('18.078-521', '4929     ', 'R PROFESSORA MARIA DE OLIVEIRA CORDEIRO', 'PRQ V REGIA                   ');
INSERT INTO cd_cep_br VALUES ('18.074-140', '4929     ', 'R PROFESSORA MARIA DOMINGAS TOTORA GOES', 'JD L ANGELES                  ');
INSERT INTO cd_cep_br VALUES ('18.053-363', '4929     ', 'R PROFESSORA MARIA ELZA MOECKEL CARVALHO', 'JD S BARBARA                  ');
INSERT INTO cd_cep_br VALUES ('18.022-290', '4929     ', 'R PROFESSORA MARISA MACHADO DAVID', 'VL ZACARIAS                   ');
INSERT INTO cd_cep_br VALUES ('18.076-630', '4929     ', 'R PROFESSORA NAIR NOGUEIRA JORDAO', 'JD M CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('18.090-320', '4929     ', 'PC PROFESSORA NEIDE COLLI LOBO', 'JD WILMA                      ');
INSERT INTO cd_cep_br VALUES ('18.015-750', '4929     ', 'R PROFESSORA OLGA VERA CRUZ', 'JD R ALCOLEA                  ');
INSERT INTO cd_cep_br VALUES ('18.095-390', '4929     ', 'R PROFESSORA OSSIS SALVESTRINI MENDES', 'JD S ROSALIA                  ');
INSERT INTO cd_cep_br VALUES ('18.075-776', '4929     ', 'R PROFESSORA REGINA MARIA PRESTES MOMESSO', 'JD SIRIEMA                    ');
INSERT INTO cd_cep_br VALUES ('18.077-440', '4929     ', 'R PROFESSORA ROSEMARY DE MELLO MOREIRA PEREIRA', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('18.072-600', '4929     ', 'R PROFESSORA SARAH SALVESTRO', 'JD BOTUCATU                   ');
INSERT INTO cd_cep_br VALUES ('18.055-730', '4929     ', 'R PROFESSORA YVONNE TUNIS SOARES', 'PRQ ESMERALDA                 ');
INSERT INTO cd_cep_br VALUES ('18.040-580', '4929     ', 'R PROFESSORA ZELIA DULCE DE CAMPOS MAIA', 'VL FLORINDA                   ');
INSERT INTO cd_cep_br VALUES ('18.076-419', '4929     ', 'R PROJETADA', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('18.047-009', '4929     ', 'R PROJETADA', 'JD PITANGUI                   ');
INSERT INTO cd_cep_br VALUES ('18.025-189', '4929     ', 'VLA PROJETADA', 'VL BARCELONA                  ');
INSERT INTO cd_cep_br VALUES ('18.075-049', '4929     ', 'R PROJETADA', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('18.066-058', '4929     ', 'R PROJETADA', 'JD CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('18.087-139', '4929     ', 'R PROJETADA', 'IPORANGA                      ');
INSERT INTO cd_cep_br VALUES ('18.061-295', '4929     ', 'R PROJETADA', 'VL BARAO                      ');
INSERT INTO cd_cep_br VALUES ('18.061-420', '4929     ', 'R PROJETADA', 'A LINHA                       ');
INSERT INTO cd_cep_br VALUES ('18.017-494', '4929     ', 'R PROJETADA', 'CAPUTERA                      ');
INSERT INTO cd_cep_br VALUES ('18.025-725', '4929     ', 'PC PROJETADA', 'VL FRANCO                     ');
INSERT INTO cd_cep_br VALUES ('18.020-586', '4929     ', 'R PROJETADA', 'VL COLORAU                    ');
INSERT INTO cd_cep_br VALUES ('18.017-497', '4929     ', 'R PROJETADA', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('18.075-773', '4929     ', 'R PROJETADA', 'JD SIRIEMA                    ');
INSERT INTO cd_cep_br VALUES ('18.025-330', '4929     ', 'R PROFESSOR JOSE REGINATO', 'VL PIEDADE                    ');
INSERT INTO cd_cep_br VALUES ('18.070-180', '4929     ', 'R PROFESSOR JULIO BIERRENBACH', 'VL FONTE                      ');
INSERT INTO cd_cep_br VALUES ('18.070-050', '4929     ', 'R PROFESSOR JULIO PINTO FERREIRA', 'JD TORTELLI                   ');
INSERT INTO cd_cep_br VALUES ('18.016-600', '4929     ', 'R PROFESSOR LAURO ALVES DE LIMA', 'JD MONCAYO                    ');
INSERT INTO cd_cep_br VALUES ('18.040-785', '4929     ', 'R PROFESSOR LAURO SANCHES', 'JD EMBAIXADOR                 ');
INSERT INTO cd_cep_br VALUES ('18.013-330', '4929     ', 'R PROFESSOR LUIZ AMARAL WAGNER', 'JD PELEGRINO                  ');
INSERT INTO cd_cep_br VALUES ('18.021-060', '4929     ', 'R PROFESSOR LUIZ DE CAMPOS', 'VL HORTENCIA                  ');
INSERT INTO cd_cep_br VALUES ('18.087-330', '4929     ', 'R OTILIA WEY PEREIRA', 'JD BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('18.085-460', '4929     ', 'R OURINHOS', 'JD LEOCADIA                   ');
INSERT INTO cd_cep_br VALUES ('18.108-310', '4929     ', 'R OVIDIO CORREA', 'B TOBIAS                      ');
INSERT INTO cd_cep_br VALUES ('18.045-050', '4929     ', 'PC OXFORD', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.071-260', '4929     ', 'R OZIAS DE OLIVEIRA DIAS', 'L OLIVEIRA                    ');
INSERT INTO cd_cep_br VALUES ('18.066-007', '4929     ', 'R OLIVIO BRITO MACIEL', 'JD CAMILA                     ');
INSERT INTO cd_cep_br VALUES ('18.077-354', '4929     ', 'R PROFESSOR NORBERTO SOARES RAMOS', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('18.060-120', '4929     ', 'R PROFESSOR OSORIO MAIA', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('18.030-170', '4929     ', 'R PROFESSOR OVIDIO DE CAMPOS', 'VL SAUDE                      ');
INSERT INTO cd_cep_br VALUES ('18.070-210', '4929     ', 'R PROFESSOR PASCHOAL VISCONTI', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('18.031-410', '4929     ', 'R PROFESSOR PAULO MONTE SERRAT', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('18.108-155', '4929     ', 'R PROFESSOR PEREIRA DE VASCONCELOS', 'B TOBIAS                      ');
INSERT INTO cd_cep_br VALUES ('18.053-150', '4929     ', 'R PROFESSOR ROLDAO PEREIRA DE MELLO', 'CJ HAB J M FILHO              ');
INSERT INTO cd_cep_br VALUES ('18.017-357', '4929     ', 'R PROFESSOR ROQUE AYRES DE OLIVEIRA', 'GJA OLGA                      ');
INSERT INTO cd_cep_br VALUES ('18.085-760', '4929     ', 'R PROFESSOR RUY TELLES MIRANDA', 'RER S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('18.065-620', '4929     ', 'R PROFESSOR SOUZA GUERRA', 'VL A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('18.035-110', '4929     ', 'R PROFESSOR TOLEDO- ATE 948/949', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.060-289', '4929     ', 'R PROFESSOR TOLEDO- DE 950/951 AO FIM', 'VL TRUJILLO                   ');
INSERT INTO cd_cep_br VALUES ('18.044-330', '4929     ', 'R JOAQUIM MURTINHO', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('18.074-259', '4929     ', 'R JOAO MACEDO DOS SANTOS', 'VL TEODOLINDA                 ');
INSERT INTO cd_cep_br VALUES ('18.065-520', '4929     ', 'PC JOAO MACHADO DE ARAUJO', 'VL BARAO                      ');
INSERT INTO cd_cep_br VALUES ('18.108-540', '4929     ', 'R JOAO MALATESTA', 'B TOBIAS                      ');
INSERT INTO cd_cep_br VALUES ('18.076-219', '4929     ', 'R JOAO MARCOLINO', 'JD S CONRADO                  ');
INSERT INTO cd_cep_br VALUES ('18.052-495', '4929     ', 'R JOAO MARIA DE CAMARGO', 'CH R S JORGE                  ');
INSERT INTO cd_cep_br VALUES ('18.017-170', '4929     ', 'R JOAO MARTINEZ', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('18.076-260', '4929     ', 'R JOAO MARTINI FILHO', 'JD S CONRADO                  ');
INSERT INTO cd_cep_br VALUES ('18.081-160', '4929     ', 'R JOAO MARTINS CLARO', 'JD M CARMO                    ');
INSERT INTO cd_cep_br VALUES ('18.020-260', '4929     ', 'R JOAO MATIELO', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('18.070-480', '4929     ', 'R JOAO MATTUCCI', 'JD E MARQUES                  ');
INSERT INTO cd_cep_br VALUES ('18.108-225', '4929     ', 'R JOAO MENDES DE SOUZA', 'B TOBIAS                      ');
INSERT INTO cd_cep_br VALUES ('18.081-400', '4929     ', 'R JOAO MENDES GOMES', 'JD A GOMES                    ');
INSERT INTO cd_cep_br VALUES ('18.095-010', '4929     ', 'R JOAO MERCADO', 'JD S ROSALIA                  ');
INSERT INTO cd_cep_br VALUES ('18.016-630', '4929     ', 'R JOAO MONCAYO', 'JD ASTRO                      ');
INSERT INTO cd_cep_br VALUES ('18.071-810', '4929     ', 'R JOAO MONTEIRO CEPELLOS', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('18.108-520', '4929     ', 'R JOAO MONTEIRO VILCHES', 'B TOBIAS                      ');
INSERT INTO cd_cep_br VALUES ('18.046-660', '4929     ', 'R JOAO MURARO', 'JD ELTONVILLE                 ');
INSERT INTO cd_cep_br VALUES ('18.103-210', '4929     ', 'R JOAO MUSTAFA', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('18.103-425', '4929     ', 'R JOAO MUSTAFA FILHO', 'CHS R PATRICIA                ');
INSERT INTO cd_cep_br VALUES ('18.095-160', '4929     ', 'R JOAO NASCIMENTO', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('18.095-230', '4929     ', 'R JOAO NEGRINI', 'VL C RIBEIRO                  ');
INSERT INTO cd_cep_br VALUES ('18.015-390', '4929     ', 'R JOAO NOBREGA DE ALMEIDA', 'VL HARO                       ');
INSERT INTO cd_cep_br VALUES ('18.078-349', '4929     ', 'R JOAO OLIVEIRA', 'PRQ V REGIA II                ');
INSERT INTO cd_cep_br VALUES ('18.053-012', '4929     ', 'R JOAO ORTOLANO', 'CJ HAB J M FILHO              ');
INSERT INTO cd_cep_br VALUES ('18.071-779', '4929     ', 'R JOAO PENSA', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('18.076-218', '4929     ', 'R JOAO PERCILIO DA SILVA', 'JD S LOURENZO                 ');
INSERT INTO cd_cep_br VALUES ('18.056-370', '4929     ', 'R JOAO PEREIRA TABOSA FILHO', 'PRQ MANCHESTER                ');
INSERT INTO cd_cep_br VALUES ('18.016-459', '4929     ', 'R JOAO PERES COLACO', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('18.044-050', '4929     ', 'R JOAO PESSOA', 'VL JARDINI                    ');
INSERT INTO cd_cep_br VALUES ('18.051-600', '4929     ', 'R JOAO PINTO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('18.040-680', '4929     ', 'PC JOAO PINTO FILHO', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('18.103-467', '4929     ', 'R JOAO PIRES FILHO', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('18.052-713', '4929     ', 'R JOAO QUEIROZ', 'JD Q IMPERADOR I              ');
INSERT INTO cd_cep_br VALUES ('18.040-310', '4929     ', 'R JOAO RAMALHO', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('18.085-610', '4929     ', 'R MARIA TERCI', 'JD MORUMBI I                  ');
INSERT INTO cd_cep_br VALUES ('18.020-588', '4929     ', 'TV MARIA THEREZA VAZ DE ALMEIDA', 'VL COLORAU                    ');
INSERT INTO cd_cep_br VALUES ('18.056-510', '4929     ', 'R MARIA VITORIA', 'VL EXCELSIOR                  ');
INSERT INTO cd_cep_br VALUES ('18.078-260', '4929     ', 'R MARIA ZARZUR ESSER', 'JD S LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('18.078-420', '4929     ', 'R MARIANO VERA DIAS', 'PRQ V REGIA                   ');
INSERT INTO cd_cep_br VALUES ('18.081-370', '4929     ', 'R MARILDA DE OLIVEIRA', 'JD M CARMO                    ');
INSERT INTO cd_cep_br VALUES ('18.085-530', '4929     ', 'R MARILIA', 'JD IGUATEMI                   ');
INSERT INTO cd_cep_br VALUES ('18.078-435', '4929     ', 'R MARINA CORREA DUTRA', 'PRQ V REGIA                   ');
INSERT INTO cd_cep_br VALUES ('18.031-180', '4929     ', 'R MARINHA ANTONIA DAMINI', 'JD EMILIA                     ');
INSERT INTO cd_cep_br VALUES ('18.065-060', '4929     ', 'R MARINHA BRAGADE CARVALHO', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('18.071-073', '4929     ', 'R MARINO TOTA', 'I VILLE                       ');
INSERT INTO cd_cep_br VALUES ('18.052-270', '4929     ', 'R MARIO ALVES DE OLIVEIRA', 'PRQ S ISABEL                  ');
INSERT INTO cd_cep_br VALUES ('18.078-310', '4929     ', 'R MARIO BORGHI', 'JD S LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('18.046-610', '4929     ', 'R MARIO CAMPESTRINI', 'PRQ CAMPOLIM                  ');
INSERT INTO cd_cep_br VALUES ('18.047-600', '4929     ', 'AV MARIO CAMPOLIM', 'PRQ CAMPOLIM                  ');
INSERT INTO cd_cep_br VALUES ('18.071-131', '4929     ', 'R MARIO CASSINO', 'A LINHA                       ');
INSERT INTO cd_cep_br VALUES ('18.053-080', '4929     ', 'R MARIO DE CAMPOS LIMA', 'CJ HAB J M FILHO              ');
INSERT INTO cd_cep_br VALUES ('18.076-610', '4929     ', 'R MARIO FAZZIO', 'JD M CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('18.075-680', '4929     ', 'R MARIO FIDENCIO DA ROSA', 'JD BRASILANDIA                ');
INSERT INTO cd_cep_br VALUES ('18.108-210', '4929     ', 'R MARIA CLEMENTE ARROYO', 'B TOBIAS                      ');
INSERT INTO cd_cep_br VALUES ('18.051-595', '4929     ', 'R MARIA CRISTINA LOLATTA PEREIRA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('18.055-084', '4929     ', 'R MARIA DA CONCEICAO ROCHA GROSSO', 'W VILLE                       ');
INSERT INTO cd_cep_br VALUES ('18.077-225', '4929     ', 'R MARIA DA GLORIA PAIVA JOLY', 'JD MONTEVIDEO                 ');
INSERT INTO cd_cep_br VALUES ('18.050-130', '4929     ', 'R MARIA DAS GRACAS ARRUDA P NARDY', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('18.103-368', '4929     ', 'R MARIA DAS GRACAS CARDOSO DIAS', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('18.085-765', '4929     ', 'R MARIA DE CASTRO AFFONSO MARINS', 'JD D CORACOES                 ');
INSERT INTO cd_cep_br VALUES ('18.074-278', '4929     ', 'R MARIA DE JESUS CARVALHO', 'JD REAL                       ');
INSERT INTO cd_cep_br VALUES ('18.047-204', '4929     ', 'R MARIA DE LOURDES A CRUZ SWENSON', 'JD JUDITH                     ');
INSERT INTO cd_cep_br VALUES ('18.078-647', '4929     ', 'R MARIA DE LOURDES AYRES MORAES', 'JD S MARINA II                ');
INSERT INTO cd_cep_br VALUES ('18.031-220', '4929     ', 'R MARIA DE LOURDES LOPES DE MELLO', 'JD SANDRA                     ');
INSERT INTO cd_cep_br VALUES ('18.047-605', '4929     ', 'R MARIA DE LOURDES MARTINS MARTINEZ', 'PRQ CAMPOLIM                  ');
INSERT INTO cd_cep_br VALUES ('18.047-260', '4929     ', 'R MARIA DE LOURDES MURARO DIAS LOPES', 'JD ELTONVILLE                 ');
INSERT INTO cd_cep_br VALUES ('18.016-285', '4929     ', 'R MARIA DO CARMO BARBOSA CORTEZ', 'PRQ T MENINOS                 ');
INSERT INTO cd_cep_br VALUES ('18.103-460', '4929     ', 'R MARIA DO CARMO CANDIDO POGIAN', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('18.081-380', '4929     ', 'R MARIA DO CARMO MENDES', 'JD A GOMES                    ');
INSERT INTO cd_cep_br VALUES ('18.017-365', '4929     ', 'R MARIA DOLORES MARTINEZ', 'GJA OLGA                      ');
INSERT INTO cd_cep_br VALUES ('18.050-100', '4929     ', 'R MARIA DOMINGAS MILEGO', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('18.052-600', '4929     ', 'R MARIA EUGENIA FRANCISCO', 'JD Q IMPERADOR II             ');
INSERT INTO cd_cep_br VALUES ('18.056-180', '4929     ', 'R MARIA EUGENIA PEREIRA', 'JD ITANGUA                    ');
INSERT INTO cd_cep_br VALUES ('18.087-317', '4929     ', 'R MARIA FERREIRA DOS SANTOS CAMARGO', 'JD JOSANE                     ');
INSERT INTO cd_cep_br VALUES ('18.074-040', '4929     ', 'R MARIA FILOMENA AGUADO', 'JD L ANGELES                  ');
INSERT INTO cd_cep_br VALUES ('18.013-410', '4929     ', 'R MARIA GARCIA ALCOLEA', 'JD C SUL                      ');
INSERT INTO cd_cep_br VALUES ('18.025-510', '4929     ', 'PC MARIA GARRIDO FERRER', 'VL GARRIDO                    ');
INSERT INTO cd_cep_br VALUES ('18.053-030', '4929     ', 'R MARIA GERMANI', 'CJ HAB J M FILHO              ');
INSERT INTO cd_cep_br VALUES ('18.052-450', '4929     ', 'R MARIA GONCALVES', 'JD N MUNDO                    ');
INSERT INTO cd_cep_br VALUES ('18.053-310', '4929     ', 'R MARIA INES DE ALMEIDA VERONESE', 'CJ HAB J M FILHO              ');
INSERT INTO cd_cep_br VALUES ('18.105-100', '4929     ', 'R ESIDORO SANCHES', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('04.901-010', '4995     ', 'AV GUARAPIRANGA- DE 1101 AO FIM - LADO IMPAR', 'GUARAPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('04.901-020', '4995     ', 'AV GUARAPIRANGA- DE 1102 AO FIM - LADO PAR', 'GUARAPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('04.762-050', '4995     ', 'PTE GUARAPIRANGA, DO', 'VL SOCORRO                    ');
INSERT INTO cd_cep_br VALUES ('02.337-030', '4995     ', 'R GUARAPUA', 'JD FRANCA                     ');
INSERT INTO cd_cep_br VALUES ('03.164-150', '4995     ', 'R GUARAPUAVA', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('03.287-070', '4995     ', 'R GUARAQUECABA', 'JD A ROSA                     ');
INSERT INTO cd_cep_br VALUES ('18.072-700', '4929     ', 'R N', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.031-060', '4929     ', 'PC NABEK SHIROMA', 'JD EMILIA                     ');
INSERT INTO cd_cep_br VALUES ('18.056-050', '4929     ', 'R NABOR EUZEBIO DE ANDRADE', 'PRQ ESMERALDA                 ');
INSERT INTO cd_cep_br VALUES ('18.017-400', '4929     ', 'R NAGIB JORGE MURAD', 'JD N ELDORADO                 ');
INSERT INTO cd_cep_br VALUES ('18.071-650', '4929     ', 'R NAIM', 'JD BETANIA                    ');
INSERT INTO cd_cep_br VALUES ('18.016-300', '4929     ', 'R NAIR D ELBOUX MOREIRA', 'PRQ T MENINOS                 ');
INSERT INTO cd_cep_br VALUES ('18.078-350', '4929     ', 'R NANCY RIBEIRO FERRO', 'PRQ V REGIA                   ');
INSERT INTO cd_cep_br VALUES ('18.081-319', '4929     ', 'R NANCY RODRIGUES', 'JD ABAETE                     ');
INSERT INTO cd_cep_br VALUES ('18.017-270', '4929     ', 'R NAPOLEAO TANNOS GALLEP', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('18.053-060', '4929     ', 'R NARA LEAO', 'CJ HAB J M FILHO              ');
INSERT INTO cd_cep_br VALUES ('18.056-540', '4929     ', 'R NARCISO TEDESCO', 'JD S MARCOS                   ');
INSERT INTO cd_cep_br VALUES ('18.040-810', '4929     ', 'R NATAL', 'MANGAL                        ');
INSERT INTO cd_cep_br VALUES ('18.103-472', '4929     ', 'R NATALE VISENT', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('18.052-150', '4929     ', 'R NATALINO BACELI RAFHAELLI', 'JD BERTANHA                   ');
INSERT INTO cd_cep_br VALUES ('18.072-280', '4929     ', 'R NATALINO JARDIM RODRIGUES', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.046-440', '4929     ', 'R ELIAS RODRIGUES CLARO', 'CH S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('18.077-586', '4929     ', 'R ELIDIA PROENCA PEDROSO', 'JD CLAUDIA II                 ');
INSERT INTO cd_cep_br VALUES ('18.081-100', '4929     ', 'R ELIEZER BARBOSA LIMA', 'JD M CARMO                    ');
INSERT INTO cd_cep_br VALUES ('18.086-337', '4929     ', 'R ELIO RABANO SANCHES', 'JD I PACO                     ');
INSERT INTO cd_cep_br VALUES ('18.047-570', '4929     ', 'R ELIS REGINA', 'PRQ CAMPOLIM                  ');
INSERT INTO cd_cep_br VALUES ('18.103-320', '4929     ', 'R ELISA BRAMANTE FRANCISCO', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('18.072-030', '4929     ', 'R ELISA FLORIANO LIMA', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.055-096', '4929     ', 'R ELISA MORAES DOS SANTOS', 'W VILLE                       ');
INSERT INTO cd_cep_br VALUES ('18.070-530', '4929     ', 'R ELISA SOARES LEITAO', 'R MARAJOARA                   ');
INSERT INTO cd_cep_br VALUES ('18.053-091', '4929     ', 'R ELISETE CARDOSO', 'CJ HAB J M FILHO              ');
INSERT INTO cd_cep_br VALUES ('18.016-190', '4929     ', 'R ELIZA FAZANO BONILHA', 'PRQ T MENINOS                 ');
INSERT INTO cd_cep_br VALUES ('18.021-360', '4929     ', 'R ELIZA SABADIN BACCELLI', 'JD R ALCOLEA                  ');
INSERT INTO cd_cep_br VALUES ('18.078-619', '4929     ', 'R ELIZA STEFANI LAMOS', 'PRQ PAINEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('18.015-310', '4929     ', 'PC ELIZANIAS PRESTES DE BARROS', 'VL HORTENCIA                  ');
INSERT INTO cd_cep_br VALUES ('18.025-630', '4929     ', 'R ELVIRA FLORIO DUARTE', 'JD A MORENO                   ');
INSERT INTO cd_cep_br VALUES ('18.046-480', '4929     ', 'R ELYSIO DE OLIVEIRA', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('18.077-546', '4929     ', 'R ELZA CALDINI', 'JD CLAUDIA II                 ');
INSERT INTO cd_cep_br VALUES ('18.013-520', '4929     ', 'R ELZA SALVESTRO BONILHA', 'JD MATHILDE                   ');
INSERT INTO cd_cep_br VALUES ('18.060-040', '4929     ', 'R EMA ZACCHI POLICE', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('18.021-240', '4929     ', 'R EMERENCIANO PRESTES DE BARROS', 'JD P BARROS                   ');
INSERT INTO cd_cep_br VALUES ('18.087-322', '4929     ', 'R DOZE', 'JD JOSANE                     ');
INSERT INTO cd_cep_br VALUES ('18.030-520', '4929     ', 'PC DOZE DE OUTUBRO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('18.085-540', '4929     ', 'R DRACENA', 'JD IGUATEMI                   ');
INSERT INTO cd_cep_br VALUES ('18.020-280', '4929     ', 'R DUARTE DA COSTA', 'A PONTE                       ');
INSERT INTO cd_cep_br VALUES ('18.065-460', '4929     ', 'R DUILIO BONANI', 'VL AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('18.071-847', '4929     ', 'R DULCE AUGUSTO DE ALMEIDA FARIA', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('18.072-220', '4929     ', 'R DULCE BRUNETTI POLI', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.031-040', '4929     ', 'R DULCE MANZANO', 'JD EMILIA                     ');
INSERT INTO cd_cep_br VALUES ('18.071-849', '4929     ', 'R DULCE MENZEN PACHECO', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('18.031-250', '4929     ', 'R DULCE RIOS DE OLIVEIRA', 'JD SANDRA                     ');
INSERT INTO cd_cep_br VALUES ('18.085-700', '4929     ', 'R LUIZA MAS', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('18.046-160', '4929     ', 'R LUIZA MATIELLO HANSER', 'A VERMELHA                    ');
INSERT INTO cd_cep_br VALUES ('18.020-680', '4929     ', 'R LUIZA MATILDE SANCHES', 'JD MORROS                     ');
INSERT INTO cd_cep_br VALUES ('18.045-100', '4929     ', 'R LUXEMBURGO', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.075-730', '4929     ', 'R LUZERNE PROENCA ARRUDA', 'VL ODIN                       ');
INSERT INTO cd_cep_br VALUES ('18.052-418', '4929     ', 'R LUZIA EUFROZINA SOARES VALVERDE', 'JD N MUNDO                    ');
INSERT INTO cd_cep_br VALUES ('18.022-270', '4929     ', 'R M', 'VL ZACARIAS                   ');
INSERT INTO cd_cep_br VALUES ('18.061-299', '4929     ', 'R M', 'VL BARAO                      ');
INSERT INTO cd_cep_br VALUES ('18.060-620', '4929     ', 'R M M D C', 'VL BARAO                      ');
INSERT INTO cd_cep_br VALUES ('18.078-397', '4929     ', 'R M UM', 'PRQ V REGIA                   ');
INSERT INTO cd_cep_br VALUES ('18.035-270', '4929     ', 'R MACHADO DE ASSIS', 'VL ABREU                      ');
INSERT INTO cd_cep_br VALUES ('18.065-280', '4929     ', 'R MACIEL BAIAO', 'VL S FRANCISCA                ');
INSERT INTO cd_cep_br VALUES ('18.040-510', '4929     ', 'PC MACONARIA', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('18.061-340', '4929     ', 'R MADRE CATARINA TROIANO', 'JD N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('18.080-710', '4929     ', 'R MADRE MELANIA WOLMER', 'VL SANTOS                     ');
INSERT INTO cd_cep_br VALUES ('18.065-090', '4929     ', 'R LUCIANO FERNANDES GARCIA', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('18.105-416', '4929     ', 'R LUCIDIO MONTEIRO DE CARVALHO', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('18.016-590', '4929     ', 'R LUCIMARA GODOY ZAMBONINI', 'JD MONCAYO                    ');
INSERT INTO cd_cep_br VALUES ('18.071-096', '4929     ', 'R LUCIO FLORD GRAZIOSI CONEGO', 'JD MONTERREY                  ');
INSERT INTO cd_cep_br VALUES ('18.108-060', '4929     ', 'R LUCIO LAZARO DINIZ', 'B TOBIAS                      ');
INSERT INTO cd_cep_br VALUES ('18.074-658', '4929     ', 'R LUCIO LEME', 'JD S GUILHERME II             ');
INSERT INTO cd_cep_br VALUES ('18.066-040', '4929     ', 'R LUIGI BRUNETTI', 'JD CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('18.016-540', '4929     ', 'R LUIGI LAVA MELAPAGUE', 'JD GONCALVES                  ');
INSERT INTO cd_cep_br VALUES ('18.060-190', '4929     ', 'R LUIS GAMA', 'VL CAMPOS                     ');
INSERT INTO cd_cep_br VALUES ('18.078-600', '4929     ', 'R LUIZ ANTONIO MANENTE', 'PRQ V REGIA                   ');
INSERT INTO cd_cep_br VALUES ('18.070-510', '4929     ', 'R LUIZ BERGAMO', 'R MARAJOARA                   ');
INSERT INTO cd_cep_br VALUES ('18.075-790', '4929     ', 'R LUIZ BRAILLE', 'JD BRASILANDIA                ');
INSERT INTO cd_cep_br VALUES ('18.076-690', '4929     ', 'R LUIZ BRENGA', 'JD S MATHEUS                  ');
INSERT INTO cd_cep_br VALUES ('18.086-290', '4929     ', 'R LUIZ CARLOS BERTIM', 'JD I PACO                     ');
INSERT INTO cd_cep_br VALUES ('18.066-061', '4929     ', 'R LUIZ CARLOS DE MORAES LAINO', 'VL AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('18.017-375', '4929     ', 'R LUIZ CARLOS HINGST', 'GJA OLGA II                   ');
INSERT INTO cd_cep_br VALUES ('18.017-560', '4929     ', 'R LUIZ CELESTINO BERTANHA', 'JD ASTRO                      ');
INSERT INTO cd_cep_br VALUES ('18.065-370', '4929     ', 'R LUIZ COSTA COIMBRA', 'VL A CUNHA                    ');
INSERT INTO cd_cep_br VALUES ('18.040-470', '4929     ', 'R LUIZ DA SILVA RODRIGUES', 'VL MARTA                      ');
INSERT INTO cd_cep_br VALUES ('18.103-145', '4929     ', 'R LUIZ DE LAMOS', 'P EDEN II                     ');
INSERT INTO cd_cep_br VALUES ('18.061-260', '4929     ', 'PC LUIZ FERDINANDO', 'VL BARAO                      ');
INSERT INTO cd_cep_br VALUES ('18.051-170', '4929     ', 'R LUIZ FERNANDO CARVALHO', 'C PRQ SOROCABA                ');
INSERT INTO cd_cep_br VALUES ('18.071-007', '4929     ', 'R LUIZ FERNANDO ROSSI', 'JD N IPANEMA                  ');
INSERT INTO cd_cep_br VALUES ('18.086-331', '4929     ', 'R LUIZ FERNANDO SINTI', 'JD I PACO                     ');
INSERT INTO cd_cep_br VALUES ('18.086-120', '4929     ', 'AV LUIZ FERNANDO WALTER', 'JD I PACO                     ');
INSERT INTO cd_cep_br VALUES ('18.071-775', '4929     ', 'R LUIZ FERRAZ SAMPAIO JUNIOR', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('18.047-599', '4929     ', 'R LUIZ GARCIA DUARTE', 'JD ISAURA                     ');
INSERT INTO cd_cep_br VALUES ('18.017-527', '4929     ', 'R LUIZ GERALDO FRANCO DE MENDONCA', 'JD ESTRELAS                   ');
INSERT INTO cd_cep_br VALUES ('18.103-215', '4929     ', 'R LUIZ GONCALVES DE CAMARGO', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('18.085-672', '4929     ', 'R LUIZ GONZAGA ABBUD', 'JD BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('18.052-300', '4929     ', 'R LUIZ GONZAGA CAMARGO FLEURY', 'JD CAPITAO                    ');
INSERT INTO cd_cep_br VALUES ('18.053-010', '4929     ', 'AV LUIZ GONZAGA DO NASCIMENTO', 'CJ HAB J M FILHO              ');
INSERT INTO cd_cep_br VALUES ('18.046-270', '4929     ', 'R LUIZ LAINO', 'JD GUADALAJARA                ');
INSERT INTO cd_cep_br VALUES ('18.052-760', '4929     ', 'R LUIZ LAMBERTI', 'PRQ V BANDEIRANTES            ');
INSERT INTO cd_cep_br VALUES ('11.345-220', '4987     ', 'R MIL SETECENTOS E VINTE E QUATRO', 'VL IOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('11.325-190', '4987     ', 'R MIL TREZENTOS E DOIS', 'JD BECHARA                    ');
INSERT INTO cd_cep_br VALUES ('11.325-200', '4987     ', 'R MIL TREZENTOS E UM', 'JD BECHARA                    ');
INSERT INTO cd_cep_br VALUES ('11.346-140', '4987     ', 'R MILTON PINTO', 'PRQ BANDEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('11.380-090', '4987     ', 'AV MINAS GERAIS', 'VL VOTURUA                    ');
INSERT INTO cd_cep_br VALUES ('01.425-001', '4995     ', 'R GUARARA- LADO IMPAR', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('01.425-000', '4995     ', 'R GUARARA- LADO PAR', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('04.561-000', '4995     ', 'R GUARARAPES- ATE 0800/0801', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('05.077-050', '4995     ', 'R GUARARAPES- ATE 224/225', 'LAPA                          ');
INSERT INTO cd_cep_br VALUES ('04.561-001', '4995     ', 'R GUARARAPES- DE 0802/0803 A 1400/1401', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('04.561-002', '4995     ', 'R GUARARAPES- DE 1402/1403 A 1580/1581', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('04.561-003', '4995     ', 'R GUARARAPES- DE 1582/1583 A 1800/1801', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('04.561-004', '4995     ', 'R GUARARAPES- DE 1802/1803 AO FIM', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('05.077-051', '4995     ', 'R GUARARAPES- DE 226/227 AO FIM', 'LAPA                          ');
INSERT INTO cd_cep_br VALUES ('02.265-001', '4995     ', 'AV GUAPIRA- DE 0316/0317 A 1050/1051', 'TUCURUVI                      ');
INSERT INTO cd_cep_br VALUES ('02.265-002', '4995     ', 'AV GUAPIRA- DE 1052/1053 AO FIM', 'TUCURUVI                      ');
INSERT INTO cd_cep_br VALUES ('03.819-100', '4995     ', 'R GUAPIRAMA', 'PRQ CISPER                    ');
INSERT INTO cd_cep_br VALUES ('18.052-412', '4929     ', 'R DEZESSEIS', 'JD N MUNDO                    ');
INSERT INTO cd_cep_br VALUES ('18.061-279', '4929     ', 'R DEZESSEIS', 'VL BARAO                      ');
INSERT INTO cd_cep_br VALUES ('18.071-068', '4929     ', 'R DEZESSEIS', 'I VILLE                       ');
INSERT INTO cd_cep_br VALUES ('18.071-709', '4929     ', 'R DEZESSEIS', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('18.053-467', '4929     ', 'R DEZESSEIS', 'JD MONTREAL                   ');
INSERT INTO cd_cep_br VALUES ('18.065-507', '4929     ', 'R DEZESSEIS A', 'VL BARAO                      ');
INSERT INTO cd_cep_br VALUES ('18.072-047', '4929     ', 'R DEZESSETE', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.052-543', '4929     ', 'R DEZESSETE', 'JD TATIANA                    ');
INSERT INTO cd_cep_br VALUES ('18.061-197', '4929     ', 'R DEZESSETE', 'VL BARAO                      ');
INSERT INTO cd_cep_br VALUES ('18.052-424', '4929     ', 'R DEZESSETE', 'JD N MUNDO                    ');
INSERT INTO cd_cep_br VALUES ('18.071-069', '4929     ', 'R DEZESSETE', 'I VILLE                       ');
INSERT INTO cd_cep_br VALUES ('18.071-711', '4929     ', 'R DEZESSETE', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('18.065-503', '4929     ', 'R DEZOITO', 'VL BARAO                      ');
INSERT INTO cd_cep_br VALUES ('18.052-541', '4929     ', 'R DEZOITO', 'JD TATIANA                    ');
INSERT INTO cd_cep_br VALUES ('18.052-374', '4929     ', 'R DEZOITO', 'JD N MUNDO                    ');
INSERT INTO cd_cep_br VALUES ('18.071-071', '4929     ', 'R DEZOITO', 'I VILLE                       ');
INSERT INTO cd_cep_br VALUES ('18.074-639', '4929     ', 'R DEZOITO', 'JD S GUILHERME                ');
INSERT INTO cd_cep_br VALUES ('18.078-524', '4929     ', 'R DEZOITO', 'PRQ V REGIA                   ');
INSERT INTO cd_cep_br VALUES ('18.071-713', '4929     ', 'R DEZOITO', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('18.053-469', '4929     ', 'R DEZOITO', 'JD MONTREAL                   ');
INSERT INTO cd_cep_br VALUES ('18.066-067', '4929     ', 'R DEZOITO', 'JD N SOROCABA                 ');
INSERT INTO cd_cep_br VALUES ('18.055-086', '4929     ', 'R DEZOITO', 'W VILLE II                    ');
INSERT INTO cd_cep_br VALUES ('18.085-330', '4929     ', 'R DIADEMA', 'JD LEOCADIA                   ');
INSERT INTO cd_cep_br VALUES ('18.080-040', '4929     ', 'R DIAS BATISTA', 'VL S RITA                     ');
INSERT INTO cd_cep_br VALUES ('18.056-110', '4929     ', 'R DIEGO MARTINEZ ARANEGA', 'JD ITANGUA                    ');
INSERT INTO cd_cep_br VALUES ('18.071-000', '4929     ', 'R DILERMANDO VIEIRA BORGES', 'JD N IPANEMA                  ');
INSERT INTO cd_cep_br VALUES ('18.040-270', '4929     ', 'R DIMAS DE MELLO', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('18.013-090', '4929     ', 'R D ABREU MEDEIROS', 'VL S FRANCISCA                ');
INSERT INTO cd_cep_br VALUES ('18.078-385', '4929     ', 'R D UM', 'PRQ V REGIA                   ');
INSERT INTO cd_cep_br VALUES ('18.048-115', '4929     ', 'EST DA SERVIDAO', 'VOSSORO                       ');
INSERT INTO cd_cep_br VALUES ('18.022-305', '4929     ', 'VLA DALECIO RODRIGUES LIBERATORE', 'VL ZACARIAS                   ');
INSERT INTO cd_cep_br VALUES ('18.055-650', '4929     ', 'AL DALIAS', 'JD SIMUS                      ');
INSERT INTO cd_cep_br VALUES ('18.053-320', '4929     ', 'R DALVA DE OLIVEIRA', 'CJ HAB J M FILHO              ');
INSERT INTO cd_cep_br VALUES ('18.076-340', '4929     ', 'R DALVA PRADO MARCONDES', 'JD S CONRADO                  ');
INSERT INTO cd_cep_br VALUES ('18.085-656', '4929     ', 'R DAMIANA ROCCA ZANELLA', 'JD MORUMBI III                ');
INSERT INTO cd_cep_br VALUES ('18.103-565', '4929     ', 'R DANIEL DA PURIFICACAO VITORINO', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('11.390-040', '4987     ', 'R PERO VAZ DE CAMINHA', 'VL VALENCA                    ');
INSERT INTO cd_cep_br VALUES ('11.330-230', '4987     ', 'R PEROLA BYNGTON', 'PRQ BITARU                    ');
INSERT INTO cd_cep_br VALUES ('11.370-300', '4987     ', 'AV PERSIO DE QUEIROS FILHO', 'CATIAPOA                      ');
INSERT INTO cd_cep_br VALUES ('11.345-400', '4987     ', 'AV PIASSABUCU', 'SAMARITA                      ');
INSERT INTO cd_cep_br VALUES ('11.325-160', '4987     ', 'EST PINDAE', 'BELV M PEQUENO                ');
INSERT INTO cd_cep_br VALUES ('11.340-170', '4987     ', 'PC PINDORAMA', 'ESP BARREIROS                 ');
INSERT INTO cd_cep_br VALUES ('11.340-080', '4987     ', 'R PIO XII', 'ESP BARREIROS                 ');
INSERT INTO cd_cep_br VALUES ('11.390-330', '4987     ', 'R PIQUEROBI', 'CATIAPOA                      ');
INSERT INTO cd_cep_br VALUES ('11.360-310', '4987     ', 'R PLINIO BARRETO', 'VL J CLUBE                    ');
INSERT INTO cd_cep_br VALUES ('11.380-610', '4987     ', 'PC POCOS DE CALDAS', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('11.380-001', '4987     ', 'AV PREFEITO JOSE MONTEIRO- LADO IMPAR', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('11.390-080', '4987     ', 'AV NOSSA SENHORA DAS GRACAS', 'VL VALENCA                    ');
INSERT INTO cd_cep_br VALUES ('11.390-090', '4987     ', 'PC NOSSA SENHORA DAS GRACAS', 'VL VALENCA                    ');
INSERT INTO cd_cep_br VALUES ('11.380-580', '4987     ', 'R NOVA IGUACU', 'VL VOTURUA                    ');
INSERT INTO cd_cep_br VALUES ('11.349-500', '4987     ', 'VL NOVA MARIANA', 'CJ RES HUMAITA                ');
INSERT INTO cd_cep_br VALUES ('11.348-430', '4987     ', 'R NOVE', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('11.345-370', '4987     ', 'R NOVE', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('11.346-390', '4987     ', 'R NOVE', 'VL N S VICENTE                ');
INSERT INTO cd_cep_br VALUES ('11.347-690', '4987     ', 'R NOVE', 'VL PTE NOVA                   ');
INSERT INTO cd_cep_br VALUES ('11.347-490', '4987     ', 'R NOVE', 'JD QUARENTENARIO              ');
INSERT INTO cd_cep_br VALUES ('11.345-065', '4987     ', 'R NOVE', 'SAMARITA                      ');
INSERT INTO cd_cep_br VALUES ('11.370-020', '4987     ', 'AV NOVE DE JULHO', 'VL CASCATINHA                 ');
INSERT INTO cd_cep_br VALUES ('11.349-410', '4987     ', 'PC NOVENTA', 'CJ RES HUMAITA                ');
INSERT INTO cd_cep_br VALUES ('11.330-690', '4987     ', 'R ODAIR MULLER DE AZEVEDO MARQUES', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('11.345-030', '4987     ', 'R OEIRAS', 'SAMARITA                      ');
INSERT INTO cd_cep_br VALUES ('11.360-210', '4987     ', 'R OFELIA CHAVES DE MEIRELES', 'VL J CLUBE                    ');
INSERT INTO cd_cep_br VALUES ('11.349-360', '4987     ', 'PC OITENTA E TRES', 'CJ RES HUMAITA                ');
INSERT INTO cd_cep_br VALUES ('11.330-020', '4987     ', 'R OITI', 'PRQ BITARU                    ');
INSERT INTO cd_cep_br VALUES ('11.345-450', '4987     ', 'R OITO', 'VL MATIAS                     ');
INSERT INTO cd_cep_br VALUES ('11.348-440', '4987     ', 'R OITO', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('11.347-170', '4987     ', 'R OITO', 'JD R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('11.345-140', '4987     ', 'R OITO', 'JD SOROCABANOS                ');
INSERT INTO cd_cep_br VALUES ('11.330-380', '4987     ', 'R OITO', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('11.345-360', '4987     ', 'R OITO', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('11.346-380', '4987     ', 'R OITO', 'VL N S VICENTE                ');
INSERT INTO cd_cep_br VALUES ('11.349-020', '4987     ', 'R OITO', 'CJ RES HUMAITA                ');
INSERT INTO cd_cep_br VALUES ('11.345-055', '4987     ', 'R OITO', 'SAMARITA                      ');
INSERT INTO cd_cep_br VALUES ('11.325-210', '4987     ', 'R OJ.I', 'JAPUI                         ');
INSERT INTO cd_cep_br VALUES ('11.335-130', '4987     ', 'R OLEGARIO HERCULANO ALVES', 'P B VISTA                     ');
INSERT INTO cd_cep_br VALUES ('11.348-410', '4987     ', 'R ONZE', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('11.346-410', '4987     ', 'R ONZE', 'VL N S VICENTE                ');
INSERT INTO cd_cep_br VALUES ('11.347-510', '4987     ', 'R ONZE', 'JD QUARENTENARIO              ');
INSERT INTO cd_cep_br VALUES ('11.320-160', '4987     ', 'R ONZE DE JUNHO', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('11.390-390', '4987     ', 'R OSIAS ISIDORO DOS SANTOS', 'CATIAPOA                      ');
INSERT INTO cd_cep_br VALUES ('11.365-320', '4987     ', 'R OSMIR CLAYTON LEAL', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('11.330-060', '4987     ', 'R OSVALDO EDUARDO', 'PRQ BITARU                    ');
INSERT INTO cd_cep_br VALUES ('11.350-500', '4987     ', 'R OSVALDO SANTOS', 'CJ RES T NEVES                ');
INSERT INTO cd_cep_br VALUES ('11.340-110', '4987     ', 'PC OSWALDO CRUZ', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('11.349-010', '4987     ', 'PC OSWALDO MARQUES', 'CJ RES HUMAITA                ');
INSERT INTO cd_cep_br VALUES ('11.330-705', '4987     ', 'AV MIL QUINHENTOS E TRINTA E SETE', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('11.330-555', '4987     ', 'R MIL QUINHENTOS E TRINTA E TRES', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('11.330-740', '4987     ', 'R MIL QUINHENTOS E VINTE E NOVE', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('11.330-730', '4987     ', 'R MIL QUINHENTOS E VINTE E OITO', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('11.330-720', '4987     ', 'R MIL QUINHENTOS E VINTE E SETE', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('18.046-120', '4929     ', 'PC JOAO ANDRE DA SILVA', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('18.087-355', '4929     ', 'R JOAO ANTONIO CORTEZ', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('18.025-780', '4929     ', 'PC JOAO ANTONIO RODRIGUES', 'VL GARRIDO                    ');
INSERT INTO cd_cep_br VALUES ('18.050-420', '4929     ', 'R JOAO ANTUNES DE ALMEIDA', 'JD M HEY                      ');
INSERT INTO cd_cep_br VALUES ('18.095-470', '4929     ', 'R JOAO ANTUNES DO NASCIMENTO', 'JD S ROSALIA                  ');
INSERT INTO cd_cep_br VALUES ('11.345-440', '4987     ', 'R MINERIO, DO', 'JD SOROCABANOS                ');
INSERT INTO cd_cep_br VALUES ('11.390-210', '4987     ', 'R MINISTRO COSTA MANSO', 'VL CASCATINHA                 ');
INSERT INTO cd_cep_br VALUES ('11.349-420', '4987     ', 'PC MINISTRO MARCOS FREIRE', 'CJ RES HUMAITA                ');
INSERT INTO cd_cep_br VALUES ('11.349-150', '4987     ', 'R MIRIAN HELENA MEIRELLES PEIXOTO MORENO', 'CJ RES HUMAITA                ');
INSERT INTO cd_cep_br VALUES ('11.355-440', '4987     ', 'R MOACIR DE ANDRADE LIMA', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('11.370-360', '4987     ', 'R MONSENHOR GERALDO BOROWSKI', 'CATIAPOA                      ');
INSERT INTO cd_cep_br VALUES ('11.330-550', '4987     ', 'R MONSENHOR JOAO BATISTA DE CARVALHO', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('11.330-580', '4987     ', 'R MONTE BELVEDERE', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('11.335-030', '4987     ', 'R MONTE CASTELO', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('11.335-020', '4987     ', 'R MONTE PLANO', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('11.380-500', '4987     ', 'AV MONTEIRO LOBATO', 'VL VALENCA                    ');
INSERT INTO cd_cep_br VALUES ('11.330-610', '4987     ', 'R MONTESE', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('11.380-320', '4987     ', 'R MORVAN DIAS DE FIGUEIREDO', 'VL VOTURUA                    ');
INSERT INTO cd_cep_br VALUES ('18.056-360', '4929     ', 'R CARLOS ESCOBAR ATHAYDE', 'PRQ MANCHESTER                ');
INSERT INTO cd_cep_br VALUES ('18.048-040', '4929     ', 'R CARLOS EUGENIO DA SIQUEIRA SALERMO', 'PRQ CAMPOLIM                  ');
INSERT INTO cd_cep_br VALUES ('18.071-240', '4929     ', 'R CARLOS EVASO', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('18.010-110', '4929     ', 'R CARLOS GOMES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.055-026', '4929     ', 'R CARLOS GOMES', 'W VILLE                       ');
INSERT INTO cd_cep_br VALUES ('18.074-665', '4929     ', 'R CARLOS GRANS', 'JD S GUILHERME III            ');
INSERT INTO cd_cep_br VALUES ('18.071-277', '4929     ', 'R CARLOS GRHAN', 'JD ITAPUA                     ');
INSERT INTO cd_cep_br VALUES ('18.047-730', '4929     ', 'R CARLOS HANNICHEL', 'PRQ CAMPOLIM                  ');
INSERT INTO cd_cep_br VALUES ('18.040-240', '4929     ', 'R CARLOS JOSE NARDI', 'VL BALBINA                    ');
INSERT INTO cd_cep_br VALUES ('18.046-290', '4929     ', 'R CARLOS LOMBARDI', 'JD BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('18.095-380', '4929     ', 'R CARLOS MALHEIROS OETERER', 'JD S ROSALIA                  ');
INSERT INTO cd_cep_br VALUES ('18.087-311', '4929     ', 'R CARLOS OLIVEIRA RODRIGUES', 'JD JOSANE                     ');
INSERT INTO cd_cep_br VALUES ('18.015-550', '4929     ', 'R CARLOS ORSI', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('18.074-240', '4929     ', 'R CARLOS PEREIRA DE MIRANDA', 'JD PACAEMBU                   ');
INSERT INTO cd_cep_br VALUES ('18.072-260', '4929     ', 'R CARLOS RENE EGG', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.052-400', '4929     ', 'R CARLOS ROBERTO DONOLA', 'JD N MUNDO                    ');
INSERT INTO cd_cep_br VALUES ('18.076-010', '4929     ', 'R CARLOS SMITH', 'JD M A PRADO                  ');
INSERT INTO cd_cep_br VALUES ('18.021-200', '4929     ', 'AV CARLOS SONETTI', 'JD P BARROS                   ');
INSERT INTO cd_cep_br VALUES ('18.013-510', '4929     ', 'AV CARLOS SPANGHERO', 'JD MATHILDE                   ');
INSERT INTO cd_cep_br VALUES ('18.060-470', '4929     ', 'R CARLOS SPERA', 'VL TRUJILLO                   ');
INSERT INTO cd_cep_br VALUES ('18.108-300', '4929     ', 'R CARLOS ZANELLA', 'B TOBIAS                      ');
INSERT INTO cd_cep_br VALUES ('18.095-660', '4929     ', 'R CARLOTA FIEL CARNELOS', 'JD S ROSALIA                  ');
INSERT INTO cd_cep_br VALUES ('18.078-060', '4929     ', 'R CARMELINA GARCIA LOMBARDI', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('18.053-071', '4929     ', 'R CARMEM MIRANDA', 'CJ HAB J M FILHO              ');
INSERT INTO cd_cep_br VALUES ('18.016-200', '4929     ', 'R CARMEN GALAN ARCHILLA', 'PRQ T MENINOS                 ');
INSERT INTO cd_cep_br VALUES ('18.016-580', '4929     ', 'R CARMEN RUIZ MONCAYO', 'JD MONCAYO                    ');
INSERT INTO cd_cep_br VALUES ('18.066-510', '4929     ', 'R CAMILA MARIA CALVO DE SOUZA', 'JD M AUGUSTO                  ');
INSERT INTO cd_cep_br VALUES ('18.060-550', '4929     ', 'R CAMILO JOSE CURY', 'VL TRUJILLO                   ');
INSERT INTO cd_cep_br VALUES ('18.070-170', '4929     ', 'R CAMILO SANTIAGO', 'VL FONTE                      ');
INSERT INTO cd_cep_br VALUES ('18.044-140', '4929     ', 'R CAMOCIN', 'VL JARDINI                    ');
INSERT INTO cd_cep_br VALUES ('18.085-400', '4929     ', 'R CAMPINAS', 'JD LEOCADIA                   ');
INSERT INTO cd_cep_br VALUES ('18.087-160', '4929     ', 'EST CAMPININHA, DA', 'IPORANGA                      ');
INSERT INTO cd_cep_br VALUES ('18.016-457', '4929     ', 'R JOAO RIBEIRO', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('18.080-780', '4929     ', 'R JOAO RIBEIRO DE BARROS', 'VL ODIN                       ');
INSERT INTO cd_cep_br VALUES ('18.075-390', '4929     ', 'R JOAO RIBEIRO PINTO', 'JD A PILUNGO                  ');
INSERT INTO cd_cep_br VALUES ('18.050-360', '4929     ', 'PC JOAO ROBERTO CARDOSO', 'C PRQ SOROCABA                ');
INSERT INTO cd_cep_br VALUES ('18.047-596', '4929     ', 'R JOAO DE JESUS SANTANA', 'JD ISAURA                     ');
INSERT INTO cd_cep_br VALUES ('18.103-120', '4929     ', 'R JOAO DE OLIVEIRA CASSU', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('18.071-280', '4929     ', 'R JOAO DE OLIVEIRA RAMOS', 'L OLIVEIRA                    ');
INSERT INTO cd_cep_br VALUES ('18.077-689', '4929     ', 'R JOAO DELETO LOBO', 'JD C BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('18.016-180', '4929     ', 'R JOAO DELGADO HIDALGO', 'PRQ T MENINOS                 ');
INSERT INTO cd_cep_br VALUES ('18.048-090', '4929     ', 'R JOAO DIAS DE SOUZA', 'PRQ CAMPOLIM                  ');
INSERT INTO cd_cep_br VALUES ('18.090-040', '4929     ', 'R JOAO DOS SANTOS', 'JD S ROSALIA                  ');
INSERT INTO cd_cep_br VALUES ('18.055-095', '4929     ', 'R JOAO FELISBINO', 'W VILLE II                    ');
INSERT INTO cd_cep_br VALUES ('18.013-200', '4929     ', 'R JOAO FERREIRA DA SILVA', 'VL SENGER                     ');
INSERT INTO cd_cep_br VALUES ('18.071-010', '4929     ', 'R JOAO FLORIO', 'JD N IPANEMA                  ');
INSERT INTO cd_cep_br VALUES ('18.065-250', '4929     ', 'R JOAO FONTOURA', 'JD A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('18.025-550', '4929     ', 'R JOAO FRANCISCO NEVES', 'VL POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('18.065-410', '4929     ', 'R JOAO FRANCISCO ROSA', 'VL ANGELICA                   ');
INSERT INTO cd_cep_br VALUES ('18.013-430', '4929     ', 'R JOAO FREDERICO HINGST', 'JD C SUL                      ');
INSERT INTO cd_cep_br VALUES ('18.053-378', '4929     ', 'R JOAO FURTADO', 'V LAGOS                       ');
INSERT INTO cd_cep_br VALUES ('18.081-110', '4929     ', 'R JOAO GABRIEL MENDES', 'VL ODIN                       ');
INSERT INTO cd_cep_br VALUES ('18.077-520', '4929     ', 'R JOAO GANDARA MENDES FILHO', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('18.108-340', '4929     ', 'R JOAO GARCIA', 'B TOBIAS                      ');
INSERT INTO cd_cep_br VALUES ('18.071-315', '4929     ', 'R JOAO GREGORIO BALALAIKA', 'JD M ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('18.013-470', '4929     ', 'R JOAO GUARIGLIA', 'JD B FRANCA                   ');
INSERT INTO cd_cep_br VALUES ('18.070-080', '4929     ', 'R JOAO GUILHERME HANNICKEL', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('18.052-070', '4929     ', 'R JOAO GUIMARAES', 'JD N MANCHESTER               ');
INSERT INTO cd_cep_br VALUES ('18.095-260', '4929     ', 'R JOAO GUTEMBERG', 'VL KAN                        ');
INSERT INTO cd_cep_br VALUES ('18.066-270', '4929     ', 'R JOAO HANNICKEL', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('18.016-310', '4929     ', 'R JOAO HIDALGO HIPOLITO', 'PRQ T MENINOS                 ');
INSERT INTO cd_cep_br VALUES ('18.086-360', '4929     ', 'R JOAO JARDIM', 'JD I PACO                     ');
INSERT INTO cd_cep_br VALUES ('18.035-280', '4929     ', 'R JOAO JOSE DA SILVA', 'VL ABREU                      ');
INSERT INTO cd_cep_br VALUES ('18.056-580', '4929     ', 'R JOAO JOSE DUARTE', 'JD S MARCOS                   ');
INSERT INTO cd_cep_br VALUES ('18.017-145', '4929     ', 'R JOAO JULIO MOMESSO', 'COND R V VERT                 ');
INSERT INTO cd_cep_br VALUES ('18.017-444', '4929     ', 'R JOAO KRAFECIK', 'P S FRANCISCO                 ');
INSERT INTO cd_cep_br VALUES ('18.103-295', '4929     ', 'R JOAO LEITE DE MOURA', 'JD B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('18.075-760', '4929     ', 'R JOAO LEITE DO CANTO', 'JD BRASILANDIA                ');
INSERT INTO cd_cep_br VALUES ('18.052-780', '4929     ', 'ROD JOAO LEME DOS SANTOS- ATE KM 104', 'PRQ V BANDEIRANTES            ');
INSERT INTO cd_cep_br VALUES ('18.030-280', '4929     ', 'R JOAO LOUREIRO COSETTI', 'JD EMILIA                     ');
INSERT INTO cd_cep_br VALUES ('18.095-100', '4929     ', 'R JOAO LOURENCO RODRIGUES', 'JD S ROSALIA                  ');
INSERT INTO cd_cep_br VALUES ('18.085-709', '4929     ', 'R JOAO LUIZ BERGAMO', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('18.020-589', '4929     ', 'R JOAO LUIZ DE FARIA', 'VL COLORAU                    ');
INSERT INTO cd_cep_br VALUES ('18.076-310', '4929     ', 'R JOAO LUIZ VIEIRA TAVARES', 'JD S LOURENZO                 ');
INSERT INTO cd_cep_br VALUES ('18.025-610', '4929     ', 'R JOANA DESSOTTI MATIELLO', 'VL POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('18.080-141', '4929     ', 'R JOANA MARIA PEREIRA', 'VL ADELIA                     ');
INSERT INTO cd_cep_br VALUES ('18.075-625', '4929     ', 'R JOANA MIRANDA CORREA', 'JD FERREIRA                   ');
INSERT INTO cd_cep_br VALUES ('18.078-513', '4929     ', 'R JOAO AFRANIO LESSA', 'PRQ V REGIA                   ');
INSERT INTO cd_cep_br VALUES ('18.053-140', '4929     ', 'R JOAO ALBERTO PIVETTA', 'CJ HAB J M FILHO              ');
INSERT INTO cd_cep_br VALUES ('18.043-000', '4929     ', 'AV GENERAL CARNEIRO- ATE 0390/0391', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('18.043-001', '4929     ', 'AV GENERAL CARNEIRO- DE 0392/0393 A 0580/0581', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('18.043-002', '4929     ', 'AV GENERAL CARNEIRO- DE 0582/0583 A 0690/0691', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('18.043-004', '4929     ', 'AV GENERAL CARNEIRO- DE 1402/1403 AO FIM', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('18.016-320', '4929     ', 'R JOAO AUGUSTO GOMES', 'JD REDENCAO                   ');
INSERT INTO cd_cep_br VALUES ('18.095-080', '4929     ', 'R JOAO AZIMONTI', 'JD S ROSALIA                  ');
INSERT INTO cd_cep_br VALUES ('18.103-315', '4929     ', 'R JOAO BAPTISTA VERLANGIERI', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('18.072-230', '4929     ', 'R JOAO BASILIO DE OLIVEIRA', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.055-450', '4929     ', 'R JOAO BATISTA DE ALMEIDA', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('18.017-525', '4929     ', 'R JOAO BATISTA DE MORAES', 'JD ESTRELAS                   ');
INSERT INTO cd_cep_br VALUES ('18.056-300', '4929     ', 'R JOAO BATISTA DEL MASTRO', 'R O FINO                      ');
INSERT INTO cd_cep_br VALUES ('18.074-400', '4929     ', 'R JOAO BENTO GALVAO', 'JD M EUGENIA                  ');
INSERT INTO cd_cep_br VALUES ('18.026-250', '4929     ', 'PC JOAO BERLANGA BARRIL', 'VL BARCELONA                  ');
INSERT INTO cd_cep_br VALUES ('18.066-310', '4929     ', 'R JOAO BOLOGNESI', 'JD SUELI                      ');
INSERT INTO cd_cep_br VALUES ('18.077-130', '4929     ', 'R JOAO BORGES RIBEIRO', 'JD GUAIBA II                  ');
INSERT INTO cd_cep_br VALUES ('18.085-630', '4929     ', 'R JOAO CANCIO PEREIRA', 'JD MORUMBI II                 ');
INSERT INTO cd_cep_br VALUES ('18.045-221', '4929     ', 'R JOAO CANCIO PEREIRA', 'JD VIENA                      ');
INSERT INTO cd_cep_br VALUES ('18.043-040', '4929     ', 'R JOAO CARLOS BARBOSA', 'VL LUCY                       ');
INSERT INTO cd_cep_br VALUES ('18.017-160', '4929     ', 'R ARMANDO MORAES', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('18.070-005', '4929     ', 'PC ARMANDO PANNUNZIO FILHO', 'JD TORTELLI                   ');
INSERT INTO cd_cep_br VALUES ('18.080-575', '4929     ', 'R ARMANDO QUIBAO', 'VL MINEIRAO                   ');
INSERT INTO cd_cep_br VALUES ('18.071-092', '4929     ', 'R ARMANDO UNRUH', 'JD MONTERREY                  ');
INSERT INTO cd_cep_br VALUES ('18.065-649', '4929     ', 'R ARMINDO FERRO', 'JD MARLI                      ');
INSERT INTO cd_cep_br VALUES ('18.046-710', '4929     ', 'R ARMINDO FERRUCCI', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('18.075-240', '4929     ', 'R ARNALDO CUNHA', 'JD NAIR                       ');
INSERT INTO cd_cep_br VALUES ('18.052-761', '4929     ', 'R ARNALDO FAZANO', 'PRQ V BANDEIRANTES            ');
INSERT INTO cd_cep_br VALUES ('18.056-150', '4929     ', 'R ARNALDO GIARDINI', 'JD ITANGUA II                 ');
INSERT INTO cd_cep_br VALUES ('18.053-399', '4929     ', 'R ARNALDO HERBST', 'PRQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('18.074-620', '4929     ', 'R ARNALDO LAMBERTI', 'JD L ANGELES                  ');
INSERT INTO cd_cep_br VALUES ('18.074-633', '4929     ', 'R ARNALDO PONTES SILVA', 'JD S GUILHERME                ');
INSERT INTO cd_cep_br VALUES ('18.085-140', '4929     ', 'R ARTHILIO NARDI', 'JD ISAFER                     ');
INSERT INTO cd_cep_br VALUES ('18.076-210', '4929     ', 'R ARTHUR CAGLIARI', 'JD S CONRADO                  ');
INSERT INTO cd_cep_br VALUES ('18.020-440', '4929     ', 'R ARTHUR PEDROSO VERLANGIERI', 'VL CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('18.095-500', '4929     ', 'R ARTIDORO BADDINI', 'JD S ROSALIA                  ');
INSERT INTO cd_cep_br VALUES ('18.085-050', '4929     ', 'R ARTUR CALDINI', 'JD SAIRA                      ');
INSERT INTO cd_cep_br VALUES ('18.050-040', '4929     ', 'R ARTUR CAPUTTI', 'JD GUARUJA                    ');
INSERT INTO cd_cep_br VALUES ('18.071-160', '4929     ', 'R ARTUR GONCALVES', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('18.074-626', '4929     ', 'R ARTUR PAPST', 'JD S GUILHERME                ');
INSERT INTO cd_cep_br VALUES ('18.017-130', '4929     ', 'R ARTUR TARSITANI', 'JD GONCALVES                  ');
INSERT INTO cd_cep_br VALUES ('18.077-080', '4929     ', 'R ARY ANUNCIATO', 'JD A SILVANO                  ');
INSERT INTO cd_cep_br VALUES ('18.047-365', '4929     ', 'R ARY DE SOUZA', 'JD P COLINA                   ');
INSERT INTO cd_cep_br VALUES ('18.066-490', '4929     ', 'R ARY FERREIRA', 'JD M AUGUSTO                  ');
INSERT INTO cd_cep_br VALUES ('18.078-433', '4929     ', 'R ARY GOMES DE PROENCA FILHO', 'PRQ V REGIA                   ');
INSERT INTO cd_cep_br VALUES ('18.080-790', '4929     ', 'R ARY MADUREIRA', 'VL ODIN                       ');
INSERT INTO cd_cep_br VALUES ('18.078-517', '4929     ', 'R ARY MADUREIRA FILHO', 'PRQ V REGIA                   ');
INSERT INTO cd_cep_br VALUES ('18.103-440', '4929     ', 'R ASCENCION DESOJO DIAS', 'JD JATOBA                     ');
INSERT INTO cd_cep_br VALUES ('18.047-680', '4929     ', 'R ANTONIO SOARES LEITAO', 'PRQ CAMPOLIM                  ');
INSERT INTO cd_cep_br VALUES ('18.074-631', '4929     ', 'R ANTONIO TADEI', 'JD S GUILHERME                ');
INSERT INTO cd_cep_br VALUES ('18.025-240', '4929     ', 'R ANTONIO TADEU DE QUEIROZ', 'A PONTE                       ');
INSERT INTO cd_cep_br VALUES ('18.016-604', '4929     ', 'R ANTONIO TARCITANI', 'R DIRCE                       ');
INSERT INTO cd_cep_br VALUES ('18.040-250', '4929     ', 'R ANTONIO TECILA', 'JD MARIA                      ');
INSERT INTO cd_cep_br VALUES ('18.070-520', '4929     ', 'PC ANTONIO TEIXEIRA', 'JD MARAJOARA                  ');
INSERT INTO cd_cep_br VALUES ('18.130-020', '4927     ', 'R BARAO DO RIO BRANCO- ATE 355/356', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.136-130', '4927     ', 'R BARAO DO RIO BRANCO- DE 357/358 AO FIM', 'VL JUNQUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('18.131-400', '4927     ', 'R BARIRI', 'VL N S ROQUE                  ');
INSERT INTO cd_cep_br VALUES ('18.131-390', '4927     ', 'R BARRA BONITA', 'VL N S ROQUE                  ');
INSERT INTO cd_cep_br VALUES ('18.130-080', '4927     ', 'R BELA VISTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.135-100', '4927     ', 'R BENEDICTO ESTEVAO DA ROSA', 'ENGENHO                       ');
INSERT INTO cd_cep_br VALUES ('18.132-390', '4927     ', 'R BENEDITO DE CAMARGO', 'JD BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('18.130-370', '4927     ', 'R BENJAMIM CONSTANT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.134-180', '4927     ', 'R BENTO ANTONIO PEREIRA', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('18.133-465', '4927     ', 'R BERNARDINO PEREIRA LEITE', 'CAMBARA                       ');
INSERT INTO cd_cep_br VALUES ('18.136-240', '4927     ', 'R BOA VISTA', 'VL MIKE                       ');
INSERT INTO cd_cep_br VALUES ('18.131-520', '4927     ', 'R BOLIVIA', 'VL S RAFAEL                   ');
INSERT INTO cd_cep_br VALUES ('18.134-280', '4927     ', 'AV BRASIL- ATE 520/521', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.132-130', '4927     ', 'AV BRASIL- DE 522/523 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.135-740', '4927     ', 'R BUENO DE RIVERA', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('18.131-350', '4927     ', 'R CACAPAVA', 'VL N S ROQUE                  ');
INSERT INTO cd_cep_br VALUES ('18.133-330', '4927     ', 'R CAETANO DI FELIPPO', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('18.136-800', '4927     ', 'R CAMELIAS, DAS', 'JD S PAULISTA                 ');
INSERT INTO cd_cep_br VALUES ('18.131-320', '4927     ', 'AV CAMPO LIMPO', 'VL N S ROQUE                  ');
INSERT INTO cd_cep_br VALUES ('18.131-150', '4927     ', 'R CAMPOS DO JORDAO', 'VL N S ROQUE                  ');
INSERT INTO cd_cep_br VALUES ('18.131-470', '4927     ', 'R CANADA', 'VL S RAFAEL                   ');
INSERT INTO cd_cep_br VALUES ('18.130-060', '4927     ', 'R CAPITAO BRAZ LEME DE BARROS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.134-150', '4927     ', 'R CAPITAO FERNAO PAES DE BARROS', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('18.130-780', '4927     ', 'R CAPITAO JOSE VICENTE DE MORAES', 'ESP M MORAES                  ');
INSERT INTO cd_cep_br VALUES ('18.134-160', '4927     ', 'R CAPITAO JULIO DE OLIVEIRA', 'CAMBARA                       ');
INSERT INTO cd_cep_br VALUES ('18.136-030', '4927     ', 'R CAPITAO MESSIAS', 'VL S ISABEL                   ');
INSERT INTO cd_cep_br VALUES ('18.134-140', '4927     ', 'R CAPITAO SILVEIRA VIEIRA', 'VL HENRIQUES                  ');
INSERT INTO cd_cep_br VALUES ('18.136-273', '4927     ', 'R ADAO PRESTES', 'VL BORGHESI                   ');
INSERT INTO cd_cep_br VALUES ('18.134-260', '4927     ', 'R AFONSO SARDINHA', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('18.132-250', '4927     ', 'R AGUIA REAL', 'VL S QUITERIA                 ');
INSERT INTO cd_cep_br VALUES ('18.132-360', '4927     ', 'R ALAN KARDEC', 'JD BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('18.130-575', '4927     ', 'R ALBANO JOSE DE OLIVEIRA', 'CAMBARA                       ');
INSERT INTO cd_cep_br VALUES ('18.130-710', '4927     ', 'R ALBERTINO DE CASTRO PRESTES', 'VL S RITA                     ');
INSERT INTO cd_cep_br VALUES ('18.133-130', '4927     ', 'R ALCIDES DE SOUZA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('18.131-200', '4927     ', 'R ALCIDES VIEIRA', 'JD Q TEIXEIRAS                ');
INSERT INTO cd_cep_br VALUES ('18.135-040', '4927     ', 'R ALEXANDRE BONINI', 'JD RENE                       ');
INSERT INTO cd_cep_br VALUES ('18.130-300', '4927     ', 'R ALFA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.130-540', '4927     ', 'LD ALFREDO SALVETTI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.131-490', '4927     ', 'R ALMIRANTE BARROSO', 'JD N BRASILIA                 ');
INSERT INTO cd_cep_br VALUES ('18.131-370', '4927     ', 'R ALTINOPOLIS', 'VL N S ROQUE                  ');
INSERT INTO cd_cep_br VALUES ('18.131-360', '4927     ', 'R ALVARES FLORENSE', 'VL N S ROQUE                  ');
INSERT INTO cd_cep_br VALUES ('18.133-370', '4927     ', 'R ALVARO LUIZ', 'JD M TRINDADE                 ');
INSERT INTO cd_cep_br VALUES ('18.135-681', '4927     ', 'R ALVARO PINTO DUARTE', 'G PIZZA                       ');
INSERT INTO cd_cep_br VALUES ('18.131-180', '4927     ', 'R ALVARO VILLACA', 'JD Q TEIXEIRAS                ');
INSERT INTO cd_cep_br VALUES ('18.132-560', '4927     ', 'R ALZEMIRO DE MELO', 'JD GUACU II                   ');
INSERT INTO cd_cep_br VALUES ('18.130-320', '4927     ', 'R AMADOR BUENO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.130-260', '4927     ', 'R AMADOR MARQUES DA SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.133-140', '4927     ', 'R AMAPA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('18.136-150', '4927     ', 'R AMELIA AQUINO LEITE', 'VL JUNQUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('18.130-580', '4927     ', 'R AMERICA', 'VL AGUIAR                     ');
INSERT INTO cd_cep_br VALUES ('18.066-418', '4929     ', 'R MARIA ISAAC CORREA', 'JD FRANCINI                   ');
INSERT INTO cd_cep_br VALUES ('18.046-360', '4929     ', 'R LUIZ LEOPOLDINO MASCARENHAS', 'JD GUADALAJARA                ');
INSERT INTO cd_cep_br VALUES ('18.025-830', '4929     ', 'R LUIZ LOZANO DOMINGUES', 'JD D LOPES                    ');
INSERT INTO cd_cep_br VALUES ('18.066-417', '4929     ', 'R LUIZ MARIANO DE OLIVEIRA', 'JD FRANCINI                   ');
INSERT INTO cd_cep_br VALUES ('18.017-373', '4929     ', 'R LUIZ MARTHE', 'GJA OLGA II                   ');
INSERT INTO cd_cep_br VALUES ('18.087-170', '4929     ', 'AV LIBERDADE', 'IPORANGA                      ');
INSERT INTO cd_cep_br VALUES ('18.134-310', '4927     ', 'AV ANTONINO DIAS BASTOS- DE 459/460 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.132-210', '4927     ', 'R ANTONIO AMERICO CAMARGO DE ANDRADE', 'VL N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('18.130-030', '4927     ', 'R ANTONIO ARNOBIO', 'JD MENY                       ');
INSERT INTO cd_cep_br VALUES ('18.132-400', '4927     ', 'R ANTONIO BATISTA DE PAULA', 'JD BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('18.131-050', '4927     ', 'R ANTONIO CAVAGLIERI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.130-740', '4927     ', 'R ANTONIO DOS SANTOS SANTINHO', 'ESP M MORAES                  ');
INSERT INTO cd_cep_br VALUES ('18.133-380', '4927     ', 'R ANTONIO DOS SANTOS SOBRINHO', 'JD M TRINDADE                 ');
INSERT INTO cd_cep_br VALUES ('18.136-770', '4927     ', 'R ANTONIO FRANCISCO LISBOA', 'P COLONIAL                    ');
INSERT INTO cd_cep_br VALUES ('18.136-040', '4927     ', 'AV ANTONIO MARIA PICENA', 'VL JUNQUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('05.273-000', '4995     ', 'R ZUMBI DOS PALMARES', 'VL PALMARES                   ');
INSERT INTO cd_cep_br VALUES ('02.420-000', '4995     ', 'AV ZUNKELLER- ATE 582/583', 'PRQ MANDAQUI                  ');
INSERT INTO cd_cep_br VALUES ('02.420-001', '4995     ', 'AV ZUNKELLER- DE 584/585 AO FIM', 'PRQ MANDAQUI                  ');
INSERT INTO cd_cep_br VALUES ('02.440-110', '4995     ', 'R ZURICH', 'L PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('05.688-130', '4995     ', 'R ZUZARTE', 'VL MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('18.095-140', '4929     ', 'R MASCARENHAS CAMELO', 'VL CAMPOS                     ');
INSERT INTO cd_cep_br VALUES ('18.081-060', '4929     ', 'R MATADOURO', 'VL GABRIEL                    ');
INSERT INTO cd_cep_br VALUES ('18.044-470', '4929     ', 'R MATHEUS HADDAD', 'JD MAGNOLIAS                  ');
INSERT INTO cd_cep_br VALUES ('18.108-370', '4929     ', 'R MATHIAS DE ALBUQUERQUE', 'B TOBIAS                      ');
INSERT INTO cd_cep_br VALUES ('18.040-020', '4929     ', 'R MATO GROSSO', 'VL SOARES                     ');
INSERT INTO cd_cep_br VALUES ('18.031-260', '4929     ', 'R MAURICIO DELLOSSO', 'JD SANDRA                     ');
INSERT INTO cd_cep_br VALUES ('18.080-380', '4929     ', 'R MAURICIO GARCIA VIEIRA', 'JD SOROCABANO                 ');
INSERT INTO cd_cep_br VALUES ('18.060-360', '4929     ', 'R MAURO MARQUES SILVA', 'VL TRUJILLO                   ');
INSERT INTO cd_cep_br VALUES ('18.052-710', '4929     ', 'R MAXIMIANO DOMINGUES SILVA', 'JD Q IMPERADOR I              ');
INSERT INTO cd_cep_br VALUES ('18.043-010', '4929     ', 'R MAXIMO BALDO', 'JD C DIAS                     ');
INSERT INTO cd_cep_br VALUES ('18.071-058', '4929     ', 'R MARIA LEITE CLEIS', 'I VILLE                       ');
INSERT INTO cd_cep_br VALUES ('18.051-410', '4929     ', 'AV MARIA LOPES CASTILHO', 'JD MARIA                      ');
INSERT INTO cd_cep_br VALUES ('18.095-530', '4929     ', 'R MARIA LOPES MONTEIRO', 'JD S ROSALIA                  ');
INSERT INTO cd_cep_br VALUES ('18.056-080', '4929     ', 'R MARIA LUVIZOTTO CATTO', 'JD ITANGUA                    ');
INSERT INTO cd_cep_br VALUES ('18.026-170', '4929     ', 'R MARIA MARGARIDA DE BARROS', 'VL PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('18.056-420', '4929     ', 'R MARIA MATTEIS GREGORI', 'PRQ MANCHESTER                ');
INSERT INTO cd_cep_br VALUES ('18.077-400', '4929     ', 'R MARIA MESTRE ROSA', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('18.077-490', '4929     ', 'R MARIA MOLINA SANCHES', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('18.078-430', '4929     ', 'R MARIA MORENO TRUGILANO', 'PRQ V REGIA                   ');
INSERT INTO cd_cep_br VALUES ('18.077-050', '4929     ', 'R MARIA MORON MALZONI', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('18.017-368', '4929     ', 'R MARIA MORON MORAD', 'GJA OLGA II                   ');
INSERT INTO cd_cep_br VALUES ('18.071-150', '4929     ', 'R MARIA PALHARES MIGLIORINI', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('18.065-260', '4929     ', 'PC MARIA PROENCA FLORES BETTI', 'JD C MARIA                    ');
INSERT INTO cd_cep_br VALUES ('18.042-585', '4929     ', 'PC MARIA RAIMUNDA SOARES LEITAO JULIO', 'PRQ CAMPOLIM                  ');
INSERT INTO cd_cep_br VALUES ('18.070-719', '4929     ', 'R MARIA RAYMUNDA GONZALES CRESPO', 'VL N SOROCABA                 ');
INSERT INTO cd_cep_br VALUES ('18.017-209', '4929     ', 'R MARIA ROSALIA OETTERER TAVOLARO', 'JD N BANDEIRANTES             ');
INSERT INTO cd_cep_br VALUES ('18.071-780', '4929     ', 'R MARIA ROSIGNOLI DANIEL', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('18.047-690', '4929     ', 'R MARIA SOARES LEITAO', 'PRQ CAMPOLIM                  ');
INSERT INTO cd_cep_br VALUES ('18.046-415', '4929     ', 'R MARIA TEODORA TOLEDO FERREIRA', 'JD ROMILDA                    ');
INSERT INTO cd_cep_br VALUES ('18.031-350', '4929     ', 'R DANIEL LOPES CASTILHO', 'JD Z MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('18.074-420', '4929     ', 'R DANILO CUNHA', 'JD M EUGENIA                  ');
INSERT INTO cd_cep_br VALUES ('18.061-010', '4929     ', 'R DANTE CATUZZO', 'JD ZULMIRA                    ');
INSERT INTO cd_cep_br VALUES ('18.090-130', '4929     ', 'R DANTE TEDESCO', 'VL C MARIA                    ');
INSERT INTO cd_cep_br VALUES ('18.074-550', '4929     ', 'R DANTE TREVISAN', 'JD M EUGENIA                  ');
INSERT INTO cd_cep_br VALUES ('18.085-040', '4929     ', 'AV DARCI CARVALHO DAFFERNER', 'JD BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('18.055-092', '4929     ', 'R DARCI DE ALMEIDA SILVESTRINI', 'W VILLE II                    ');
INSERT INTO cd_cep_br VALUES ('18.074-642', '4929     ', 'R DARCY LANDULFO', 'JD S GUILHERME                ');
INSERT INTO cd_cep_br VALUES ('18.053-368', '4929     ', 'R DARIA GALVAO DA SILVA', 'JD S BARBARA                  ');
INSERT INTO cd_cep_br VALUES ('18.071-740', '4929     ', 'R DAVINO CARVALHO FAZANO', 'JD S NASCENTE                 ');
INSERT INTO cd_cep_br VALUES ('18.071-560', '4929     ', 'R DECAPOLE', 'JD BETANIA                    ');
INSERT INTO cd_cep_br VALUES ('18.074-653', '4929     ', 'R DECIO DE OLIVEIRA ROSA', 'JD S GUILHERME II             ');
INSERT INTO cd_cep_br VALUES ('18.080-200', '4929     ', 'R DECIO MENZEL PACHECO', 'VL ADELIA                     ');
INSERT INTO cd_cep_br VALUES ('18.072-720', '4929     ', 'R DELCIO BOMPANI', 'VL B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('18.074-671', '4929     ', 'R DELMINO ALMEIDA', 'JD S AMARO                    ');
INSERT INTO cd_cep_br VALUES ('18.065-580', '4929     ', 'R DEMANDA DO VALE BLASECK', 'VL BARAO                      ');
INSERT INTO cd_cep_br VALUES ('18.016-525', '4929     ', 'R DEMERCIANO ALVES DA SILVA', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('18.016-527', '4929     ', 'PC DEMERCIANO ALVES DA SILVA', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('18.078-610', '4929     ', 'R DEODARIO ALVES DA SILVA', 'PRQ PAINEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('18.040-730', '4929     ', 'R DEODORO GONCALVES', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('18.074-470', '4929     ', 'R DEPUTADO CASSIO CIAMPOLIM', 'JD M EUGENIA                  ');
INSERT INTO cd_cep_br VALUES ('18.047-230', '4929     ', 'R DEPUTADO RANIERI MAZILLI', 'JD ELTONVILLE                 ');
INSERT INTO cd_cep_br VALUES ('18.052-471', '4929     ', 'R DEZ', 'JD DIDITA                     ');
INSERT INTO cd_cep_br VALUES ('18.071-021', '4929     ', 'R DEZ', 'RCR SOROCABANOS               ');
INSERT INTO cd_cep_br VALUES ('18.066-412', '4929     ', 'R DEZ', 'JD FRANCINI                   ');
INSERT INTO cd_cep_br VALUES ('18.052-712', '4929     ', 'R DEZ', 'JD Q IMPERADOR I              ');
INSERT INTO cd_cep_br VALUES ('18.071-273', '4929     ', 'R DEZ', 'JD ITAPUA                     ');
INSERT INTO cd_cep_br VALUES ('18.077-353', '4929     ', 'R DEZ', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('18.065-663', '4929     ', 'R DEZ', 'JD L OLIVEIRA                 ');
INSERT INTO cd_cep_br VALUES ('18.045-040', '4929     ', 'R CORONEL JOAO AUGUSTO DA SILVEIRA', 'VL ELIAS                      ');
INSERT INTO cd_cep_br VALUES ('18.090-220', '4929     ', 'R CORONEL JOAO EVANGELISTA FOGACA', 'JD S ROSALIA                  ');
INSERT INTO cd_cep_br VALUES ('18.013-130', '4929     ', 'PC CORONEL JOAQUIM ESTANISLAU DE ARRUDA', 'A GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('18.031-530', '4929     ', 'R CORONEL JOSE DE BARROS', 'VL AMELIA                     ');
INSERT INTO cd_cep_br VALUES ('18.035-210', '4929     ', 'R CORONEL JOSE LOUREIRO', 'VL SANTARINI                  ');
INSERT INTO cd_cep_br VALUES ('18.030-330', '4929     ', 'R CORONEL JOSE PEDRO DE OLIVEIRA', 'JD FACULDADE                  ');
INSERT INTO cd_cep_br VALUES ('18.031-540', '4929     ', 'R CORONEL JOSE PRESTES', 'VL AMELIA                     ');
INSERT INTO cd_cep_br VALUES ('18.020-090', '4929     ', 'R CORONEL JOSE TAVARES', 'VL HORTENCIA                  ');
INSERT INTO cd_cep_br VALUES ('18.020-000', '4929     ', 'R CORONEL NOGUEIRA PADILHA- ATE 550/551', 'A PONTE                       ');
INSERT INTO cd_cep_br VALUES ('18.020-003', '4929     ', 'R CORONEL NOGUEIRA PADILHA- DE 1582/1583 AO FIM', 'A PONTE                       ');
INSERT INTO cd_cep_br VALUES ('18.020-001', '4929     ', 'R CORONEL NOGUEIRA PADILHA- DE 552/553 A 970/971', 'A PONTE                       ');
INSERT INTO cd_cep_br VALUES ('18.020-002', '4929     ', 'R CORONEL NOGUEIRA PADILHA- DE 972/973 A 1580/15', 'A PONTE                       ');
INSERT INTO cd_cep_br VALUES ('18.055-080', '4929     ', 'R CORONEL OSCAR DE MELLO GAIA', 'VL S CAETANO                  ');
INSERT INTO cd_cep_br VALUES ('18.021-380', '4929     ', 'R CORONEL PAULO FOOT GUIMARAES', 'JD R ALCOLEA                  ');
INSERT INTO cd_cep_br VALUES ('18.055-031', '4929     ', 'R CORONEL PEDRO DIAS DE CAMPOS', 'W VILLE                       ');
INSERT INTO cd_cep_br VALUES ('18.105-090', '4929     ', 'R CORREDORA', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('18.047-190', '4929     ', 'R CORRIENTES', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('18.040-620', '4929     ', 'TV CORTEZ', 'JD S LUCAS                    ');
INSERT INTO cd_cep_br VALUES ('18.048-030', '4929     ', 'PC BRUXELAS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('18.025-750', '4929     ', 'R BUENOS AYRES', 'JD PDA ALTO                   ');
INSERT INTO cd_cep_br VALUES ('18.045-320', '4929     ', 'R BULGARIA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.040-590', '4929     ', 'R BUTANTAN', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('18.085-340', '4929     ', 'R CABREUVA', 'JD LEOCADIA                   ');
INSERT INTO cd_cep_br VALUES ('18.085-250', '4929     ', 'AL CACAPAVA', 'JD SAIRA                      ');
INSERT INTO cd_cep_br VALUES ('11.390-200', '4987     ', 'AV MARTINS FONTES- ATE 1158/1159', 'CATIAPOA                      ');
INSERT INTO cd_cep_br VALUES ('11.340-010', '4987     ', 'AV MARTINS FONTES- DE 1160/1161 AO FIM', 'ESP BARREIROS                 ');
INSERT INTO cd_cep_br VALUES ('11.365-310', '4987     ', 'R MATEO SPILOTROS', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('11.355-130', '4987     ', 'R MATHEUS FERREIRA AMADO', 'C NAUTICA                     ');
INSERT INTO cd_cep_br VALUES ('11.360-260', '4987     ', 'PC MATTEO BEI', 'VL J CLUBE                    ');
INSERT INTO cd_cep_br VALUES ('11.350-450', '4987     ', 'R MAURICIO MOROZETTE', 'CJ RES T NEVES                ');
INSERT INTO cd_cep_br VALUES ('11.355-410', '4987     ', 'R MAURICIO MOURA', 'C NAUTICA                     ');
INSERT INTO cd_cep_br VALUES ('11.355-200', '4987     ', 'R MAURICY DOS SANTOS MOURA', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('11.390-660', '4987     ', 'R MECANIZADA MIL NOVECENTOS E TRINTA E CINCO', 'CATIAPOA                      ');
INSERT INTO cd_cep_br VALUES ('11.390-550', '4987     ', 'R MECANIZADA NOVE MIL NOVECENTOS E NOVENTA', 'CATIAPOA                      ');
INSERT INTO cd_cep_br VALUES ('11.390-560', '4987     ', 'R MECANIZADA NOVE MIL NOVECENTOS E NOVENTA E DOI', 'CATIAPOA                      ');
INSERT INTO cd_cep_br VALUES ('11.390-570', '4987     ', 'R MECANIZADA NOVE MIL NOVECENTOS E NOVENTA E QUA', 'CATIAPOA                      ');
INSERT INTO cd_cep_br VALUES ('08.020-340', '4995     ', 'R WASHINGTON LOPES', 'PRQ SONIA                     ');
INSERT INTO cd_cep_br VALUES ('04.428-120', '4995     ', 'TV WASHINGTON LUIS', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('04.626-010', '4995     ', 'VD WASHINGTON LUIS', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('01.033-010', '4995     ', 'R WASHINGTON LUIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('04.662-000', '4995     ', 'AV WASHINGTON LUIZ- ATE 0590/0591', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('04.662-001', '4995     ', 'AV WASHINGTON LUIZ- DE 0592/0593 A 1000/1001', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('04.662-002', '4995     ', 'AV WASHINGTON LUIZ- DE 1002/1003 A 2690/2691', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('04.662-003', '4995     ', 'AV WASHINGTON LUIZ- DE 2692/2693 A 2950/2951', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('04.662-004', '4995     ', 'AV WASHINGTON LUIZ- DE 2952/2953 A 3478/3479', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('04.626-000', '4995     ', 'AER WASHINGTON LUIZ- DE 3480 A 5572 - LADO PAR', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('04.627-000', '4995     ', 'AV WASHINGTON LUIZ- DE 3481 ATE 3909 - LADO IMPAR', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('04.627-001', '4995     ', 'AV WASHINGTON LUIZ- DE 3911 A 4547 - LADO IMPAR', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('04.627-002', '4995     ', 'AV WASHINGTON LUIZ- DE 4549 A 5031 - LADO IMPAR', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('04.627-003', '4995     ', 'AV WASHINGTON LUIZ- DE 5033 A 5441 - LADO IMPAR', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('04.627-004', '4995     ', 'AV WASHINGTON LUIZ- DE 5443 A 6695 - LADO IMPAR', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('04.626-001', '4995     ', 'AV WASHINGTON LUIZ- DE 5574 AO FIM - LADO PAR', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('04.627-005', '4995     ', 'AV WASHINGTON LUIZ- DE 6697 A 7001 - LADO IMPAR', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('04.627-006', '4995     ', 'AV WASHINGTON LUIZ- DE 7003 AO FIM - LADO IMPAR', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('04.781-090', '4995     ', 'R WASHINGTON ROCHA', 'JD PAQUETA                    ');
INSERT INTO cd_cep_br VALUES ('04.035-010', '4995     ', 'VL WASSAL', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('02.516-090', '4995     ', 'TV WEIGAND', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('02.951-210', '4995     ', 'PC WELINGTON ELIAS DOS SANTOS', 'VL N S RETIRO                 ');
INSERT INTO cd_cep_br VALUES ('04.823-060', '4995     ', 'R WEMBLEY', 'PRQ AT R BONITO               ');
INSERT INTO cd_cep_br VALUES ('04.890-440', '4995     ', 'R WENCESLAU CHRISTE', 'JD N PARELHEIROS              ');
INSERT INTO cd_cep_br VALUES ('02.982-210', '4995     ', 'R WENCESLAU DE CAMPOS', 'JD SYDNEY                     ');
INSERT INTO cd_cep_br VALUES ('05.323-010', '4995     ', 'AV WENCESLAU DE QUEIROZ- ATE 100', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('05.889-430', '4995     ', 'R WALDOMIRO RIZZO', 'PRQ FERNANDA                  ');
INSERT INTO cd_cep_br VALUES ('02.536-020', '4995     ', 'R WALDOMIRO SILVEIRA', 'VL ESTER                      ');
INSERT INTO cd_cep_br VALUES ('18.026-050', '4929     ', 'R CANADA', 'VL BARCELONA                  ');
INSERT INTO cd_cep_br VALUES ('18.085-560', '4929     ', 'R CANANEIA', 'JD IGUATEMI                   ');
INSERT INTO cd_cep_br VALUES ('18.020-470', '4929     ', 'R CANDIDO FIGUEIREDO', 'VL CRISTAL                    ');
INSERT INTO cd_cep_br VALUES ('18.065-140', '4929     ', 'R CANDIDO MARIANO DA SILVA RONDON', 'JD SONIA MARIA                ');
INSERT INTO cd_cep_br VALUES ('18.040-760', '4929     ', 'R CANINDE', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('18.103-170', '4929     ', 'R CANTIDIO CASTELO ALVES', 'JD N EDEN                     ');
INSERT INTO cd_cep_br VALUES ('18.017-458', '4929     ', 'EST CAPIO, DO', 'CAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('18.031-200', '4929     ', 'R CAPITAO ALBERTO MENDES JUNIOR', 'JD SANDRA                     ');
INSERT INTO cd_cep_br VALUES ('18.090-310', '4929     ', 'R CAPITAO ALCEU VIEIRA', 'RER S LEOPOLDO                ');
INSERT INTO cd_cep_br VALUES ('18.031-450', '4929     ', 'R CAPITAO ALFREDO CARDOSO', 'JD S LUCINDA                  ');
INSERT INTO cd_cep_br VALUES ('18.047-597', '4929     ', 'R CAPITAO ANTONIO FRANCA CAMARGO', 'JD ISAURA                     ');
INSERT INTO cd_cep_br VALUES ('18.031-520', '4929     ', 'R CAPITAO AUGUSTO FRANCO', 'VL AMELIA                     ');
INSERT INTO cd_cep_br VALUES ('18.030-320', '4929     ', 'R CAPITAO BENTO MASCARENHAS JEQUITINHONHA', 'JD EMILIA                     ');
INSERT INTO cd_cep_br VALUES ('18.065-440', '4929     ', 'R CAPITAO DAVID JOAQUIM AUGUSTO', 'VL FONTE                      ');
INSERT INTO cd_cep_br VALUES ('18.015-570', '4929     ', 'R CAPITAO FRANCISCO JOSE DE SOUZA', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('18.051-530', '4929     ', 'R CAPITAO FRANCO PINTO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('18.040-560', '4929     ', 'R CAPITAO GRANDINO', 'VL FLORINDA                   ');
INSERT INTO cd_cep_br VALUES ('18.035-260', '4929     ', 'R CAPITAO JOSE DIAS', 'VL ABREU                      ');
INSERT INTO cd_cep_br VALUES ('18.060-540', '4929     ', 'R CAPITAO JUGURTA NEVES', 'VL TRUJILLO                   ');
INSERT INTO cd_cep_br VALUES ('18.090-167', '4929     ', 'R CAPITAO LUIZ BADDINI', 'JD S ROSALIA                  ');
INSERT INTO cd_cep_br VALUES ('18.031-510', '4929     ', 'R CAPITAO MANOEL JANUARIO', 'VL AMELIA                     ');
INSERT INTO cd_cep_br VALUES ('18.025-580', '4929     ', 'R CAPITAO MANOEL JOSE MORAES DE BARROS', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('18.035-410', '4929     ', 'R CAPITAO NASCIMENTO FILHO', 'JD VERGUEIRO                  ');
INSERT INTO cd_cep_br VALUES ('18.025-130', '4929     ', 'R CAPITAO PADILHA DE CAMARGO', 'VL ASSIS                      ');
INSERT INTO cd_cep_br VALUES ('18.051-330', '4929     ', 'R CAPITAO PEDRO TAVARES', 'JD ITANGUA                    ');
INSERT INTO cd_cep_br VALUES ('18.065-600', '4929     ', 'R CAPITAO RICARDO DE OLIVEIRA', 'VL BARAO                      ');
INSERT INTO cd_cep_br VALUES ('18.065-220', '4929     ', 'R CAPIVARI', 'VL BARAO                      ');
INSERT INTO cd_cep_br VALUES ('18.047-040', '4929     ', 'R CARACAS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('18.040-370', '4929     ', 'R CARAMURU', 'VL LEAO                       ');
INSERT INTO cd_cep_br VALUES ('18.047-170', '4929     ', 'AV CARIBE', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('18.031-330', '4929     ', 'R CARIDADE, DA', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('18.074-656', '4929     ', 'R CARLINA CHRIST', 'JD S GUILHERME II             ');
INSERT INTO cd_cep_br VALUES ('18.050-140', '4929     ', 'AL BOSQUE, DO', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('18.085-590', '4929     ', 'R BOTUCATU', 'JD IGUATEMI                   ');
INSERT INTO cd_cep_br VALUES ('18.072-410', '4929     ', 'R BOULEVARD A', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.072-420', '4929     ', 'R BOULEVARD B', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.065-100', '4929     ', 'AV BRASIL', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('18.105-050', '4929     ', 'R BRASIL', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('18.077-223', '4929     ', 'R BRASIL MIRIM', 'JD MONTEVIDEO                 ');
INSERT INTO cd_cep_br VALUES ('18.021-160', '4929     ', 'R BRASILIA DE ALMEIDA MICHEL', 'JD P BARROS                   ');
INSERT INTO cd_cep_br VALUES ('18.072-740', '4929     ', 'R BRASILIO J. GENTIL', 'VL B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('18.085-035', '4929     ', 'PC BRATISLAVA', 'JD SAIRA                      ');
INSERT INTO cd_cep_br VALUES ('18.090-120', '4929     ', 'R BRAZ CUBAS', 'VL C MARIA                    ');
INSERT INTO cd_cep_br VALUES ('18.103-265', '4929     ', 'R BRAZ FLORENZANO', 'JD B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('18.046-260', '4929     ', 'R BRAZ FORESTIERI', 'JD GUADALAJARA                ');
INSERT INTO cd_cep_br VALUES ('18.052-550', '4929     ', 'R BRAZ JOSE ANHAIA', 'JD TATIANA                    ');
INSERT INTO cd_cep_br VALUES ('18.031-030', '4929     ', 'R BRAZ LAINO', 'JD EMILIA                     ');
INSERT INTO cd_cep_br VALUES ('18.046-130', '4929     ', 'R BRIGADEIRO FARIA LIMA', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('18.010-070', '4929     ', 'R BRIGADEIRO TOBIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.055-090', '4929     ', 'R BRUNO DE BIAGGI', 'VL S CAETANO                  ');
INSERT INTO cd_cep_br VALUES ('18.051-150', '4929     ', 'R BRUNO FERRO', 'C PRQ SOROCABA                ');
INSERT INTO cd_cep_br VALUES ('18.021-150', '4929     ', 'R ANTONIO PERES LINARES', 'JD P BARROS                   ');
INSERT INTO cd_cep_br VALUES ('18.074-280', '4929     ', 'R ANTONIO PERES SANCHES', 'JD A ITAVUVU                  ');
INSERT INTO cd_cep_br VALUES ('18.074-638', '4929     ', 'R ANTONIO PIANTORE', 'JD S GUILHERME                ');
INSERT INTO cd_cep_br VALUES ('18.025-030', '4929     ', 'R ANTONIO PIRES', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('18.078-518', '4929     ', 'R ANTONIO PIRES DE JESUS', 'PRQ V REGIA                   ');
INSERT INTO cd_cep_br VALUES ('18.053-389', '4929     ', 'R ANTONIO PRIETO', 'V LAGOS                       ');
INSERT INTO cd_cep_br VALUES ('18.047-250', '4929     ', 'R CAETANINA PASSARELLI GRAZIOSI', 'JD ELTONVILLE                 ');
INSERT INTO cd_cep_br VALUES ('18.061-120', '4929     ', 'R CAETANO BERNARDI', 'JD ZULMIRA                    ');
INSERT INTO cd_cep_br VALUES ('18.055-120', '4929     ', 'R CAETANO FERRAZ MARTINS', 'VL S CAETANO                  ');
INSERT INTO cd_cep_br VALUES ('18.052-763', '4929     ', 'R CAETANO GARCIA JUNIOR', 'PRQ V BANDEIRANTES            ');
INSERT INTO cd_cep_br VALUES ('18.060-500', '4929     ', 'R CAFELANDIA', 'VL TRUJILLO                   ');
INSERT INTO cd_cep_br VALUES ('18.070-410', '4929     ', 'R CAIO VIANA MARTINS', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('18.055-063', '4929     ', 'R CAIRO ZACHARIAS', 'W VILLE II                    ');
INSERT INTO cd_cep_br VALUES ('18.017-500', '4929     ', 'AL CAJUEIROS, DOS', 'JD G SOROCABA                 ');
INSERT INTO cd_cep_br VALUES ('18.025-730', '4929     ', 'R CALIFORNIA', 'VL FRANCO                     ');
INSERT INTO cd_cep_br VALUES ('18.077-688', '4929     ', 'R CALIXTO FRANCISCO DE SOUZA', 'JD C BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('18.076-580', '4929     ', 'R CAMARGO FLEURY', 'VL FLEURY                     ');
INSERT INTO cd_cep_br VALUES ('18.040-770', '4929     ', 'R CAMBUCY', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('18.055-640', '4929     ', 'AL CAMELIAS, DAS', 'JD SIMUS                      ');
INSERT INTO cd_cep_br VALUES ('03.567-140', '4995     ', 'R WALDOMIRO MACHADO', 'A ALVIM                       ');
INSERT INTO cd_cep_br VALUES ('01.454-080', '4995     ', 'PC WALDOMIRO MALUHI', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('05.885-430', '4995     ', 'R WALDOMIRO MARQUES DA SILVA', 'CJ HAB JD S BENTO             ');
INSERT INTO cd_cep_br VALUES ('03.289-050', '4995     ', 'R WALDOMIRO MORENO RODRIGUES', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('03.156-280', '4995     ', 'R WALDOMIRO MOURA RIBEIRO', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('03.275-120', '4995     ', 'R WALDOMIRO PEDROSO', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('02.402-700', '4995     ', 'R VOLUNTARIOS DA PATRIA- DE 4500 AO FIM - LADO P', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('04.826-390', '4995     ', 'R VON', 'VL REPRESA                    ');
INSERT INTO cd_cep_br VALUES ('05.856-105', '4995     ', 'R VON KARAJAN', 'PRQ SONIA                     ');
INSERT INTO cd_cep_br VALUES ('03.978-310', '4995     ', 'R VORAS, DOS', 'CJ RES SIT ORATORIO           ');
INSERT INTO cd_cep_br VALUES ('05.055-000', '4995     ', 'R VOTUPOCA', 'VL IPOJUCA                    ');
INSERT INTO cd_cep_br VALUES ('01.256-000', '4995     ', 'R VOTUPORANGA', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('05.604-020', '4995     ', 'R VOTUVERAVA', 'JD GUEDALA                    ');
INSERT INTO cd_cep_br VALUES ('08.473-370', '4995     ', 'EST VOVO CAROLINA, DA', 'GUAIANAZES                    ');
INSERT INTO cd_cep_br VALUES ('04.233-120', '4995     ', 'VLA VOVO, DO', 'C N HELIOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('05.890-460', '4995     ', 'TV VOZ DOS ERMOS', 'CJ HAB PIRAJUSSARA            ');
INSERT INTO cd_cep_br VALUES ('05.856-160', '4995     ', 'R VOZES D AFRICA', 'PRQ SONIA                     ');
INSERT INTO cd_cep_br VALUES ('03.574-100', '4995     ', 'R VUARAME', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('03.803-070', '4995     ', 'R VUEARANA', 'PRQ BOTURUSSU                 ');
INSERT INTO cd_cep_br VALUES ('05.875-240', '4995     ', 'R VULNERARIA', 'PRQ INDEPENDENCIA             ');
INSERT INTO cd_cep_br VALUES ('05.878-190', '4995     ', 'R VULNERARIA', 'PRQ INDEPENDENCIA             ');
INSERT INTO cd_cep_br VALUES ('05.429-040', '4995     ', 'R VUPABUSSU', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('04.147-080', '4995     ', 'R VUTURUNA', 'VL BOSQUE                     ');
INSERT INTO cd_cep_br VALUES ('04.371-010', '4995     ', 'R WADIH GEBARA', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('03.666-010', '4995     ', 'R WADIH HATTI', 'VL RE                         ');
INSERT INTO cd_cep_br VALUES ('04.726-150', '4995     ', 'R WADIH MATTAR', 'VL CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('04.181-050', '4995     ', 'PC WADIH SAFADI', 'JD M ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('05.651-020', '4995     ', 'R WAGIH ASSAD ABDALA', 'MORUMBI                       ');
INSERT INTO cd_cep_br VALUES ('02.215-120', '4995     ', 'TV WAGNER ANTONIO PETRUCCI', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('02.277-150', '4995     ', 'PC WAGNER MACEIRA', 'VL NILO                       ');
INSERT INTO cd_cep_br VALUES ('04.475-530', '4995     ', 'R WALDELOYR CHAGAS DE OLIVEIRA', 'PRQ DOROTEIA                  ');
INSERT INTO cd_cep_br VALUES ('02.929-020', '4995     ', 'R WALDEMAR ADELINO DA SILVA', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('18.078-090', '4929     ', 'R ANTONIO VERGILIO RODRIGUES', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('18.087-319', '4929     ', 'R ANTONIO VICENTE GOMES FILHO', 'JD JOSANE                     ');
INSERT INTO cd_cep_br VALUES ('18.076-639', '4929     ', 'R ANTONIO VITORIA CANO', 'JD M CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('18.087-110', '4929     ', 'EST ANTUNES, DOS', 'IPORANGA                      ');
INSERT INTO cd_cep_br VALUES ('18.055-600', '4929     ', 'AL ANTURIOS, DOS', 'JD SIMUS                      ');
INSERT INTO cd_cep_br VALUES ('18.066-437', '4929     ', 'R ANUNCIADA ANTONIA DE CARVALHO', 'JD HENRIQUE                   ');
INSERT INTO cd_cep_br VALUES ('18.095-000', '4929     ', 'R APARECIDA', 'JD S ROSALIA                  ');
INSERT INTO cd_cep_br VALUES ('18.087-089', '4929     ', 'R APARECIDA JOSE NUNES DE CAMPOS', 'JD PASSO                      ');
INSERT INTO cd_cep_br VALUES ('18.086-310', '4929     ', 'R APARICIO DE SOUZA', 'JD I PACO                     ');
INSERT INTO cd_cep_br VALUES ('18.072-730', '4929     ', 'R APOLONIO FERREIRA LIMA', 'VL B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('18.040-380', '4929     ', 'R AQUIDABAN', 'VL GRANDINO                   ');
INSERT INTO cd_cep_br VALUES ('18.040-790', '4929     ', 'R ARACAJU', 'JD FRATERNIDADE               ');
INSERT INTO cd_cep_br VALUES ('18.060-480', '4929     ', 'R ARACATUBA', 'VL TRUJILLO                   ');
INSERT INTO cd_cep_br VALUES ('18.066-050', '4929     ', 'R ARACELIS PILAR ANTUNES', 'JD MARIZE                     ');
INSERT INTO cd_cep_br VALUES ('18.010-210', '4929     ', 'R ARACOIABA', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('18.052-704', '4929     ', 'EST ARACOIBA, DE', 'JD Q IMPERADOR I              ');
INSERT INTO cd_cep_br VALUES ('18.078-398', '4929     ', 'R ARACY ANTUNES RAMOS', 'PRQ V REGIA                   ');
INSERT INTO cd_cep_br VALUES ('18.016-080', '4929     ', 'PC ARACY TOLEDO AMARAL', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('18.085-470', '4929     ', 'R ARARAQUARA', 'JD IGUATEMI                   ');
INSERT INTO cd_cep_br VALUES ('18.108-420', '4929     ', 'R ARGENTINA', 'B TOBIAS                      ');
INSERT INTO cd_cep_br VALUES ('18.066-319', '4929     ', 'R ARIBERTI FAZZIO', 'JD SUELI                      ');
INSERT INTO cd_cep_br VALUES ('18.021-120', '4929     ', 'R ARISTEU PRESTES DE BARROS', 'JD P BARROS                   ');
INSERT INTO cd_cep_br VALUES ('18.085-640', '4929     ', 'R ARISTIDES CARVALHO', 'JD MORUMBI I                  ');
INSERT INTO cd_cep_br VALUES ('18.016-050', '4929     ', 'R ARISTIDES DA SILVA LOBO', 'VL HARO                       ');
INSERT INTO cd_cep_br VALUES ('18.074-645', '4929     ', 'R ARISTIDES DE BARROS', 'JD S GUILHERME                ');
INSERT INTO cd_cep_br VALUES ('18.086-178', '4929     ', 'R ARISTIDES GONCALVES DELGADO', 'JD I PACO                     ');
INSERT INTO cd_cep_br VALUES ('18.025-680', '4929     ', 'R ARIZONA', 'VL FRANCO                     ');
INSERT INTO cd_cep_br VALUES ('18.085-790', '4929     ', 'R ARLETE PIMENTEL VIEZI', 'RER S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('18.056-190', '4929     ', 'R ARLINDA ALMEIDA DOS SANTOS', 'JD ITANGUA                    ');
INSERT INTO cd_cep_br VALUES ('18.085-780', '4929     ', 'R ARLINDO BADDINI', 'RER S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('18.050-410', '4929     ', 'R ARLINDO DE BARROS DIAS', 'JD M HEY                      ');
INSERT INTO cd_cep_br VALUES ('18.060-460', '4929     ', 'R ANTONIO MATHEUS', 'VL TRUJILLO                   ');
INSERT INTO cd_cep_br VALUES ('18.074-635', '4929     ', 'R ANTONIO MATIELLO', 'JD S GUILHERME                ');
INSERT INTO cd_cep_br VALUES ('18.071-320', '4929     ', 'R ANTONIO MAURICIO DE CAMARGO', 'JD L MARIA                    ');
INSERT INTO cd_cep_br VALUES ('18.031-670', '4929     ', 'R ANTONIO MEDEIROS', 'JD EMILIA                     ');
INSERT INTO cd_cep_br VALUES ('18.077-560', '4929     ', 'R ANTONIO MENK', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('18.030-390', '4929     ', 'R ANTONIO MIGUEL PEREIRA', 'JD FACULDADE                  ');
INSERT INTO cd_cep_br VALUES ('18.015-250', '4929     ', 'R ANTONIO MONTEIRO', 'VL RODRIGUES                  ');
INSERT INTO cd_cep_br VALUES ('18.087-220', '4929     ', 'R ANTONIO MONTEIRO DE ALMEIDA', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('18.055-290', '4929     ', 'R ANTONIO MONTORO FUENTES', 'JD S MARCOS                   ');
INSERT INTO cd_cep_br VALUES ('18.108-160', '4929     ', 'R ANTONIO MOREIRA DA SILVA', 'B TOBIAS                      ');
INSERT INTO cd_cep_br VALUES ('18.025-660', '4929     ', 'PC ANTONIO MORENO ANTEQUERA', 'JD A MORENO                   ');
INSERT INTO cd_cep_br VALUES ('18.086-100', '4929     ', 'R ANTONIO NEGRETTE JUNIOR', 'JD I PACO                     ');
INSERT INTO cd_cep_br VALUES ('18.077-367', '4929     ', 'R ANTONIO O SOUZA RIBEIRO DE QUEVEDO', 'JD CARMO                      ');
INSERT INTO cd_cep_br VALUES ('18.044-458', '4929     ', 'PC ANTONIO OLIVEIRA MACHADO', 'JD BERMEJO                    ');
INSERT INTO cd_cep_br VALUES ('18.086-370', '4929     ', 'R ANTONIO PAES DE ARRUDA', 'JD I PACO                     ');
INSERT INTO cd_cep_br VALUES ('18.075-190', '4929     ', 'AV ANTONIO PAULA SANTOS', 'VL GUIMARAES                  ');
INSERT INTO cd_cep_br VALUES ('18.030-561', '4929     ', 'PC ANTONIO PAZINI, PADRE', 'JD EMBAIXADA                  ');
INSERT INTO cd_cep_br VALUES ('18.095-330', '4929     ', 'R ANTONIO PEREIRA DE CAMARGO', 'VL PEREIRA                    ');
INSERT INTO cd_cep_br VALUES ('18.017-110', '4929     ', 'R ANTONIO PERES COLACO', 'JD ASTRO                      ');
INSERT INTO cd_cep_br VALUES ('18.044-420', '4929     ', 'R ADOLFO CLARO DE ALMEIDA', 'JD MAGNOLIAS                  ');
INSERT INTO cd_cep_br VALUES ('18.070-270', '4929     ', 'R ADOLFO FREDERICO SCHLEIFFER', 'VL ELZA                       ');
INSERT INTO cd_cep_br VALUES ('18.016-090', '4929     ', 'R ADOLFO GRIZZI DOS SANTOS', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('18.046-550', '4929     ', 'R ADOLFO SOUZA DIAS', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('18.086-140', '4929     ', 'R ANTONIO REGIS NARDI TORRES', 'JD I PACO                     ');
INSERT INTO cd_cep_br VALUES ('18.056-030', '4929     ', 'R ANTONIO RODRIGUES PADILHA', 'PRQ ESMERALDA                 ');
INSERT INTO cd_cep_br VALUES ('18.017-010', '4929     ', 'R ANTONIO RODRIGUES SANCHES', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('18.085-740', '4929     ', 'R ANTONIO ROQUE RODRIGUES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('18.053-160', '4929     ', 'R ANTONIO RUIZ MALDONADO', 'CJ HAB J M FILHO              ');
INSERT INTO cd_cep_br VALUES ('18.053-340', '4929     ', 'R ANTONIO SALGADO', 'CJ HAB J M FILHO              ');
INSERT INTO cd_cep_br VALUES ('18.065-420', '4929     ', 'R ANTONIO SANCHETA', 'VL ELZA                       ');
INSERT INTO cd_cep_br VALUES ('18.017-540', '4929     ', 'R ANTONIO SANTANA MARCONDES GUIMARAES', 'PRQ T MENINOS                 ');
INSERT INTO cd_cep_br VALUES ('18.074-490', '4929     ', 'R ANTONIO SAO LEANDRO', 'JD M EUGENIA                  ');
INSERT INTO cd_cep_br VALUES ('18.103-180', '4929     ', 'R ANTONIO SERAFIM ESPIGARES', 'JD N EDEN                     ');
INSERT INTO cd_cep_br VALUES ('08.683-280', '4973     ', 'R TEREZA C. TOMAZINI', 'PRQ M HELENA                  ');
INSERT INTO cd_cep_br VALUES ('08.663-080', '4973     ', 'R TEREZA HAGUIHARA CARDOSO', 'JD C BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('08.665-130', '4973     ', 'R TEREZA PAPAIS GALLETTE', 'JD SUZANO                     ');
INSERT INTO cd_cep_br VALUES ('08.695-040', '4973     ', 'R TERIJO VICOLE', 'JD CARMEM                     ');
INSERT INTO cd_cep_br VALUES ('08.653-050', '4973     ', 'R TERRA BOA', 'CH ETN PAULISTA               ');
INSERT INTO cd_cep_br VALUES ('08.653-010', '4973     ', 'R TERRA PRETA', 'CH ETN PAULISTA               ');
INSERT INTO cd_cep_br VALUES ('08.696-370', '4973     ', 'R TERVO NISCHIKAWA', 'JD G AZUL                     ');
INSERT INTO cd_cep_br VALUES ('08.683-130', '4973     ', 'R THIMOTEO UMBRIACO', 'PRQ M HELENA                  ');
INSERT INTO cd_cep_br VALUES ('08.663-200', '4973     ', 'R TIETE', 'JD C BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('08.620-090', '4973     ', 'EST TIJUCO PRETO', 'IPELANDIA                     ');
INSERT INTO cd_cep_br VALUES ('08.633-320', '4973     ', 'EST TIJUCO PRETO', 'E T PRETO                     ');
INSERT INTO cd_cep_br VALUES ('08.673-150', '4973     ', 'R TIRADENTES', 'CJ RES IRAI                   ');
INSERT INTO cd_cep_br VALUES ('08.693-290', '4973     ', 'R TITO PRATES', 'C B VISTA                     ');
INSERT INTO cd_cep_br VALUES ('08.633-370', '4973     ', 'R TOBINAGA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('08.695-510', '4973     ', 'R TOCANTINS', 'V JURUA                       ');
INSERT INTO cd_cep_br VALUES ('08.696-330', '4973     ', 'R SETE', 'JD ALTEROPOLIS                ');
INSERT INTO cd_cep_br VALUES ('08.695-660', '4973     ', 'R SETE', 'JD S BERNARDINO               ');
INSERT INTO cd_cep_br VALUES ('08.690-200', '4973     ', 'R SETE', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.665-600', '4973     ', 'R SETE', 'C EDSON                       ');
INSERT INTO cd_cep_br VALUES ('08.615-570', '4973     ', 'R SETE', 'JD RES SUZANO                 ');
INSERT INTO cd_cep_br VALUES ('08.673-020', '4973     ', 'R SETE DE SETEMBRO', 'C C SUL                       ');
INSERT INTO cd_cep_br VALUES ('08.690-380', '4973     ', 'R SETENTA', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.690-405', '4973     ', 'R SETENTA E CINCO', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.690-390', '4973     ', 'R SETENTA E DOIS', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.690-425', '4973     ', 'R SETENTA E NOVE', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.690-420', '4973     ', 'R SETENTA E OITO', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.690-400', '4973     ', 'R SETENTA E QUATRO', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.690-410', '4973     ', 'R SETENTA E SEIS', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.690-415', '4973     ', 'R SETENTA E SETE', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.690-385', '4973     ', 'R SETENTA E UM', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.615-230', '4973     ', 'R SHIMPEI SAYAMA', 'JD S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('08.664-670', '4973     ', 'R SHINAZU UENO', 'M CANTINHO                    ');
INSERT INTO cd_cep_br VALUES ('08.610-040', '4973     ', 'R SHIOJIRO MUKAI', 'VL AMORIM                     ');
INSERT INTO cd_cep_br VALUES ('08.676-210', '4973     ', 'R SHOICHI MASUDA', 'VL FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('08.694-210', '4973     ', 'R SILVESTRE', 'JD REVISTA                    ');
INSERT INTO cd_cep_br VALUES ('08.676-040', '4973     ', 'R SILVINO PAULA DE SOUZA ROSAS', 'VL FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('18.040-350', '4929     ', 'R DUQUE DE CAXIAS', 'VL J LEAO                     ');
INSERT INTO cd_cep_br VALUES ('18.075-090', '4929     ', 'R DUQUE ESTRADA', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('18.075-270', '4929     ', 'R DURVAL SOUZA PINTO', 'JD NAIR                       ');
INSERT INTO cd_cep_br VALUES ('18.103-125', '4929     ', 'R DURVALINA GARRIDO', 'JD B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('18.078-200', '4929     ', 'R DURVALINA TAVARES PRESTES', 'JD S CAMILO                   ');
INSERT INTO cd_cep_br VALUES ('18.075-280', '4929     ', 'R DURVALINO BATISTA AFONSO', 'VL JOSEFINA                   ');
INSERT INTO cd_cep_br VALUES ('18.077-345', '4929     ', 'R DURVALINO MANFIO', 'JD S ANDRE II                 ');
INSERT INTO cd_cep_br VALUES ('18.077-291', '4929     ', 'R DUZENTOS E VINTE E OITO', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('18.052-130', '4929     ', 'R DUZOLINA BATIOLA PAGLIATO', 'JD BERTANHA                   ');
INSERT INTO cd_cep_br VALUES ('18.022-130', '4929     ', 'R E', 'VL SABIA                      ');
INSERT INTO cd_cep_br VALUES ('18.022-230', '4929     ', 'R E', 'VL ZACARIAS                   ');
INSERT INTO cd_cep_br VALUES ('18.053-122', '4929     ', 'R E', 'CJ HAB J M FILHO              ');
INSERT INTO cd_cep_br VALUES ('18.095-241', '4929     ', 'R E', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('18.087-381', '4929     ', 'R E', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('18.056-010', '4929     ', 'R ECLAIR CASTILHO E SILVA', 'PRQ ESMERALDA                 ');
INSERT INTO cd_cep_br VALUES ('18.053-130', '4929     ', 'R EDEMIR ANTONIO DIGIAMPIETRI', 'CJ HAB J M FILHO              ');
INSERT INTO cd_cep_br VALUES ('18.055-083', '4929     ', 'R EDESIO GOMES', 'W VILLE II                    ');
INSERT INTO cd_cep_br VALUES ('18.086-274', '4929     ', 'AV EDGARD BADDINI MEIRA', 'JD I PACO                     ');
INSERT INTO cd_cep_br VALUES ('18.053-377', '4929     ', 'R EDISON CAVALHEIRO', 'V LAGOS                       ');
INSERT INTO cd_cep_br VALUES ('18.046-330', '4929     ', 'PC EDISON WILSON (ED WILSON)', 'JD GUADALAJARA                ');
INSERT INTO cd_cep_br VALUES ('18.047-450', '4929     ', 'R EDISSA PACHECO CARVALHO', 'PRQ CAMPOLIM                  ');
INSERT INTO cd_cep_br VALUES ('18.072-064', '4929     ', 'R EDITE MAGANINI MATTEZI', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.052-770', '4929     ', 'R EDMUNDO ROIZ', 'PRQ V BANDEIRANTES            ');
INSERT INTO cd_cep_br VALUES ('18.060-230', '4929     ', 'PC EDMUNDO VALLE', 'VL CAMPOS                     ');
INSERT INTO cd_cep_br VALUES ('18.017-371', '4929     ', 'R EDSON FRANCISCO SCAPOL', 'GJA OLGA II                   ');
INSERT INTO cd_cep_br VALUES ('18.077-090', '4929     ', 'R EDSON HARDER', 'JD A SILVANO                  ');
INSERT INTO cd_cep_br VALUES ('18.080-610', '4929     ', 'R EDSON MASUELA', 'JD FERREIRA                   ');
INSERT INTO cd_cep_br VALUES ('18.081-120', '4929     ', 'R EDU CHAVES', 'VL GABRIEL                    ');
INSERT INTO cd_cep_br VALUES ('18.071-047', '4929     ', 'R DOUTOR NELSON FERREIRA DA COSTA CHAVES', 'JD BOTUCATU                   ');
INSERT INTO cd_cep_br VALUES ('18.066-090', '4929     ', 'R DOUTOR NEREU RAMOS', 'VL EROS                       ');
INSERT INTO cd_cep_br VALUES ('18.086-039', '4929     ', 'R DOUTOR NILO RODRIGUES PADILHA', 'N DT INDUSTRIAL               ');
INSERT INTO cd_cep_br VALUES ('18.031-570', '4929     ', 'R DOUTOR NOGUEIRA MARTINS', 'VL AMELIA                     ');
INSERT INTO cd_cep_br VALUES ('18.045-420', '4929     ', 'R DOUTOR OLAVO SALLES', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('18.080-330', '4929     ', 'R DOUTOR OLIVEIRA COUTINHO', 'JD L DROMANI                  ');
INSERT INTO cd_cep_br VALUES ('18.051-000', '4929     ', 'R DOUTOR OSMAR MACIEL', 'C PRQ SOROCABA                ');
INSERT INTO cd_cep_br VALUES ('18.010-260', '4929     ', 'R DOUTOR PAULA SOUZA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.017-374', '4929     ', 'R DOUTOR PAULO TEIXEIRA ROGICK', 'GJA OLGA II                   ');
INSERT INTO cd_cep_br VALUES ('18.061-180', '4929     ', 'R DOUTOR PEDRO MESQUITA', 'VL BARAO                      ');
INSERT INTO cd_cep_br VALUES ('18.020-050', '4929     ', 'R DOUTOR PEREIRA DA ROCHA', 'VL ALHAMBRA                   ');
INSERT INTO cd_cep_br VALUES ('18.072-070', '4929     ', 'R DOUTOR RIVALDO COSTA OLIVEIRA', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.074-440', '4929     ', 'R DOUTOR ROBERTO LONGHI', 'JD M EUGENIA                  ');
INSERT INTO cd_cep_br VALUES ('18.071-042', '4929     ', 'R DOUTOR ROQUE ANTENOR PASSARO', 'JD BOTUCATU                   ');
INSERT INTO cd_cep_br VALUES ('18.065-010', '4929     ', 'R DOUTOR RUBINO DE OLIVEIRA', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('18.020-040', '4929     ', 'R DOUTOR RUY BARBOSA', 'VL S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('18.071-447', '4929     ', 'R DOUTOR SALOMAO MUBAIR', 'JD RODRIGO                    ');
INSERT INTO cd_cep_br VALUES ('18.030-240', '4929     ', 'R DOUTOR SEME STEFANO', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('18.047-611', '4929     ', 'PC DOUTOR SPARTACO VIAL', 'PRQ CAMPOLIM                  ');
INSERT INTO cd_cep_br VALUES ('18.022-310', '4929     ', 'R DOUTOR SYDNEU ANTONIO URBAN', 'VL ZACARIAS                   ');
INSERT INTO cd_cep_br VALUES ('18.071-550', '4929     ', 'R DOUTOR TOLSTOI DE CARVALHO E MELLO', 'JD BETANIA                    ');
INSERT INTO cd_cep_br VALUES ('18.010-040', '4929     ', 'R DOUTOR UBALDINO DO AMARAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.161-125', '5132     ', 'R JOAO BATISTA SVERZUT', 'SHANGRI-LA                    ');
INSERT INTO cd_cep_br VALUES ('02.118-020', '4995     ', 'R FREI TARCISIO', 'VL M BAIXA                    ');
INSERT INTO cd_cep_br VALUES ('04.387-350', '4995     ', 'R FREI TIAGO DE CAVEDINI', 'C DOMITILA                    ');
INSERT INTO cd_cep_br VALUES ('08.320-340', '4995     ', 'PC FREI TITO', 'PRQ S RAFAEL                  ');
INSERT INTO cd_cep_br VALUES ('04.929-100', '4995     ', 'R FREI TOME DE JESUS', 'AT RIVIERA                    ');
INSERT INTO cd_cep_br VALUES ('18.070-650', '4929     ', 'R DOUTOR WELVICK TABACOW', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('18.075-140', '4929     ', 'R DOUTORA ELZIA LATORRE ANDRADE DIAS', 'VL PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('18.074-300', '4929     ', 'R DOUTORA MARIA BERNADETE SENGES PERES ANTILA', 'JD PACAEMBU                   ');
INSERT INTO cd_cep_br VALUES ('18.035-380', '4929     ', 'R DOUTORA URSULINA LOPES TORRES', 'JD VERGUEIRO                  ');
INSERT INTO cd_cep_br VALUES ('18.052-377', '4929     ', 'R DOZE', 'JD DIDITA                     ');
INSERT INTO cd_cep_br VALUES ('18.077-356', '4929     ', 'R DOZE', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('18.055-014', '4929     ', 'R DOZE', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('18.071-064', '4929     ', 'R DOZE', 'I VILLE                       ');
INSERT INTO cd_cep_br VALUES ('18.074-685', '4929     ', 'R DOZE', 'JD S AMARO                    ');
INSERT INTO cd_cep_br VALUES ('18.071-704', '4929     ', 'R DOZE', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('18.053-463', '4929     ', 'R DOZE', 'JD MONTREAL                   ');
INSERT INTO cd_cep_br VALUES ('18.010-250', '4929     ', 'PC DOUTOR FERREIRA BRAGA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.047-201', '4929     ', 'R DOUTOR FRANCISCO GRAZIOSI', 'JD JUDITH                     ');
INSERT INTO cd_cep_br VALUES ('18.040-650', '4929     ', 'R DOUTOR FRANCISCO PRESTES MAIA', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('14.164-191', '5132     ', 'R JOAO VERCIANO DA CRUZ', 'CJ HAB L F SVERZUT            ');
INSERT INTO cd_cep_br VALUES ('14.161-035', '5132     ', 'R JOAO ZANUTTO', 'JD 5 DEZEMBRO                 ');
INSERT INTO cd_cep_br VALUES ('14.164-188', '5132     ', 'R JOAQUIM BONIFACIO DA SILVA', 'CJ HAB L F SVERZUT            ');
INSERT INTO cd_cep_br VALUES ('14.170-339', '5132     ', 'R JOAQUIM MANOEL JUSTINO', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('14.171-125', '5132     ', 'R JOAQUIM PEREIRA DA SILVA', 'JD RCR BANDEIRANTES           ');
INSERT INTO cd_cep_br VALUES ('14.166-256', '5132     ', 'R JONAS PUSAS', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('14.170-120', '5132     ', 'R JORDAO BORGHETTI- ATE 0899/0900', 'JD RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('14.170-560', '5132     ', 'R JORDAO BORGHETTI- DE 0901/0902 A 1609/1610', 'JD SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('14.170-750', '5132     ', 'R JORDAO BORGHETTI- DE 1611/1612 A 2069/2070', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('14.171-020', '5132     ', 'R JORDAO BORGHETTI- DE 2071/2072 AO FIM', 'JD RCR BANDEIRANTES           ');
INSERT INTO cd_cep_br VALUES ('14.160-360', '5132     ', 'AV JORGE ABRAO- ATE 459 - LADO IMPAR', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('14.160-350', '5132     ', 'AV JORGE ABRAO- ATE 460 - LADO PAR', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('14.161-170', '5132     ', 'AV JORGE ABRAO- DE 461 AO FIM - LADO IMPAR', 'SHANGRI-LA                    ');
INSERT INTO cd_cep_br VALUES ('14.164-020', '5132     ', 'AV JORGE ABRAO- DE 462 AO FIM - LADO PAR', 'JD LIBERDADE                  ');
INSERT INTO cd_cep_br VALUES ('14.161-190', '5132     ', 'AV JOSE ANTONIO ANGELOTTI- LADO IMPAR', 'JD P MAIO                     ');
INSERT INTO cd_cep_br VALUES ('14.164-100', '5132     ', 'AV JOSE ANTONIO ANGELOTTI- LADO PAR', 'CJ HAB A C PATRAO             ');
INSERT INTO cd_cep_br VALUES ('14.170-790', '5132     ', 'R JOSE ANTONIO ROSSIN- ATE 199/200', 'JD RCR BANDEIRANTES           ');
INSERT INTO cd_cep_br VALUES ('14.171-030', '5132     ', 'R JOSE ANTONIO ROSSIN- DE 201/202 AO FIM', 'JD RCR BANDEIRANTES           ');
INSERT INTO cd_cep_br VALUES ('14.177-310', '5132     ', 'R JOSE APARECIDO OLIMPIO', 'CJ HAB M BIAGI                ');
INSERT INTO cd_cep_br VALUES ('14.170-770', '5132     ', 'R JOSE BARATELA- ATE 359/360', 'JD RCR BANDEIRANTES           ');
INSERT INTO cd_cep_br VALUES ('14.171-025', '5132     ', 'R JOSE BARATELA- DE 361/362 AO FIM', 'JD RCR BANDEIRANTES           ');
INSERT INTO cd_cep_br VALUES ('14.170-210', '5132     ', 'R JOSE BATISTA ROSA', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('14.170-420', '5132     ', 'R JOSE BONINI- ATE 1159/1160', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('14.161-196', '5132     ', 'R GIACOMO MERITANO CORTEZE', 'JD P MAIO                     ');
INSERT INTO cd_cep_br VALUES ('14.177-338', '5132     ', 'R GINEZ VIVANCO SOLANO', 'CJ HAB D W A P BECKER         ');
INSERT INTO cd_cep_br VALUES ('14.164-030', '5132     ', 'R GIOVANI SARNI', 'JD LIBERDADE                  ');
INSERT INTO cd_cep_br VALUES ('14.177-215', '5132     ', 'R GIROLAMO CASTIGLIONE', 'CJ HAB A P ORTOLAN            ');
INSERT INTO cd_cep_br VALUES ('02.472-190', '4995     ', 'R WALFRIDO DE CARVALHO', 'VL ROQUE                      ');
INSERT INTO cd_cep_br VALUES ('01.141-080', '4995     ', 'R WALFRIDO DE GRAMMONT', 'PRQ I T EDSON                 ');
INSERT INTO cd_cep_br VALUES ('02.536-100', '4995     ', 'R WALLY SANY LEITE', 'VL ESTER                      ');
INSERT INTO cd_cep_br VALUES ('05.833-400', '4995     ', 'R WALLY SELMA SARA LEYSER', 'JD V LIMA                     ');
INSERT INTO cd_cep_br VALUES ('03.547-120', '4995     ', 'R WALMIR DE FREITAS MONTEIRO', 'JD ASSUNCAO                   ');
INSERT INTO cd_cep_br VALUES ('02.281-245', '4995     ', 'R WALQUIRIA AFONSO COSTA', 'CJ HAB J RURAL                ');
INSERT INTO cd_cep_br VALUES ('05.888-180', '4995     ', 'R WALTER AIROSA FLAQUER', 'PRQ FERNANDA                  ');
INSERT INTO cd_cep_br VALUES ('05.379-100', '4995     ', 'R WALTER BATTANGLIA', 'R PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('03.823-080', '4995     ', 'R WALTER BERTEN', 'VL N TERESA                   ');
INSERT INTO cd_cep_br VALUES ('04.376-050', '4995     ', 'R WALTER BITRAN', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('05.543-040', '4995     ', 'R WALTER BRITTO BELLETTI', 'VL ALBANO                     ');
INSERT INTO cd_cep_br VALUES ('04.784-020', '4995     ', 'R WALTER CAMPOS', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('02.181-070', '4995     ', 'TV WALTER DE ALMEIDA', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('04.187-240', '4995     ', 'R WALTER DE CAMARGO SCHUTZER', 'VL S TERESA                   ');
INSERT INTO cd_cep_br VALUES ('02.514-100', '4995     ', 'R WALTER DEBERITZ', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('08.042-440', '4995     ', 'R WALTER DOS SANTOS OLIVEIRA', 'C N S MIGUEL                  ');
INSERT INTO cd_cep_br VALUES ('02.374-080', '4995     ', 'R WALTER EDER', 'VL I ARNONI                   ');
INSERT INTO cd_cep_br VALUES ('04.784-180', '4995     ', 'R WALTER FARIA PEREIRA DE QUEIROZ', 'JD SUZANA                     ');
INSERT INTO cd_cep_br VALUES ('03.920-220', '4995     ', 'R WALTER FERREIRA', 'VL FATIMA                     ');
INSERT INTO cd_cep_br VALUES ('04.634-060', '4995     ', 'R WALTER FONTANA', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('04.610-020', '4995     ', 'R WALTER FONTENELLE RIBEIRO', 'PRQ COLONIAL                  ');
INSERT INTO cd_cep_br VALUES ('03.570-290', '4995     ', 'R WALTER GALETTO', 'PRQ S CITY                    ');
INSERT INTO cd_cep_br VALUES ('04.836-390', '4995     ', 'R WALTER HORATIO PATER', 'JD ALPINO                     ');
INSERT INTO cd_cep_br VALUES ('03.462-110', '4995     ', 'R WALTER IMBRA DOS SANTOS', 'JD RECORD                     ');
INSERT INTO cd_cep_br VALUES ('02.218-130', '4995     ', 'R WALTER MEDEIROS', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('04.136-120', '4995     ', 'R WALTER NEWMANN', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('04.827-130', '4995     ', 'R WALTER PEREIRA CORREIA', 'JD CLIPER                     ');
INSERT INTO cd_cep_br VALUES ('08.653-430', '4973     ', 'R SETE', 'PRQ RES SAMAMBAIA             ');
INSERT INTO cd_cep_br VALUES ('02.166-020', '4995     ', 'R WALTER RIBEIRO NOVAES', 'JD ANDARAI                    ');
INSERT INTO cd_cep_br VALUES ('03.928-110', '4995     ', 'R WALTER RUMMEL', 'CJ HAB T VILELA               ');
INSERT INTO cd_cep_br VALUES ('03.525-140', '4995     ', 'R WALTER SCAGLIONE', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('04.845-270', '4995     ', 'R WALTER SGARBI', 'JD REIMBERG                   ');
INSERT INTO cd_cep_br VALUES ('08.122-060', '4995     ', 'R WALTER VOSS', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('02.346-060', '4995     ', 'R WALTER WEISZFLOG', 'JD L M BARROS                 ');
INSERT INTO cd_cep_br VALUES ('03.257-150', '4995     ', 'R WALTER WEY', 'PRQ PEREIRA                   ');
INSERT INTO cd_cep_br VALUES ('05.122-070', '4995     ', 'R WALTRUDES CORREA', 'PRQ S DOMINGOS                ');
INSERT INTO cd_cep_br VALUES ('03.382-020', '4995     ', 'R WANDA', 'CH BELENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('04.775-170', '4995     ', 'R WALDEMAR GOMES LINGUANOTI', 'JD MARABA                     ');
INSERT INTO cd_cep_br VALUES ('03.478-035', '4995     ', 'TV WALDEMAR GUIMARAES', 'VL ANTONIETA                  ');
INSERT INTO cd_cep_br VALUES ('05.607-020', '4995     ', 'R WALDEMAR LEFEVRE', 'MORUMBI                       ');
INSERT INTO cd_cep_br VALUES ('04.546-020', '4995     ', 'TV WALDEMAR MAINARDI', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('08.295-290', '4995     ', 'R WALDEMAR MANCINI', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('04.301-004', '4995     ', 'PC WALDEMAR MARCHETTI', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('02.535-000', '4995     ', 'R WALDEMAR MARTINS- ATE 0450/0451', 'PRQ PERUCHE                   ');
INSERT INTO cd_cep_br VALUES ('02.535-001', '4995     ', 'R WALDEMAR MARTINS- DE 452/453 AO FIM', 'PRQ PERUCHE                   ');
INSERT INTO cd_cep_br VALUES ('05.885-370', '4995     ', 'R WALDEMAR ORTEGA', 'JD COMERCIAL                  ');
INSERT INTO cd_cep_br VALUES ('05.510-040', '4995     ', 'PC WALDEMAR ORTIZ', 'BUTANTA                       ');
INSERT INTO cd_cep_br VALUES ('04.335-060', '4995     ', 'R WALDEMAR PEDROSO', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('02.220-040', '4995     ', 'R WALDEMAR PEREIRA', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('02.076-030', '4995     ', 'R WALDEMAR PEREIRA DE CARVALHO', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('03.134-060', '4995     ', 'R WALDEMAR PRIZON', 'VL ZELINA                     ');
INSERT INTO cd_cep_br VALUES ('05.381-050', '4995     ', 'AV WALDEMAR ROBERTO', 'JD SARAH                      ');
INSERT INTO cd_cep_br VALUES ('05.589-050', '4995     ', 'R WALDEMAR SANCHES', 'VL GOMES                      ');
INSERT INTO cd_cep_br VALUES ('11.355-150', '4987     ', 'R J', 'C NAUTICA                     ');
INSERT INTO cd_cep_br VALUES ('11.347-425', '4987     ', 'R J', 'JD R NEGRO                    ');
INSERT INTO cd_cep_br VALUES ('11.310-071', '4987     ', 'R JACOB EMERICK- LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.310-070', '4987     ', 'R JACOB EMERICK- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.360-120', '4987     ', 'R JACY ALCURI', 'VL J CLUBE                    ');
INSERT INTO cd_cep_br VALUES ('11.330-210', '4987     ', 'R JAPAO', 'PRQ BITARU                    ');
INSERT INTO cd_cep_br VALUES ('02.408-020', '4995     ', 'R WALDIR FIGUEIREDO PELICANO', 'MANDAQUI                      ');
INSERT INTO cd_cep_br VALUES ('04.335-040', '4995     ', 'R WALDIR MALUF', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('01.257-080', '4995     ', 'R WALDIR NIEMAYER', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('05.626-100', '4995     ', 'R WALDO PAOLIELLO JUNIOR', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('04.340-050', '4995     ', 'R WALDO ROLIM DE MORAES', 'JD B CLIMA                    ');
INSERT INTO cd_cep_br VALUES ('04.921-020', '4995     ', 'R WALDOMIRO DE CARVALHO', 'JD MARQUESA                   ');
INSERT INTO cd_cep_br VALUES ('05.158-410', '4995     ', 'R WALDOMIRO DE PAULA, PROFESSOR', 'JD JARAGUA                    ');
INSERT INTO cd_cep_br VALUES ('05.514-020', '4995     ', 'R WALDOMIRO FLEURY', 'I PREVIDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('08.225-230', '4995     ', 'R WALDOMIRO FONSECA', 'VL REGINA                     ');
INSERT INTO cd_cep_br VALUES ('04.823-020', '4995     ', 'R WALDOMIRO FORTALEZA', 'JD MALIA I                    ');
INSERT INTO cd_cep_br VALUES ('01.456-090', '4995     ', 'PC YITZHAK RABIN', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('05.204-020', '4995     ', 'R YLIDIO FIGUEIREDO', 'VL PERUS                      ');
INSERT INTO cd_cep_br VALUES ('02.132-140', '4995     ', 'R YOKOAMA', 'JD JAPAO                      ');
INSERT INTO cd_cep_br VALUES ('04.140-070', '4995     ', 'PC YOLANDA DA COSTA CRUZ POYARES', 'CH INGLESA                    ');
INSERT INTO cd_cep_br VALUES ('05.780-420', '4995     ', 'R YOLANDA DE ABREU BRUNO', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('01.243-090', '4995     ', 'PC YOLANDA PENTEADO', 'CONSOLACAO                    ');
INSERT INTO cd_cep_br VALUES ('04.843-210', '4995     ', 'R YOLANDA POLASTRON', 'PRQ BRASIL                    ');
INSERT INTO cd_cep_br VALUES ('03.515-050', '4995     ', 'R YOLANDA XANDE NUNES', 'VL ARICANDUVA                 ');
INSERT INTO cd_cep_br VALUES ('08.311-020', '4995     ', 'R YONNE JOSEPHA SCHAEBERLE', 'PRQ S RAFAEL                  ');
INSERT INTO cd_cep_br VALUES ('02.124-020', '4995     ', 'R YORITOMO', 'JD JAPAO                      ');
INSERT INTO cd_cep_br VALUES ('05.847-620', '4995     ', 'R YOSHIMARA MINAMOTO', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('04.875-020', '4995     ', 'R YOSHIO MATSUMURA', 'PARELHEIROS                   ');
INSERT INTO cd_cep_br VALUES ('04.315-070', '4995     ', 'R YOSHIO TAKATA', 'VL A FUNDA                    ');
INSERT INTO cd_cep_br VALUES ('01.332-080', '4995     ', 'PC YOSHIYA TAKAOKA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('05.379-130', '4995     ', 'R YOSOJI YAMAGUTI', 'R PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('03.347-110', '4995     ', 'R YUCATAN', 'VL R FEIJO                    ');
INSERT INTO cd_cep_br VALUES ('04.792-080', '4995     ', 'R YURI GAGARIM', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('02.442-010', '4995     ', 'R YVORNE', 'L PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('03.926-080', '4995     ', 'R Z', 'PRQ N LAR                     ');
INSERT INTO cd_cep_br VALUES ('03.322-060', '4995     ', 'R ZABEL BURUNSUZIAN', 'VL G CARDIM                   ');
INSERT INTO cd_cep_br VALUES ('04.070-080', '4995     ', 'R ZABELE', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('08.080-730', '4995     ', 'R ZABELE', 'PRQ PAULISTANO                ');
INSERT INTO cd_cep_br VALUES ('05.679-140', '4995     ', 'R ZABUMBA', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('03.153-110', '4995     ', 'R ZACARIAS ALVES DE MELO', 'JD IBITIRAMA                  ');
INSERT INTO cd_cep_br VALUES ('04.194-170', '4995     ', 'R ZACARIAS ANTONIO PEDREIRA', 'PRQ BRISTOL                   ');
INSERT INTO cd_cep_br VALUES ('08.032-250', '4995     ', 'R ZACARIAS COLACO FILHO', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('04.444-020', '4995     ', 'R ZACARIAS D ACA', 'U PIRATININGA                 ');
INSERT INTO cd_cep_br VALUES ('03.667-050', '4995     ', 'R ZACARIAS DE BRITO', 'VL RE                         ');
INSERT INTO cd_cep_br VALUES ('04.610-000', '4995     ', 'R ZACARIAS DE GOES- ATE 0430/0431', 'PRQ COLONIAL                  ');
INSERT INTO cd_cep_br VALUES ('04.610-001', '4995     ', 'R ZACARIAS DE GOES- DE 0432/0433 A 0880/0881', 'PRQ COLONIAL                  ');
INSERT INTO cd_cep_br VALUES ('04.610-002', '4995     ', 'R ZACARIAS DE GOES- DE 0882/0883 A 0980/0981', 'PRQ COLONIAL                  ');
INSERT INTO cd_cep_br VALUES ('04.610-003', '4995     ', 'R ZACARIAS DE GOES- DE 0982/0983 A 1470/1471', 'PRQ COLONIAL                  ');
INSERT INTO cd_cep_br VALUES ('08.150-380', '4995     ', 'R WALDEMAR AUTO SIMAS', 'JD ROBRU                      ');
INSERT INTO cd_cep_br VALUES ('03.585-050', '4995     ', 'PC WALDEMAR BASSI', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('05.611-080', '4995     ', 'PC WALDEMAR BERNARDINELLI', 'JD GUEDALA                    ');
INSERT INTO cd_cep_br VALUES ('05.026-050', '4995     ', 'TV WALDEMAR BONIZZI', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('05.615-180', '4995     ', 'R WALDEMAR BRATKANSKAS', 'VL PROGREDIOR                 ');
INSERT INTO cd_cep_br VALUES ('04.430-370', '4995     ', 'R WALDEMAR DA COSTA', 'VL MISSIONARIA                ');
INSERT INTO cd_cep_br VALUES ('03.020-050', '4995     ', 'R WALDEMAR DORIA', 'CATUMBI                       ');
INSERT INTO cd_cep_br VALUES ('05.501-000', '4995     ', 'AV WALDEMAR FERREIRA', 'BUTANTA                       ');
INSERT INTO cd_cep_br VALUES ('08.470-280', '4995     ', 'R WALDEMAR FERREIRA DA SILVA', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('04.870-215', '4995     ', 'PC WALDEMAR FIUME', 'JD ALVIVERDE                  ');
INSERT INTO cd_cep_br VALUES ('03.408-029', '4995     ', 'R WALDEMAR GARDENGHI', 'CH S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('02.716-010', '4995     ', 'PC WALDEMAR GASPAR DE OLIVEIRA', 'LIMAO                         ');
INSERT INTO cd_cep_br VALUES ('08.022-480', '4995     ', 'R VOLTA DA PRIMAVERA', 'JD S ELIAS                    ');
INSERT INTO cd_cep_br VALUES ('03.436-090', '4995     ', 'R VOLTA GRANDE', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('04.608-010', '4995     ', 'R VOLTA REDONDA- ATE 400/401', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('04.608-011', '4995     ', 'R VOLTA REDONDA- DE 402/403 AO FIM', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('04.116-090', '4995     ', 'R VOLTAIRE', 'JD VL MARIANA                 ');
INSERT INTO cd_cep_br VALUES ('02.129-010', '4995     ', 'R VOLTER WOLTHERS', 'VL M ALTA                     ');
INSERT INTO cd_cep_br VALUES ('03.179-150', '4995     ', 'R VOLTOLINOS', 'A RASA                        ');
INSERT INTO cd_cep_br VALUES ('04.754-000', '4995     ', 'R VOLUNTARIO  DELMIRO SAMPAIO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('04.470-280', '4995     ', 'R VOLUNTARIOS', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('02.011-000', '4995     ', 'R VOLUNTARIOS DA PATRIA- ATE 0891 - LADO IMPAR', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('02.010-000', '4995     ', 'R VOLUNTARIOS DA PATRIA- ATE 0930 - LADO PAR', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('02.011-100', '4995     ', 'R VOLUNTARIOS DA PATRIA- DE 0893 A 1411 - LADO I', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('02.010-100', '4995     ', 'R VOLUNTARIOS DA PATRIA- DE 0932 A 1200 - LADO P', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('02.010-200', '4995     ', 'R VOLUNTARIOS DA PATRIA- DE 1202 A 1420 - LADO P', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('02.011-200', '4995     ', 'R VOLUNTARIOS DA PATRIA- DE 1413 A 1541 - LADO I', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('02.010-300', '4995     ', 'R VOLUNTARIOS DA PATRIA- DE 1422 A 1600 - LADO P', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('02.011-300', '4995     ', 'R VOLUNTARIOS DA PATRIA- DE 1543 A 1791 - LADO I', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('02.010-400', '4995     ', 'R VOLUNTARIOS DA PATRIA- DE 1602 A 1730 - LADO P', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('02.010-500', '4995     ', 'R VOLUNTARIOS DA PATRIA- DE 1732 A 1840 - LADO P', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('02.011-400', '4995     ', 'R VOLUNTARIOS DA PATRIA- DE 1793 A 2033 - LADO I', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('02.010-600', '4995     ', 'R VOLUNTARIOS DA PATRIA- DE 1842 A 1980 - LADO P', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('02.010-700', '4995     ', 'R VOLUNTARIOS DA PATRIA- DE 1982 A 2090 - LADO P', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('02.011-500', '4995     ', 'R VOLUNTARIOS DA PATRIA- DE 2035 A 2301 - LADO I', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('02.010-800', '4995     ', 'R VOLUNTARIOS DA PATRIA- DE 2092 A 2180 - LADO P', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('02.010-820', '4995     ', 'R VOLUNTARIOS DA PATRIA- DE 2182 A 2412 - LADO P', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('02.011-600', '4995     ', 'R VOLUNTARIOS DA PATRIA- DE 2303 A 2411 - LADO I', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('02.401-000', '4995     ', 'R VOLUNTARIOS DA PATRIA- DE 2413 A 2599 - LADO I', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('02.402-000', '4995     ', 'R VOLUNTARIOS DA PATRIA- DE 2414 A 2620 - LADO P', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('02.401-100', '4995     ', 'R VOLUNTARIOS DA PATRIA- DE 2601 A 2899 - LADO I', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('02.402-100', '4995     ', 'R VOLUNTARIOS DA PATRIA- DE 2622 A 2898 - LADO P', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('02.402-200', '4995     ', 'R VOLUNTARIOS DA PATRIA- DE 2900 A 3198 - LADO P', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('02.401-200', '4995     ', 'R VOLUNTARIOS DA PATRIA- DE 2901 A 3399 - LADO I', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('11.350-290', '4987     ', 'R GASPAR LOURENCO', 'CJ RES T NEVES                ');
INSERT INTO cd_cep_br VALUES ('11.390-500', '4987     ', 'R GASPAR RICARDO', 'CATIAPOA                      ');
INSERT INTO cd_cep_br VALUES ('11.370-210', '4987     ', 'R GENERAL ETCHGOYEN', 'VL CASCATINHA                 ');
INSERT INTO cd_cep_br VALUES ('11.380-180', '4987     ', 'R GENERAL JOSUE FAVALLI', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('11.370-070', '4987     ', 'R GENERAL MARCONDES SALGADO', 'VL CASCATINHA                 ');
INSERT INTO cd_cep_br VALUES ('11.355-210', '4987     ', 'AV EDUARDO SOUTO', 'C NAUTICA                     ');
INSERT INTO cd_cep_br VALUES ('02.401-400', '4995     ', 'R VOLUNTARIOS DA PATRIA- DE 4001 AO FIM - LADO I', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('02.402-600', '4995     ', 'R VOLUNTARIOS DA PATRIA- DE 4200 A 4498 - LADO P', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('05.780-410', '4995     ', 'R VITORIO', 'VL PREL                       ');
INSERT INTO cd_cep_br VALUES ('03.961-090', '4995     ', 'R VITORIO AZZALIM', 'C S MATEUS                    ');
INSERT INTO cd_cep_br VALUES ('04.891-110', '4995     ', 'R VITORIO BALDINI', 'VL ROSCHEL                    ');
INSERT INTO cd_cep_br VALUES ('03.060-007', '4995     ', 'R VITORIO COMPRI', 'CH TATUAPE                    ');
INSERT INTO cd_cep_br VALUES ('03.505-010', '4995     ', 'R VITORIO DELLA BELLA', 'VL ARICANDUVA                 ');
INSERT INTO cd_cep_br VALUES ('01.528-030', '4995     ', 'R VITORIO EMANUEL', 'CAMBUCI                       ');
INSERT INTO cd_cep_br VALUES ('05.788-280', '4995     ', 'R VITORIO EMANUELE ROSSI', 'JD B REFUGIO                  ');
INSERT INTO cd_cep_br VALUES ('04.476-150', '4995     ', 'R VITORIO GIANINI', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('18.060-720', '4929     ', 'R JOSE ANTUNES CARDOSO', 'VL PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('18.013-160', '4929     ', 'R JOSE ANTUNES SOARES', 'VL RODRIGUES                  ');
INSERT INTO cd_cep_br VALUES ('18.076-300', '4929     ', 'R JOSE APARECIDO DE SOUZA', 'JD S MARCIA                   ');
INSERT INTO cd_cep_br VALUES ('18.080-450', '4929     ', 'R JOSE ARMY ROSA', 'VL DIB                        ');
INSERT INTO cd_cep_br VALUES ('18.050-180', '4929     ', 'R JOSE AUGUSTO RABELO JUNIOR', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('18.016-120', '4929     ', 'R JOSE BALERA', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('18.045-460', '4929     ', 'R JOSE BASILIO DE CARVALHO', 'JD H CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('18.077-570', '4929     ', 'R JOSE BELLO', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('18.016-020', '4929     ', 'AV JOSE BENEDITO DE LIMA', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('18.051-670', '4929     ', 'PC JOSE BENEDITO SILVEIRA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('18.055-810', '4929     ', 'R JOSE BERTOLA', 'PRQ ESMERALDA                 ');
INSERT INTO cd_cep_br VALUES ('18.072-320', '4929     ', 'R JOSE BERTOLLI', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.021-270', '4929     ', 'R JOSE BONADIA', 'JD P BARROS                   ');
INSERT INTO cd_cep_br VALUES ('18.010-240', '4929     ', 'R JOSE BONIFACIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.031-130', '4929     ', 'R JOSE BORGHESI', 'JD EMILIA                     ');
INSERT INTO cd_cep_br VALUES ('18.066-370', '4929     ', 'R JOSE BRASIL DE MORAES', 'JD FRANCINI                   ');
INSERT INTO cd_cep_br VALUES ('18.078-160', '4929     ', 'R JOSE BRIDES', 'JD S CAMILO                   ');
INSERT INTO cd_cep_br VALUES ('18.055-024', '4929     ', 'R JOSE BUENO DE MATOS', 'W VILLE                       ');
INSERT INTO cd_cep_br VALUES ('18.055-058', '4929     ', 'R JOSE BUENO DE MATOS', 'W VILLE                       ');
INSERT INTO cd_cep_br VALUES ('18.071-275', '4929     ', 'R JOSE CALIXTO', 'JD ITAPUA                     ');
INSERT INTO cd_cep_br VALUES ('18.055-021', '4929     ', 'R JOSE CARLOS DE OLIVEIRA E SOUZA', 'W VILLE                       ');
INSERT INTO cd_cep_br VALUES ('18.052-606', '4929     ', 'R JOSE CARLOS DO NASCIMENTO', 'JD Q IMPERADOR II             ');
INSERT INTO cd_cep_br VALUES ('18.071-074', '4929     ', 'R JOSE CARLOS GOMES', 'I VILLE                       ');
INSERT INTO cd_cep_br VALUES ('18.051-160', '4929     ', 'R JOSE CARLOS PASCHOAL', 'C PRQ SOROCABA                ');
INSERT INTO cd_cep_br VALUES ('18.080-340', '4929     ', 'R JOAQUIM NABUCO', 'JD SOROCABANO                 ');
INSERT INTO cd_cep_br VALUES ('18.040-290', '4929     ', 'R JOAQUIM NUNES DE OLIVEIRA', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('18.030-190', '4929     ', 'R JOAQUIM PEDRO VILACA', 'VL SAUDE                      ');
INSERT INTO cd_cep_br VALUES ('18.015-520', '4929     ', 'R JOAQUIM PIRES', 'VL RODRIGUES                  ');
INSERT INTO cd_cep_br VALUES ('18.021-111', '4929     ', 'R JOAQUIM PRESTES DE BARROS', 'JD P BARROS                   ');
INSERT INTO cd_cep_br VALUES ('18.021-100', '4929     ', 'R JOAQUIM RODRIGUES DE BARROS', 'VL HORTENCIA                  ');
INSERT INTO cd_cep_br VALUES ('18.108-360', '4929     ', 'R JOAQUIM ROQUE DE OLIVEIRA', 'B TOBIAS                      ');
INSERT INTO cd_cep_br VALUES ('08.664-510', '4973     ', 'R SILVIO CARDOSO', 'JD MODELO                     ');
INSERT INTO cd_cep_br VALUES ('08.663-160', '4973     ', 'R SIZENANDO MARCONDES COSTA', 'JD C BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('08.665-510', '4973     ', 'R SOL NASCENTE', 'C EDSON                       ');
INSERT INTO cd_cep_br VALUES ('08.635-100', '4973     ', 'R SOL, DO', 'CHS BONANZA                   ');
INSERT INTO cd_cep_br VALUES ('08.630-160', '4973     ', 'R SOL, DO', 'CHS S J TADEU                 ');
INSERT INTO cd_cep_br VALUES ('08.694-280', '4973     ', 'R SOLON', 'JD REVISTA                    ');
INSERT INTO cd_cep_br VALUES ('08.616-480', '4973     ', 'R SONIA', 'JD A INTERNACIONAL            ');
INSERT INTO cd_cep_br VALUES ('08.613-140', '4973     ', 'R SONIA DE MELO BATISTA', 'VL MTE SION                   ');
INSERT INTO cd_cep_br VALUES ('08.663-450', '4973     ', 'R SOROCABA', 'PRQ RES C BRANCA              ');
INSERT INTO cd_cep_br VALUES ('08.640-460', '4973     ', 'R SOUZA', 'E S LUIS                      ');
INSERT INTO cd_cep_br VALUES ('08.666-190', '4973     ', 'R STALOY', 'SIT SUISSO                    ');
INSERT INTO cd_cep_br VALUES ('08.660-030', '4973     ', 'EST SUE HAGUIHARA', 'CAXANGA                       ');
INSERT INTO cd_cep_br VALUES ('08.663-560', '4973     ', 'R SUEKISHI MIFUNE', 'PRQ RES C BRANCA              ');
INSERT INTO cd_cep_br VALUES ('08.640-280', '4973     ', 'R SUJIMURA', 'VL FATIMA                     ');
INSERT INTO cd_cep_br VALUES ('08.663-430', '4973     ', 'R SUMARE', 'PRQ RES C BRANCA              ');
INSERT INTO cd_cep_br VALUES ('08.694-070', '4973     ', 'R SUPREMUS', 'JD REVISTA                    ');
INSERT INTO cd_cep_br VALUES ('08.664-070', '4973     ', 'R SEMPRE-VIVAS, DAS', 'PRQ S ROSA                    ');
INSERT INTO cd_cep_br VALUES ('08.616-260', '4973     ', 'R SENADOR LUIZ CARLOS PRESTES', 'JD CACIQUE                    ');
INSERT INTO cd_cep_br VALUES ('08.673-270', '4973     ', 'AV SENADOR ROBERTO SIMONSEN', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('08.665-195', '4973     ', 'R SERAFIM DAVID', 'JD SUZANO                     ');
INSERT INTO cd_cep_br VALUES ('08.665-290', '4973     ', 'R SERGIO RICARDO SPITTI', 'JD A SUZANO                   ');
INSERT INTO cd_cep_br VALUES ('08.625-180', '4973     ', 'R SERVIDAO PERPETUA A', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('08.625-190', '4973     ', 'R SERVIDAO PERPETUA B', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('08.625-200', '4973     ', 'R SERVIDAO PERPETUA C', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('08.625-376', '4973     ', 'R SERVIDAO PUBLICA', 'JD AMAZONAS                   ');
INSERT INTO cd_cep_br VALUES ('08.692-330', '4973     ', 'R SESSENTA', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.690-355', '4973     ', 'R SESSENTA E CINCO', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.690-340', '4973     ', 'R SESSENTA E DOIS', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.690-375', '4973     ', 'R SESSENTA E NOVE', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.690-370', '4973     ', 'R SESSENTA E OITO', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.690-350', '4973     ', 'R SESSENTA E QUATRO', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.690-360', '4973     ', 'R SESSENTA E SEIS', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.690-365', '4973     ', 'R SESSENTA E SETE', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.690-345', '4973     ', 'R SESSENTA E TRES', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.690-335', '4973     ', 'R SESSENTA E UM', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.616-590', '4973     ', 'R SETE', 'JD MAITE                      ');
INSERT INTO cd_cep_br VALUES ('08.620-860', '4973     ', 'R SETE', 'CHS DUCHEN                    ');
INSERT INTO cd_cep_br VALUES ('08.625-295', '4973     ', 'R SETE', 'JD ITAMARACA                  ');
INSERT INTO cd_cep_br VALUES ('08.630-455', '4973     ', 'R SETE', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('08.633-307', '4973     ', 'R SETE', 'JD EUCALIPTOS                 ');
INSERT INTO cd_cep_br VALUES ('08.633-392', '4973     ', 'R SETE', 'PRQ ASTURIAS                  ');
INSERT INTO cd_cep_br VALUES ('08.633-515', '4973     ', 'R SETE', 'PRQ HEROISMO                  ');
INSERT INTO cd_cep_br VALUES ('08.633-521', '4973     ', 'R SETE', 'PRQ HEROISMO                  ');
INSERT INTO cd_cep_br VALUES ('08.633-732', '4973     ', 'R SETE', 'E ANGELINA                    ');
INSERT INTO cd_cep_br VALUES ('08.633-820', '4973     ', 'R SETE', 'RCR B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('08.635-518', '4973     ', 'R SETE', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('08.635-520', '4973     ', 'R SETE', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('08.640-485', '4973     ', 'R SETE', 'JD L MIRIM                    ');
INSERT INTO cd_cep_br VALUES ('08.640-536', '4973     ', 'R SETE', 'VL N LAVRAS                   ');
INSERT INTO cd_cep_br VALUES ('08.650-300', '4973     ', 'R SETE', 'FAZ AYA                       ');
INSERT INTO cd_cep_br VALUES ('08.653-560', '4973     ', 'R SETE', 'BARUEL                        ');
INSERT INTO cd_cep_br VALUES ('06.795-005', '4964     ', 'R TOM JOBIM', 'PRQ LAGUNA                    ');
INSERT INTO cd_cep_br VALUES ('06.756-160', '4964     ', 'R TOPAZIO', 'PRQ MTE ALEGRE                ');
INSERT INTO cd_cep_br VALUES ('06.784-220', '4964     ', 'R TORRES', 'JD RECORD                     ');
INSERT INTO cd_cep_br VALUES ('06.785-500', '4964     ', 'R TRES', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('06.756-240', '4964     ', 'R ANGOLA', 'PRQ MTE ALEGRE                ');
INSERT INTO cd_cep_br VALUES ('06.760-070', '4964     ', 'R ANIBAL DE JESUS', 'JD S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('06.773-200', '4964     ', 'R ANITA DE SOUZA', 'JD LEME                       ');
INSERT INTO cd_cep_br VALUES ('06.784-335', '4964     ', 'PC ANIZIA PAULINO SARAIVA', 'JD F JUNIOR                   ');
INSERT INTO cd_cep_br VALUES ('06.765-260', '4964     ', 'R ANTENOR', 'JD BEATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('06.773-100', '4964     ', 'R ANTOLIM MUNHOZ', 'PRQ S JOAQUIM                 ');
INSERT INTO cd_cep_br VALUES ('06.790-030', '4964     ', 'R ANTONIO ANTENOR NOGUEIRA', 'JD T MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('06.766-210', '4964     ', 'R ANTONIO CARLOS TORRES', 'PRQ MARABA                    ');
INSERT INTO cd_cep_br VALUES ('06.783-115', '4964     ', 'R ANTONIO DA SILVA PINA', 'JD RECORD                     ');
INSERT INTO cd_cep_br VALUES ('06.775-470', '4964     ', 'R ANTONIO DE OLIVEIRA SALAZAR', 'JD S SALVADOR                 ');
INSERT INTO cd_cep_br VALUES ('06.764-470', '4964     ', 'R ANTONIO DO NASCIMENTO', 'JD HENRIQUETA                 ');
INSERT INTO cd_cep_br VALUES ('06.755-310', '4964     ', 'R ANTONIO FAZIO PERRI', 'JD MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('06.766-000', '4964     ', 'R ANTONIO FIRMINO ALVES', 'JD IRAPUA                     ');
INSERT INTO cd_cep_br VALUES ('06.757-220', '4964     ', 'R ANTONIO FRANCISCO DE AZEVEDO FILHO', 'C INTERCAP                    ');
INSERT INTO cd_cep_br VALUES ('06.767-110', '4964     ', 'R ANTONIO GONCALVES', 'PRQ PINHEIROS                 ');
INSERT INTO cd_cep_br VALUES ('06.770-220', '4964     ', 'R ANTONIO HENRIQUE FILHO', 'JD M LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('18.053-379', '4929     ', 'R PROFESSOR WAGNER ROBERTO MURARO', 'V LAGOS                       ');
INSERT INTO cd_cep_br VALUES ('18.053-120', '4929     ', 'R PROFESSOR WALTER CARRETEIRO', 'CJ HAB J M FILHO              ');
INSERT INTO cd_cep_br VALUES ('18.056-250', '4929     ', 'PC PROFESSORA AMELIA CEZAR MACHADO DE ARAUJO', 'JD ITANGUA                    ');
INSERT INTO cd_cep_br VALUES ('18.016-520', '4929     ', 'R PROFESSORA ANA CANDIDA ROLIM', 'JD GONCALVES                  ');
INSERT INTO cd_cep_br VALUES ('18.026-150', '4929     ', 'R PROFESSORA ANA RITA MORAES COELHO', 'VL BARCELONA                  ');
INSERT INTO cd_cep_br VALUES ('18.050-160', '4929     ', 'R PROFESSORA ANA ZIZINA ARRUDA', 'VL A MARINA                   ');
INSERT INTO cd_cep_br VALUES ('18.047-609', '4929     ', 'R PROFESSORA BEATHRIZ CAIXEIRO DEL CISTIA', 'PRQ CAMPOLIM                  ');
INSERT INTO cd_cep_br VALUES ('18.040-840', '4929     ', 'R PROFESSORA BEATRIZ DE MORAES LEITE FOGACA', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('18.080-280', '4929     ', 'R PROFESSORA CLELIA GUERRA CUNHA', 'JD M AURELIO                  ');
INSERT INTO cd_cep_br VALUES ('18.105-220', '4929     ', 'R PROFESSORA DIVANIL APARECIDA MONTEIRO', 'JD N CAJURU                   ');
INSERT INTO cd_cep_br VALUES ('18.016-350', '4929     ', 'R PROFESSORA DULCE BASILIO FERREIRA', 'JD REDENCAO                   ');
INSERT INTO cd_cep_br VALUES ('18.040-440', '4929     ', 'R PROFESSORA FRANCISCA DE QUEIROZ', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('18.046-520', '4929     ', 'R PROFESSORA FRANCISCA VAZ DE ALMEIDA MORAES', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('18.031-280', '4929     ', 'R PROFESSOR ABIMAEL CARLOS DE CAMPOS', 'JD SANDRA                     ');
INSERT INTO cd_cep_br VALUES ('18.078-290', '4929     ', 'R PROFESSOR ALBERTINO MANENTE', 'JD S LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('18.020-250', '4929     ', 'AV PROFESSOR ALCEBIADES DE CARVALHO', 'VL J GOMES                    ');
INSERT INTO cd_cep_br VALUES ('18.016-480', '4929     ', 'R PROFESSOR ALTAMIR GONCALVES', 'JD DULCE                      ');
INSERT INTO cd_cep_br VALUES ('18.053-110', '4929     ', 'R PROFESSOR ALUISIO VIEIRA', 'CJ HAB J M FILHO              ');
INSERT INTO cd_cep_br VALUES ('18.095-480', '4929     ', 'R PROFESSOR ANTONIO CORDEIRO', 'JD S ROSALIA                  ');
INSERT INTO cd_cep_br VALUES ('18.072-360', '4929     ', 'R PROFESSOR ANTONIO FIRMINO PROENCA', 'CAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('18.080-440', '4929     ', 'R PROFESSOR ANTONIO PRUDENTE DE MORAES', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('18.046-410', '4929     ', 'R PROFESSOR ANTONIO RODRIGUES CLARO  SOBRINHO', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('18.043-090', '4929     ', 'R PROFESSOR ARISTIDES DE CAMPOS', 'VL LUCY                       ');
INSERT INTO cd_cep_br VALUES ('18.075-490', '4929     ', 'R PROFESSOR ARMANDO RIZZO', 'VL ALMEIDA                    ');
INSERT INTO cd_cep_br VALUES ('18.052-290', '4929     ', 'R PROFESSOR ARQUIMINIO MARQUES DA SILVA', 'JD CAPITAO                    ');
INSERT INTO cd_cep_br VALUES ('18.078-330', '4929     ', 'R PROFESSOR AUDIR TERCI TEIXEIRA BARROS', 'JD S LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('18.040-520', '4929     ', 'R PROFESSOR BENEDITO GONCALVES CAMPOS', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('18.108-350', '4929     ', 'R PROFESSOR CARLOS CHAGAS', 'B TOBIAS                      ');
INSERT INTO cd_cep_br VALUES ('14.177-232', '5132     ', 'R GIUSEPPE BACCEGA', 'CJ HAB A P ORTOLAN            ');
INSERT INTO cd_cep_br VALUES ('14.169-265', '5132     ', 'R GLAUBER ROCHA', 'JD CANAA                      ');
INSERT INTO cd_cep_br VALUES ('14.177-287', '5132     ', 'R GOTTARDO SARTI', 'CJ HAB A P ORTOLAN            ');
INSERT INTO cd_cep_br VALUES ('14.177-249', '5132     ', 'PC GOVERNADOR ANDRE FRANCO MONTORO', 'CJ HAB A P ORTOLAN            ');
INSERT INTO cd_cep_br VALUES ('14.164-005', '5132     ', 'R GREGORIO DA SILVA', 'JD LIBERDADE                  ');
INSERT INTO cd_cep_br VALUES ('14.160-269', '5132     ', 'PC GUELFO MARTELLI', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('14.166-179', '5132     ', 'R GUERINO BASSETTI', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('14.169-014', '5132     ', 'R GUERINO GIOVANINI', 'JD L SILVA                    ');
INSERT INTO cd_cep_br VALUES ('14.164-110', '5132     ', 'R GUERINO MOLESIN', 'JD LIBERDADE                  ');
INSERT INTO cd_cep_br VALUES ('14.177-258', '5132     ', 'R GUIDO BIGHETTI', 'CJ HAB A P ORTOLAN            ');
INSERT INTO cd_cep_br VALUES ('14.177-080', '5132     ', 'R GUIDO DOMENICI', 'CJ HAB A N MAZZER             ');
INSERT INTO cd_cep_br VALUES ('14.177-085', '5132     ', 'R GUILHERME SVERZUT', 'CJ HAB A N MAZZER             ');
INSERT INTO cd_cep_br VALUES ('14.170-060', '5132     ', 'R GUILHERME VOLPE- ATE 0899/0900', 'JD RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('14.170-530', '5132     ', 'R GUILHERME VOLPE- DE 0901/0902 A 1609/1610', 'JD SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('14.170-720', '5132     ', 'R GUILHERME VOLPE- DE 1611/1612 AO FIM', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('14.161-168', '5132     ', 'R GUILHERMINA RODRIGUES DA SILVA TONIELLO', 'JD ITAPUA                     ');
INSERT INTO cd_cep_br VALUES ('14.170-199', '5132     ', 'PC HELIO ZANINI', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('14.164-048', '5132     ', 'R HENRIQUE ZORZETTO', 'JD LIBERDADE                  ');
INSERT INTO cd_cep_br VALUES ('14.177-043', '5132     ', 'TV HENRY FORD', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('14.177-312', '5132     ', 'R HERMINIO LAZARINI', 'CJ HAB M BIAGI                ');
INSERT INTO cd_cep_br VALUES ('14.177-200', '5132     ', 'AV HIDEO TAKADA- LADO IMPAR', 'CJ HAB A P ORTOLAN            ');
INSERT INTO cd_cep_br VALUES ('14.177-170', '5132     ', 'AV HIDEO TAKADA- LADO PAR', 'CJ HAB L DOMENICI             ');
INSERT INTO cd_cep_br VALUES ('14.165-000', '5132     ', 'R HORACILIO GOMES MARTINS', 'JD IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('14.177-086', '5132     ', 'R HUGO CAMPELO- ATE 0999/1000', 'CJ HAB A N MAZZER             ');
INSERT INTO cd_cep_br VALUES ('14.177-132', '5132     ', 'R HUGO CAMPELO- DE 1001/1002 AO FIM', 'PRQ RES F PASCHOAL            ');
INSERT INTO cd_cep_br VALUES ('14.160-210', '5132     ', 'R HUMBERTO ORTOLAN- ATE 0609/0610', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('14.160-660', '5132     ', 'R HUMBERTO ORTOLAN- DE 0611/0612 A 1799/1800', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.169-140', '5132     ', 'R HUMBERTO ORTOLAN- DE 1801/1802 A 2179/2180', 'AT GINASIO                    ');
INSERT INTO cd_cep_br VALUES ('14.169-215', '5132     ', 'R HUMBERTO ORTOLAN- DE 2181/2182 AO FIM', 'JD S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('14.160-370', '5132     ', 'R IMIGRANTES, DOS', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('14.169-169', '5132     ', 'PC IRACEMA TOGNON PERTICARRARI', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('14.169-006', '5132     ', 'R IVO JOAO PERTICARRARI', 'JD L SILVA                    ');
INSERT INTO cd_cep_br VALUES ('14.177-238', '5132     ', 'R JOAO ADAMI', 'CJ HAB A P ORTOLAN            ');
INSERT INTO cd_cep_br VALUES ('14.177-265', '5132     ', 'R JOAO BASSETI', 'CJ HAB A P ORTOLAN            ');
INSERT INTO cd_cep_br VALUES ('14.171-110', '5132     ', 'R FABIO SEVERO LIMA', 'JD RCR BANDEIRANTES           ');
INSERT INTO cd_cep_br VALUES ('14.164-118', '5132     ', 'R FANNY ELIAS ZOGBY', 'JD JAMAICA                    ');
INSERT INTO cd_cep_br VALUES ('14.177-095', '5132     ', 'R FAUSTO GAIOFATTO', 'CJ HAB A N MAZZER             ');
INSERT INTO cd_cep_br VALUES ('14.176-158', '5132     ', 'R FAUSTO RAPHAEL GAIOFATTO', 'DT I M L B AMERICANO          ');
INSERT INTO cd_cep_br VALUES ('14.170-230', '5132     ', 'R FELISBERTO TAMIAO', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('14.177-342', '5132     ', 'AV FIORAVANTE MAGRO- LADO IMPAR', 'CJ HAB D W A P BECKER         ');
INSERT INTO cd_cep_br VALUES ('14.177-340', '5132     ', 'AV FIORAVANTE MAGRO- LADO PAR', 'CJ HAB D W A P BECKER         ');
INSERT INTO cd_cep_br VALUES ('14.170-690', '5132     ', 'R FIORAVANTE SICCHIERI- ATE 0659/0660', 'JD SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('14.160-770', '5132     ', 'R FIORAVANTE SICCHIERI- DE 0661/0662 A 1639/1640', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.166-090', '5132     ', 'R FIORAVANTE SICCHIERI- DE 1641/1642 AO FIM', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('14.164-194', '5132     ', 'R FLORINDO STORTO', 'CJ HAB L F SVERZUT            ');
INSERT INTO cd_cep_br VALUES ('14.177-357', '5132     ', 'R FRANCISCO AMENDOLA', 'CJ HAB D U S GUIMARAES        ');
INSERT INTO cd_cep_br VALUES ('14.169-195', '5132     ', 'AV FRANCISCO ANTONIO ROSSIN', 'JD S PAULA                    ');
INSERT INTO cd_cep_br VALUES ('14.177-094', '5132     ', 'R FRANCISCO DA SILVA', 'JD CAJUBA                     ');
INSERT INTO cd_cep_br VALUES ('14.161-110', '5132     ', 'AV FRANCISCO DE ASSIS ALVARENGA- LADO IMPAR', 'SHANGRI-LA                    ');
INSERT INTO cd_cep_br VALUES ('14.160-250', '5132     ', 'AV FRANCISCO DE ASSIS ALVARENGA- LADO PAR', 'SHANGRI-LA                    ');
INSERT INTO cd_cep_br VALUES ('14.160-310', '5132     ', 'R FRANCISCO DE PAULA CORTEZE', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('18.133-235', '4927     ', 'R IRIS', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('02.536-090', '4995     ', 'TV FERRARA', 'JD COTIANA                    ');
INSERT INTO cd_cep_br VALUES ('08.330-020', '4995     ', 'R FERRAZ DE ARAUJO', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('03.376-110', '4995     ', 'R FERRAZ DE CAMPOS', 'CH BELENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('02.760-060', '4995     ', 'R FERRAZ DE VASCONCELOS', 'VL RAMOS                      ');
INSERT INTO cd_cep_br VALUES ('14.166-200', '5132     ', 'R FRANCISCO RODRIGUES', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('14.166-250', '5132     ', 'R FRANCISCO TOMAZINI', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('14.171-200', '5132     ', 'V FRANCISCO VIEIRA CALEIRO', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('14.177-270', '5132     ', 'R FRANCO VELLA', 'CJ HAB A P ORTOLAN            ');
INSERT INTO cd_cep_br VALUES ('14.166-115', '5132     ', 'R FREDERICO DALMASO', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('14.160-200', '5132     ', 'R FREDERICO OZANAN- ATE 0579/0580', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('14.160-640', '5132     ', 'R FREDERICO OZANAN- DE 0581/0582 A 1799/1800', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.169-138', '5132     ', 'R FREDERICO OZANAN- DE 1801/1802 AO FIM', 'AT GINASIO                    ');
INSERT INTO cd_cep_br VALUES ('14.160-840', '5132     ', 'R GASTAO VIDIGAL- LADO IMPAR', 'AT GINASIO                    ');
INSERT INTO cd_cep_br VALUES ('05.158-140', '4995     ', 'PC INACIA DA SILVA PIMENTEL', 'PRQ ANHANGUERA                ');
INSERT INTO cd_cep_br VALUES ('05.177-000', '4995     ', 'AV INACIA DE TOLEDO', 'VL CLARICE                    ');
INSERT INTO cd_cep_br VALUES ('05.546-060', '4995     ', 'R INACIA PEREIRA', 'VL BORGES                     ');
INSERT INTO cd_cep_br VALUES ('03.142-000', '4995     ', 'R INACIO- ATE 261/262', 'VL ZELINA                     ');
INSERT INTO cd_cep_br VALUES ('03.142-001', '4995     ', 'R INACIO- DE 263/264 AO FIM', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('08.250-500', '4995     ', 'R INACIO ALTINI', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('08.090-660', '4995     ', 'R INACIO ALVAREZ', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('08.280-580', '4995     ', 'R INACIO BERNARDES', 'JD N S CARMO                  ');
INSERT INTO cd_cep_br VALUES ('02.553-060', '4995     ', 'TV INACIO BONFIM', 'SIT MORRO                     ');
INSERT INTO cd_cep_br VALUES ('04.715-020', '4995     ', 'R INACIO BORBA', 'CH S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('05.836-240', '4995     ', 'PC INACIO BRANCO', 'JD MTE AZUL                   ');
INSERT INTO cd_cep_br VALUES ('05.182-420', '4995     ', 'R INACIO CASTELLI', 'C D ABRIL                     ');
INSERT INTO cd_cep_br VALUES ('05.572-000', '4995     ', 'R INACIO CERVANTES', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('05.544-160', '4995     ', 'R INACIO COELHO', 'JD GUARAU                     ');
INSERT INTO cd_cep_br VALUES ('08.275-130', '4995     ', 'R INACIO COELHO DA SILVA', 'JD N S CARMO                  ');
INSERT INTO cd_cep_br VALUES ('08.190-020', '4995     ', 'R INACIO COELHO RAMOS', 'VL AIMORE                     ');
INSERT INTO cd_cep_br VALUES ('08.320-320', '4995     ', 'R INACIO CORREIA', 'PRQ S RAFAEL                  ');
INSERT INTO cd_cep_br VALUES ('08.390-190', '4995     ', 'R INACIO CORREIA PAMPLONA', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('04.949-030', '4995     ', 'R INACIO COUTO', 'JD ARACATI                    ');
INSERT INTO cd_cep_br VALUES ('04.784-170', '4995     ', 'AV INACIO CUNHA LEME', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('03.520-030', '4995     ', 'R INACIO DA COSTA', 'VL DALILA                     ');
INSERT INTO cd_cep_br VALUES ('05.363-080', '4995     ', 'PC INACIO DA COSTA BRITO', 'VL N ALBA                     ');
INSERT INTO cd_cep_br VALUES ('05.840-050', '4995     ', 'R INACIO DA FONSECA', 'VL BELEZAS                    ');
INSERT INTO cd_cep_br VALUES ('08.310-690', '4995     ', 'R INACIO DA MOTA PORTELA', 'PRQ S RAFAEL                  ');
INSERT INTO cd_cep_br VALUES ('04.777-050', '4995     ', 'R INACIO DE ALMEIDA ARRUDA', 'VL PAZ                        ');
INSERT INTO cd_cep_br VALUES ('03.904-080', '4995     ', 'R INACIO DE ALVARENGA PEIXOTO', 'JD TANGO                      ');
INSERT INTO cd_cep_br VALUES ('03.053-010', '4995     ', 'R INACIO DE ARAUJO', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('08.041-720', '4995     ', 'R INACIO DE BARROS ACCIOLY', 'JD LAGEADO                    ');
INSERT INTO cd_cep_br VALUES ('04.431-130', '4995     ', 'R INACIO DE BULHOES', 'JD SELMA                      ');
INSERT INTO cd_cep_br VALUES ('05.160-480', '4995     ', 'R INACIO DE CARVALHO', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('03.389-080', '4995     ', 'R INACIO DE LOIOLA', 'VL PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('04.610-004', '4995     ', 'R ZACARIAS DE GOES- DE 1472/1473 A 1590/1591', 'PRQ COLONIAL                  ');
INSERT INTO cd_cep_br VALUES ('04.610-005', '4995     ', 'R ZACARIAS DE GOES- DE 1592/1593 AO FIM', 'PRQ COLONIAL                  ');
INSERT INTO cd_cep_br VALUES ('05.775-260', '4995     ', 'R ZACARIAS DIAS CORTES', 'PRQ REGINA                    ');
INSERT INTO cd_cep_br VALUES ('05.790-010', '4995     ', 'R ZACARIAS MAZEL', 'PIRAJUSSARA                   ');
INSERT INTO cd_cep_br VALUES ('03.343-020', '4995     ', 'R ZACATECAS', 'VL R FEIJO                    ');
INSERT INTO cd_cep_br VALUES ('03.066-015', '4995     ', 'V-P ZACHARIAS ELIAS', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('04.610-011', '4995     ', 'R XAVIER GOUVEIA- DE 272/273 AO FIM', 'PRQ COLONIAL                  ');
INSERT INTO cd_cep_br VALUES ('05.313-000', '4995     ', 'R XAVIER KRAUSS', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('02.551-030', '4995     ', 'R XAVIER MARQUES', 'SIT MORRO                     ');
INSERT INTO cd_cep_br VALUES ('04.327-010', '4995     ', 'R XAVIER PAES', 'VL FACHINI                    ');
INSERT INTO cd_cep_br VALUES ('08.275-340', '4995     ', 'R XAVIER PALMERIM', 'JD N S CARMO                  ');
INSERT INTO cd_cep_br VALUES ('03.363-080', '4995     ', 'R XAVIER PINHEIRO', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('03.725-160', '4995     ', 'PC XAVIER PINTO LIMA', 'E GOULART                     ');
INSERT INTO cd_cep_br VALUES ('03.938-090', '4995     ', 'TV XAVIER SAMPAIO', 'JD PARAGUACU                  ');
INSERT INTO cd_cep_br VALUES ('02.273-130', '4995     ', 'VLA XAXADO', 'JACANA                        ');
INSERT INTO cd_cep_br VALUES ('03.575-080', '4995     ', 'R XAXIM', 'JD ELIANE                     ');
INSERT INTO cd_cep_br VALUES ('08.031-290', '4995     ', 'R XENOFADES', 'VL N CURUCA                   ');
INSERT INTO cd_cep_br VALUES ('03.460-040', '4995     ', 'R XEREM', 'JD VL FORMOSA                 ');
INSERT INTO cd_cep_br VALUES ('04.909-020', '4995     ', 'R XERIMBABO', 'JD ALFREDO                    ');
INSERT INTO cd_cep_br VALUES ('05.845-320', '4995     ', 'R XICO SANTEIRO', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('02.983-070', '4995     ', 'R XILITA', 'JD LIDER                      ');
INSERT INTO cd_cep_br VALUES ('04.108-040', '4995     ', 'R XIMBO', 'ACLIMACAO                     ');
INSERT INTO cd_cep_br VALUES ('08.220-320', '4995     ', 'R XIMBORE', 'VL CAMPANELA                  ');
INSERT INTO cd_cep_br VALUES ('05.207-110', '4995     ', 'R XIMBURETINGA', 'PERUS                         ');
INSERT INTO cd_cep_br VALUES ('03.588-050', '4995     ', 'R XINGU', 'C LIDER                       ');
INSERT INTO cd_cep_br VALUES ('04.222-020', '4995     ', 'R XINGU', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('03.577-000', '4995     ', 'R XINGUTANEA', 'JD ELIANE                     ');
INSERT INTO cd_cep_br VALUES ('08.380-560', '4995     ', 'R XIPOTO', 'JD IGUATEMI                   ');
INSERT INTO cd_cep_br VALUES ('03.556-040', '4995     ', 'R XIQUE-XIQUE', 'C PATRIARCA                   ');
INSERT INTO cd_cep_br VALUES ('03.428-000', '4995     ', 'R XIRIRICA', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('02.517-030', '4995     ', 'R XIRO', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('05.210-090', '4995     ', 'R XORORO', 'REC PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('08.345-400', '4995     ', 'TV XOTE DOS POETAS', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('05.447-090', '4995     ', 'R XUPE', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('02.132-120', '4995     ', 'R YAMATO', 'JD JAPAO                      ');
INSERT INTO cd_cep_br VALUES ('04.757-070', '4995     ', 'R YARA', 'JD D BOSCO                    ');
INSERT INTO cd_cep_br VALUES ('02.209-070', '4995     ', 'R YARA CASSERO', 'VL GUSTAVO                    ');
INSERT INTO cd_cep_br VALUES ('02.936-180', '4995     ', 'PC YARA YAVELBER', 'VL P BARRETO                  ');
INSERT INTO cd_cep_br VALUES ('05.396-250', '4995     ', 'R YAYNHA PEREIRA GOMES', 'PRQ PRINCIPES                 ');
INSERT INTO cd_cep_br VALUES ('02.134-050', '4995     ', 'PC YEDDO', 'VL M ALTA                     ');
INSERT INTO cd_cep_br VALUES ('04.657-000', '4995     ', 'AV YERVANT KISSAJIKIAN- ATE 0790/0791', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('04.657-001', '4995     ', 'AV YERVANT KISSAJIKIAN- DE 0792/0793 A 1600/1601', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('04.428-000', '4995     ', 'AV YERVANT KISSAJIKIAN- DE 1602 AO FIM - LADO PAR', 'VL JOANIZA                    ');
INSERT INTO cd_cep_br VALUES ('04.428-010', '4995     ', 'AV YERVANT KISSJIKIAN- DE 1603 AO FIM - LADO IMPA', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('03.060-015', '4995     ', 'TV WLADIMIR TAGNOLI', 'CH TATUAPE                    ');
INSERT INTO cd_cep_br VALUES ('02.441-030', '4995     ', 'R WOLFGANG AMADEUS MOZART', 'L PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('03.623-010', '4995     ', 'R WOLSTEIN', 'VL GRANADA                    ');
INSERT INTO cd_cep_br VALUES ('03.926-170', '4995     ', 'R X', 'PRQ N LAR                     ');
INSERT INTO cd_cep_br VALUES ('04.820-000', '4995     ', 'R XABRIABA', 'JD KIKA                       ');
INSERT INTO cd_cep_br VALUES ('04.944-050', '4995     ', 'R XAMBORES, DOS', 'PRQ LAGO                      ');
INSERT INTO cd_cep_br VALUES ('03.817-070', '4995     ', 'R XAMBRE', 'PRQ CISPER                    ');
INSERT INTO cd_cep_br VALUES ('03.030-010', '4995     ', 'R XANDE', 'CANINDE                       ');
INSERT INTO cd_cep_br VALUES ('18.080-270', '4929     ', 'R JOSE FRANCISCO MENDONCA', 'JD SOROCABANO                 ');
INSERT INTO cd_cep_br VALUES ('18.070-700', '4929     ', 'R JOSE GABRIOTTI', 'VL N SOROCABA                 ');
INSERT INTO cd_cep_br VALUES ('18.060-050', '4929     ', 'R JOSE GAGLIARDI', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('18.051-080', '4929     ', 'R JOSE GALVAO PRIMO', 'C PRQ SOROCABA                ');
INSERT INTO cd_cep_br VALUES ('18.015-410', '4929     ', 'PC JOSE GARCIA MARTIN', 'VL HARO                       ');
INSERT INTO cd_cep_br VALUES ('18.131-440', '4927     ', 'AV JABOTICABAL', 'VL N S ROQUE                  ');
INSERT INTO cd_cep_br VALUES ('18.131-160', '4927     ', 'R JACAREI', 'VL N S ROQUE                  ');
INSERT INTO cd_cep_br VALUES ('18.130-590', '4927     ', 'R JAMIL CHAD', 'VL AGUIAR                     ');
INSERT INTO cd_cep_br VALUES ('18.132-620', '4927     ', 'R JAMILA ABUMANSSUR MANA', 'VL S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('18.131-170', '4927     ', 'R JAYME CARVALHO DE BRITO', 'JD MARIETA                    ');
INSERT INTO cd_cep_br VALUES ('18.136-670', '4927     ', 'R JESUITAS, DOS', 'P COLONIAL                    ');
INSERT INTO cd_cep_br VALUES ('18.135-590', '4927     ', 'R JOAO COLLO', 'PRQ PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('18.134-200', '4927     ', 'R JOAO DA COSTA MARQUES', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('18.133-090', '4927     ', 'R JOAO DA SILVA PONTES', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('18.131-620', '4927     ', 'R JOAO DE CANDINHA', 'MARMELEIRO                    ');
INSERT INTO cd_cep_br VALUES ('18.135-715', '4927     ', 'R JOAO DOS SANTOS PATTO', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('18.135-470', '4927     ', 'R JOAO MACCAGNINI', 'JD MOSTEIRO                   ');
INSERT INTO cd_cep_br VALUES ('18.135-490', '4927     ', 'R JOAO PAULO I', 'JD MOSTEIRO                   ');
INSERT INTO cd_cep_br VALUES ('18.135-500', '4927     ', 'R JOAO PAULO II', 'JD MOSTEIRO                   ');
INSERT INTO cd_cep_br VALUES ('18.130-290', '4927     ', 'AV JOAO PESSOA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.220-290', '4995     ', 'R GUAPIRONGA', 'VL CAMPANELA                  ');
INSERT INTO cd_cep_br VALUES ('05.329-050', '4995     ', 'R GUAPO', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('01.109-030', '4995     ', 'R GUAPORE', 'LUZ                           ');
INSERT INTO cd_cep_br VALUES ('03.727-020', '4995     ', 'R GUAPOREMA', 'E GOULART                     ');
INSERT INTO cd_cep_br VALUES ('04.050-050', '4995     ', 'R GUAPUA', 'MIRANDOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('08.235-245', '4995     ', 'R GUAPURUNGA', 'PRQ SEVILHA                   ');
INSERT INTO cd_cep_br VALUES ('08.041-180', '4995     ', 'R GUAPURUVU', 'JD LUCINDA                    ');
INSERT INTO cd_cep_br VALUES ('05.796-040', '4995     ', 'R GUAQUI', 'JD VLE VIRTUDES               ');
INSERT INTO cd_cep_br VALUES ('01.256-050', '4995     ', 'R GUARA', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('02.762-060', '4995     ', 'R GUARABIRA', 'JD CACHOEIRA                  ');
INSERT INTO cd_cep_br VALUES ('08.040-780', '4995     ', 'R GUARABU', 'JD RUTH                       ');
INSERT INTO cd_cep_br VALUES ('02.071-020', '4995     ', 'R GUARACAI', 'CARANDIRU                     ');
INSERT INTO cd_cep_br VALUES ('08.010-390', '4995     ', 'R GUARACAPA', 'C N OPERARIA                  ');
INSERT INTO cd_cep_br VALUES ('08.080-680', '4995     ', 'R GUARACAPEMA', 'PRQ PAULISTANO                ');
INSERT INTO cd_cep_br VALUES ('04.145-040', '4995     ', 'PC GUARACI', 'VL SAUDE                      ');
INSERT INTO cd_cep_br VALUES ('04.288-070', '4995     ', 'R GUARACI SILVEIRA', 'VL B MACHADO                  ');
INSERT INTO cd_cep_br VALUES ('03.404-000', '4995     ', 'R GUARACIABA', 'CH CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('03.349-035', '4995     ', 'PC GUARACIABA DO NORTE', 'VL INVERNADA                  ');
INSERT INTO cd_cep_br VALUES ('04.153-070', '4995     ', 'R GUARACIAMA', 'VL S ESTEFANO                 ');
INSERT INTO cd_cep_br VALUES ('04.082-040', '4995     ', 'R GUARACIARA', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('08.030-220', '4995     ', 'R GUARACICA', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('02.069-020', '4995     ', 'R GUARACININGA', 'CARANDIRU                     ');
INSERT INTO cd_cep_br VALUES ('02.420-070', '4995     ', 'V-P GUARACOBA', 'PRQ MANDAQUI                  ');
INSERT INTO cd_cep_br VALUES ('03.415-085', '4995     ', 'R GUARAGI', 'JD TEXTIL                     ');
INSERT INTO cd_cep_br VALUES ('02.474-085', '4995     ', 'V-P GUARAI', 'CACHOEIRINHA                  ');
INSERT INTO cd_cep_br VALUES ('03.157-090', '4995     ', 'R GUARAIPO', 'PRQ SEVILHA                   ');
INSERT INTO cd_cep_br VALUES ('02.844-090', '4995     ', 'R GUARAIRAS', 'BRASILANDIA                   ');
INSERT INTO cd_cep_br VALUES ('08.030-310', '4995     ', 'R GUARAITA', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('04.569-000', '4995     ', 'R GUARAIUVA- ATE 0500/0501', 'C MONCOES                     ');
INSERT INTO cd_cep_br VALUES ('04.569-001', '4995     ', 'R GUARAIUVA- DE 0502/0503 A 0772/0773', 'C MONCOES                     ');
INSERT INTO cd_cep_br VALUES ('04.569-002', '4995     ', 'R GUARAIUVA- DE 0774/0775 A 1380/1381', 'C MONCOES                     ');
INSERT INTO cd_cep_br VALUES ('04.569-003', '4995     ', 'R GUARAIUVA- DE 1382/1383 AO FIM', 'C MONCOES                     ');
INSERT INTO cd_cep_br VALUES ('02.310-010', '4995     ', 'R GUARAJA', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('03.259-040', '4995     ', 'R GUARAJUBA', 'JD COTIANA                    ');
INSERT INTO cd_cep_br VALUES ('03.731-180', '4995     ', 'PC GUARAMBI', 'VL LONDRINA                   ');
INSERT INTO cd_cep_br VALUES ('18.086-278', '4929     ', 'R JOAQUIM SABRIEGO', 'JD I PACO                     ');
INSERT INTO cd_cep_br VALUES ('18.015-780', '4929     ', 'R JOAQUIM SCHEREPEL', 'JD NELIZA                     ');
INSERT INTO cd_cep_br VALUES ('18.020-480', '4929     ', 'R JOAQUIM TOLEDO PIZZA', 'VL ARTURA                     ');
INSERT INTO cd_cep_br VALUES ('18.066-280', '4929     ', 'R JOAQUIM VIEIRA', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('18.075-380', '4929     ', 'R JOAQUINA MARIA DE JESUS', 'JD A PILUNGO                  ');
INSERT INTO cd_cep_br VALUES ('18.056-640', '4929     ', 'R JOCELINO GUARIGLIA', 'JD S MARCOS                   ');
INSERT INTO cd_cep_br VALUES ('18.085-650', '4929     ', 'R JOCELINO MENDES', 'JD MORUMBI II                 ');
INSERT INTO cd_cep_br VALUES ('18.030-290', '4929     ', 'R JOEL RIBEIRO', 'JD EMILIA                     ');
INSERT INTO cd_cep_br VALUES ('18.020-690', '4929     ', 'R JOEL SONETTI', 'JD P BARROS                   ');
INSERT INTO cd_cep_br VALUES ('18.087-040', '4929     ', 'AV JOHN BOYD DUNLOP', 'IPORANGA                      ');
INSERT INTO cd_cep_br VALUES ('18.070-370', '4929     ', 'R JOHN WALDEMAR SJOBERG', 'JD MARNILDA                   ');
INSERT INTO cd_cep_br VALUES ('18.052-660', '4929     ', 'R JONAS FERRAZ', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('18.103-130', '4929     ', 'R JORGE ANTUNES RIBEIRO', 'JD B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('18.013-480', '4929     ', 'R JORGE BACELLI', 'JD MATHILDE                   ');
INSERT INTO cd_cep_br VALUES ('18.055-510', '4929     ', 'AL JORGE CAMPESTRINI', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('18.015-680', '4929     ', 'R JORGE CARACANTE', 'VL S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('18.015-150', '4929     ', 'R JORGE COURBASSIER', 'VL ALICE                      ');
INSERT INTO cd_cep_br VALUES ('18.075-800', '4929     ', 'R JORGE DOS REIS E CUNHA', 'JD BRASILANDIA                ');
INSERT INTO cd_cep_br VALUES ('18.071-050', '4929     ', 'AV JORGE GUILHERME SENGER', 'JD BOTUCATU                   ');
INSERT INTO cd_cep_br VALUES ('18.086-050', '4929     ', 'AV JORGE JAMIL ZAMUR', 'JD I PACO                     ');
INSERT INTO cd_cep_br VALUES ('18.020-120', '4929     ', 'R JORGE KENWORTHY', 'VL HORTENCIA                  ');
INSERT INTO cd_cep_br VALUES ('18.061-080', '4929     ', 'R JORGE KUICHI TUZINO', 'JD ZULMIRA                    ');
INSERT INTO cd_cep_br VALUES ('18.044-459', '4929     ', 'PC JORGE LEME DE CAMPOS', 'JD BERMEJO                    ');
INSERT INTO cd_cep_br VALUES ('18.044-090', '4929     ', 'PC JORGE LUIZ PRESTES DEL CISTIA', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('18.055-800', '4929     ', 'R JORGE MARTHE', 'PRQ ESMERALDA                 ');
INSERT INTO cd_cep_br VALUES ('18.031-230', '4929     ', 'R JORGE MENDES', 'JD SANDRA                     ');
INSERT INTO cd_cep_br VALUES ('18.072-029', '4929     ', 'R JORGE OCCOL', 'CAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('18.090-585', '4929     ', 'R JORGE TIBIRICA DE PIRATININGA', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('18.025-670', '4929     ', 'R JORGE VELHO', 'VL PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('18.066-250', '4929     ', 'R JORGINA SAMPAIO', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('18.015-690', '4929     ', 'R JORNALISTA HERNANI PEREIRA', 'VL S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('18.072-048', '4929     ', 'R JOAO RODRIGUES DA CUNHA', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.055-023', '4929     ', 'R JOAO ROMAN LOPES', 'W VILLE                       ');
INSERT INTO cd_cep_br VALUES ('18.055-300', '4929     ', 'R JOAO RUIZ OLIVA', 'JD AMERICANO                  ');
INSERT INTO cd_cep_br VALUES ('18.030-500', '4929     ', 'R JOAO SALERNO', 'ALCOLEA                       ');
INSERT INTO cd_cep_br VALUES ('18.072-019', '4929     ', 'R JOAO SALVESTRO', 'CAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('18.108-165', '4929     ', 'R JOAO SANCHES ANAYA', 'B TOBIAS                      ');
INSERT INTO cd_cep_br VALUES ('18.072-035', '4929     ', 'R JOAO SANCHES LOPES', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.078-531', '4929     ', 'R JOAO SCATENA', 'PRQ V REGIA                   ');
INSERT INTO cd_cep_br VALUES ('18.105-170', '4929     ', 'R JOAO SILVESTRE', 'JD N CAJURU                   ');
INSERT INTO cd_cep_br VALUES ('18.080-310', '4929     ', 'R JOAO SOARES DE CAMPOS', 'JD JULIANA                    ');
INSERT INTO cd_cep_br VALUES ('18.071-041', '4929     ', 'R JOAO SOARES DE MORAES', 'JD BOTUCATU                   ');
INSERT INTO cd_cep_br VALUES ('18.025-250', '4929     ', 'R JOAO THOME DE SOUZA', 'VL CRISTAL                    ');
INSERT INTO cd_cep_br VALUES ('18.046-074', '4929     ', 'R JOAO THOME DE SOUZA NETO', 'JD PAGLIATO                   ');
INSERT INTO cd_cep_br VALUES ('18.055-087', '4929     ', 'R JOAO THOME FRANCO', 'W VILLE                       ');
INSERT INTO cd_cep_br VALUES ('18.017-420', '4929     ', 'R JOAO TIBURCIO DOS SANTOS', 'JD N ELDORADO                 ');
INSERT INTO cd_cep_br VALUES ('18.016-740', '4929     ', 'R JOAO TORQUATO AIRES', 'JD GONCALVES                  ');
INSERT INTO cd_cep_br VALUES ('18.021-140', '4929     ', 'R JOAO VALENTINO JOEL', 'VL HORTENCIA                  ');
INSERT INTO cd_cep_br VALUES ('18.071-093', '4929     ', 'R JOAO VEGA BARBOSA', 'JD MONTERREY                  ');
INSERT INTO cd_cep_br VALUES ('18.046-079', '4929     ', 'R JOAO VERMELHO MARQUES', 'JD PAGLIATO                   ');
INSERT INTO cd_cep_br VALUES ('18.066-450', '4929     ', 'R PASCHOAL BARBARESCO', 'L OLIVEIRA                    ');
INSERT INTO cd_cep_br VALUES ('18.021-280', '4929     ', 'R PASCHOAL BERNAL VECINA', 'JD P BARROS                   ');
INSERT INTO cd_cep_br VALUES ('18.070-060', '4929     ', 'R PASCHOAL BRUNO CORAZZA', 'VL TORTELLI                   ');
INSERT INTO cd_cep_br VALUES ('18.060-380', '4929     ', 'R PASCHOAL FRANCESCHINI', 'VL TRUJILLO                   ');
INSERT INTO cd_cep_br VALUES ('18.074-290', '4929     ', 'R PASCHOAL LACAVA', 'JD PACAEMBU                   ');
INSERT INTO cd_cep_br VALUES ('18.072-062', '4929     ', 'R ROQUE NUNES', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.076-070', '4929     ', 'R ROQUE PENSA PEREIRA', 'JD M A PRADO                  ');
INSERT INTO cd_cep_br VALUES ('18.077-630', '4929     ', 'R ROQUE PIRES DA ROCHA', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('18.066-240', '4929     ', 'R ROQUE SAMPAIO', 'A LINHA                       ');
INSERT INTO cd_cep_br VALUES ('18.044-020', '4929     ', 'R RAUL POMPEIA', 'VL MARTA                      ');
INSERT INTO cd_cep_br VALUES ('18.040-090', '4929     ', 'R RECIFE', 'MANGAL                        ');
INSERT INTO cd_cep_br VALUES ('18.081-315', '4929     ', 'R REINALDO DE OLIVEIRA', 'JD ABAETE                     ');
INSERT INTO cd_cep_br VALUES ('18.071-019', '4929     ', 'R REINALDO NOGUEIRA JORDAO', 'JD N IPANEMA                  ');
INSERT INTO cd_cep_br VALUES ('18.070-490', '4929     ', 'R REINERO CORRADINI', 'R MARAJOARA                   ');
INSERT INTO cd_cep_br VALUES ('18.080-600', '4929     ', 'R REMIJIO DE BELLIDO', 'VL NETINHO                    ');
INSERT INTO cd_cep_br VALUES ('18.030-410', '4929     ', 'R RENATO DE ARAUJO', 'JD SANDRA                     ');
INSERT INTO cd_cep_br VALUES ('18.071-005', '4929     ', 'R RENATO ERNESTO DA SILVA', 'VL N SOROCABA                 ');
INSERT INTO cd_cep_br VALUES ('18.053-388', '4929     ', 'R RENATO FEITOSA DA SILVA', 'V LAGOS                       ');
INSERT INTO cd_cep_br VALUES ('18.103-430', '4929     ', 'R RENATO GATTI', 'JD JATOBA                     ');
INSERT INTO cd_cep_br VALUES ('11.320-240', '4987     ', 'R MOTA E SILVA', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('11.370-100', '4987     ', 'AV MOTA LIMA', 'VL CASCATINHA                 ');
INSERT INTO cd_cep_br VALUES ('11.310-098', '4987     ', 'TV MUSSA CRASS', 'MRO BARBOSAS                  ');
INSERT INTO cd_cep_br VALUES ('11.330-300', '4987     ', 'AV NACOES UNIDAS, DAS', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('11.355-260', '4987     ', 'R NADIM GANNOUM', 'VL NS FATIMA                  ');
INSERT INTO cd_cep_br VALUES ('11.370-600', '4987     ', 'PC NAPOLEAO LAUREANO', 'JD GUASSU                     ');
INSERT INTO cd_cep_br VALUES ('11.346-070', '4987     ', 'R NEWTON CLASSEN MOURA', 'PRQ BANDEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('11.310-160', '4987     ', 'AV NEWTON PRADO', 'MRO BARBOSAS                  ');
INSERT INTO cd_cep_br VALUES ('11.355-470', '4987     ', 'R NICARAGUA', 'VL NS FATIMA                  ');
INSERT INTO cd_cep_br VALUES ('11.370-295', '4987     ', 'R NICOLA BOZZELA', 'CATIAPOA                      ');
INSERT INTO cd_cep_br VALUES ('11.310-075', '4987     ', 'R NICOLAU GUIRAO ALVAREZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.340-380', '4987     ', 'R NICOLAU PATRICIO MOREIRA', 'ESP BARREIROS                 ');
INSERT INTO cd_cep_br VALUES ('11.340-150', '4987     ', 'R NICOLINO SIMONE', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('11.380-350', '4987     ', 'R NITEROI', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('11.355-340', '4987     ', 'PC NOSSA SENHORA APARECIDA', 'VL NS FATIMA                  ');
INSERT INTO cd_cep_br VALUES ('11.390-580', '4987     ', 'R MECANIZADA NOVE MIL NOVECENTOS E NOVENTA E SEI', 'CATIAPOA                      ');
INSERT INTO cd_cep_br VALUES ('11.390-590', '4987     ', 'R MECANIZADA NOVE MIL NOVECENTOS E NOVENTA E UM', 'CATIAPOA                      ');
INSERT INTO cd_cep_br VALUES ('11.390-600', '4987     ', 'R MECANIZADA NOVE MIL NOVECENTOS E OITENTA', 'CATIAPOA                      ');
INSERT INTO cd_cep_br VALUES ('11.390-610', '4987     ', 'R MECANIZADA NOVE MIL NOVECENTOS E SESSENTA', 'CATIAPOA                      ');
INSERT INTO cd_cep_br VALUES ('11.390-620', '4987     ', 'R MECANIZADA NOVE MIL NOVECENTOS E SETENTA E OIT', 'CATIAPOA                      ');
INSERT INTO cd_cep_br VALUES ('11.390-630', '4987     ', 'R MECANIZADA PAULISTA', 'CATIAPOA                      ');
INSERT INTO cd_cep_br VALUES ('11.330-710', '4987     ', 'R MEIO, DO', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('11.320-090', '4987     ', 'R MEM DE SA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.320-130', '4987     ', 'R MESSIAS ASSU', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('11.346-060', '4987     ', 'R MEXICO ROSSI', 'PRQ BANDEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('11.340-360', '4987     ', 'R MIGUEL PASQUARELLI', 'ESP BARREIROS                 ');
INSERT INTO cd_cep_br VALUES ('11.365-130', '4987     ', 'R MIGUEL ROCHA DOS PASSOS', 'VL J CLUBE                    ');
INSERT INTO cd_cep_br VALUES ('11.345-160', '4987     ', 'R MIL CENTO E DEZ', 'VL IOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('11.345-170', '4987     ', 'R MIL CENTO E ONZE', 'VL IOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('11.345-180', '4987     ', 'R MIL CENTO E QUATORZE', 'VL IOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('11.345-190', '4987     ', 'R MIL CENTO E QUINZE', 'VL IOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('18.070-160', '4929     ', 'R PROFESSOR CARVALHO BRAGA', 'VL FONTE                      ');
INSERT INTO cd_cep_br VALUES ('18.025-260', '4929     ', 'R PROFESSOR CASTRO FERREIRA', 'VL CRISTAL                    ');
INSERT INTO cd_cep_br VALUES ('18.020-627', '4929     ', 'R PROFESSOR CLAUDIO MARTINS DOMENES', 'VL COLORAU                    ');
INSERT INTO cd_cep_br VALUES ('18.095-540', '4929     ', 'R PROFESSOR DANIEL PAULO VERANO PONTES', 'JD S ROSALIA                  ');
INSERT INTO cd_cep_br VALUES ('18.046-450', '4929     ', 'R PROFESSOR DANIEL PEREIRA DO NASCIMENTO', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('18.087-339', '4929     ', 'R PROFESSOR DIRCEU FERREIRA DA SILVA', 'JD BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('18.016-210', '4929     ', 'R PROFESSOR DORIVAL DIAS DE CARVALHO', 'PRQ T MENINOS                 ');
INSERT INTO cd_cep_br VALUES ('18.070-250', '4929     ', 'R PROFESSOR EMMANUEL INNECO', 'JD SONIA MARIA                ');
INSERT INTO cd_cep_br VALUES ('18.015-170', '4929     ', 'R PROFESSOR ENEAS PROENCA DE ARRUDA', 'VL MARQUES                    ');
INSERT INTO cd_cep_br VALUES ('18.031-620', '4929     ', 'PC PROFESSOR ERNESTO BIANCALANA', 'VL AMELIA                     ');
INSERT INTO cd_cep_br VALUES ('18.015-560', '4929     ', 'R PROFESSOR FONSECA JUNIOR', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('18.040-180', '4929     ', 'R PROFESSOR FRONTINO BRASIL', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('18.050-390', '4929     ', 'R PROFESSOR GENESIO MACHADO', 'VL E SANTO                    ');
INSERT INTO cd_cep_br VALUES ('18.076-390', '4929     ', 'R PROFESSOR HELIO GAGLIARDI', 'JD GUADALUPE                  ');
INSERT INTO cd_cep_br VALUES ('18.048-105', '4929     ', 'R PROFESSOR HORACIO MESQUITA DE CAMARGO', 'PRQ CAMPOLIM                  ');
INSERT INTO cd_cep_br VALUES ('18.016-470', '4929     ', 'AL PROFESSOR HORACIO RIBEIRO', 'JD DULCE                      ');
INSERT INTO cd_cep_br VALUES ('18.025-320', '4929     ', 'R PROFESSOR ISIDORO MARINS', 'VL PIEDADE                    ');
INSERT INTO cd_cep_br VALUES ('18.055-740', '4929     ', 'R PROFESSOR JOAO DORETTO', 'PRQ ESMERALDA                 ');
INSERT INTO cd_cep_br VALUES ('18.035-390', '4929     ', 'R PROFESSOR JOAQUIM BARBOSA', 'JD VERGUEIRO                  ');
INSERT INTO cd_cep_br VALUES ('18.085-000', '4929     ', 'R PROFESSOR JOAQUIM SILVA', 'JD SAIRA                      ');
INSERT INTO cd_cep_br VALUES ('18.095-580', '4929     ', 'AV PROFESSOR JORGE MOYSES BETTI', 'JD S ROSALIA                  ');
INSERT INTO cd_cep_br VALUES ('18.050-120', '4929     ', 'R PROFESSOR JOSE EDUARDO NUNES', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('18.031-440', '4929     ', 'R PROFESSOR JOSE ODIN DE ARRUDA', 'JD S LUCINDA                  ');
INSERT INTO cd_cep_br VALUES ('18.035-460', '4929     ', 'R PERNAMBUCO', 'VL CASANOVA                   ');
INSERT INTO cd_cep_br VALUES ('18.025-390', '4929     ', 'R PERU', 'VL BARCELONA                  ');
INSERT INTO cd_cep_br VALUES ('18.055-670', '4929     ', 'AL PETUNIAS, DAS', 'JD SIMUS                      ');
INSERT INTO cd_cep_br VALUES ('18.035-580', '4929     ', 'R PIAUI', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('18.103-540', '4929     ', 'R PICOLOMO CATALDO', 'JD CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('18.085-430', '4929     ', 'R PIEDADE', 'JD LEOCADIA                   ');
INSERT INTO cd_cep_br VALUES ('18.017-385', '4929     ', 'R PIETRO ANGELO MARIO EVASO FILHO', 'GJA OLGA II                   ');
INSERT INTO cd_cep_br VALUES ('18.070-760', '4929     ', 'R PILADES SCALETTI', 'VL N SOROCABA                 ');
INSERT INTO cd_cep_br VALUES ('18.085-420', '4929     ', 'R PILAR DO SUL', 'JD LEOCADIA                   ');
INSERT INTO cd_cep_br VALUES ('18.016-060', '4929     ', 'R PINDORAMA', 'VL S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('18.065-110', '4929     ', 'R PINHEIRO MACHADO', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('18.090-200', '4929     ', 'PC PIO XII', 'JD S ROSALIA                  ');
INSERT INTO cd_cep_br VALUES ('18.060-100', '4929     ', 'R PIRACICABA', 'VL TRUJILLO                   ');
INSERT INTO cd_cep_br VALUES ('18.095-240', '4929     ', 'R PIRATININGA', 'VL ROSA                       ');
INSERT INTO cd_cep_br VALUES ('18.103-355', '4929     ', 'AV PIRELLI', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('18.081-317', '4929     ', 'R PLAUTILIA SAMPOGNA DA S ANGELOTTI', 'JD ABAETE                     ');
INSERT INTO cd_cep_br VALUES ('18.016-340', '4929     ', 'R PLINIO MIGUEL', 'JD REDENCAO                   ');
INSERT INTO cd_cep_br VALUES ('18.066-100', '4929     ', 'R PLUTAO', 'VL EROS                       ');
INSERT INTO cd_cep_br VALUES ('18.046-005', '4929     ', 'PC POLICIAIS MILITARES, DOS', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('18.046-170', '4929     ', 'R POLONIA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.060-410', '4929     ', 'R POMBAL RUGERI', 'VL TRUJILLO                   ');
INSERT INTO cd_cep_br VALUES ('18.078-384', '4929     ', 'R J', 'PRQ V REGIA                   ');
INSERT INTO cd_cep_br VALUES ('18.061-297', '4929     ', 'R J', 'VL BARAO                      ');
INSERT INTO cd_cep_br VALUES ('18.072-820', '4929     ', 'R OITENTA', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.072-803', '4929     ', 'R OITENTA E CINCO', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.072-813', '4929     ', 'R OITENTA E DOIS', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.072-460', '4929     ', 'R OITENTA E NOVE', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.072-480', '4929     ', 'R OITENTA E OITO', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.072-805', '4929     ', 'R OITENTA E QUATRO', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.090-500', '4929     ', 'R PASCHOAL LEITE PAES', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('18.085-763', '4929     ', 'R PASCHOAL PASSARELLI', 'JD D CORACOES                 ');
INSERT INTO cd_cep_br VALUES ('18.095-120', '4929     ', 'PC PASCHOAL RANIERI MAZZILLI', 'JD S ROSALIA                  ');
INSERT INTO cd_cep_br VALUES ('18.026-120', '4929     ', 'R PASCHOAL TULIO', 'VL BARCELONA                  ');
INSERT INTO cd_cep_br VALUES ('18.074-659', '4929     ', 'R PASCUAL SANZ MONSERRAT', 'JD S GUILHERME II             ');
INSERT INTO cd_cep_br VALUES ('18.076-040', '4929     ', 'R PATROCINIO VIERA PINTO', 'JD M A PRADO                  ');
INSERT INTO cd_cep_br VALUES ('18.080-680', '4929     ', 'R PAUL A HUEHN', 'VL NETINHO                    ');
INSERT INTO cd_cep_br VALUES ('18.081-230', '4929     ', 'R PAULINA A R CASTRONOVO', 'JD ABAETE                     ');
INSERT INTO cd_cep_br VALUES ('18.081-140', '4929     ', 'R PAULINO AYRES DE AGUIRRE', 'JD M CARMO                    ');
INSERT INTO cd_cep_br VALUES ('18.108-190', '4929     ', 'R PAULINO CORREA', 'B TOBIAS                      ');
INSERT INTO cd_cep_br VALUES ('18.040-210', '4929     ', 'R PAULINO FARIA', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('18.070-715', '4929     ', 'R PAULINO VEDELAGO', 'VL N SOROCABA                 ');
INSERT INTO cd_cep_br VALUES ('18.074-029', '4929     ', 'R PAULINO VERDELAGO', 'JD L ANGELES                  ');
INSERT INTO cd_cep_br VALUES ('18.022-320', '4929     ', 'R PAULO ALVES DE SOUZA', 'VL ZACARIAS                   ');
INSERT INTO cd_cep_br VALUES ('18.075-820', '4929     ', 'R JOAO CAVALINI', 'JD BRASILANDIA                ');
INSERT INTO cd_cep_br VALUES ('18.081-300', '4929     ', 'R JOAO CLOVIS CUNHA', 'JD ABAETE                     ');
INSERT INTO cd_cep_br VALUES ('18.070-300', '4929     ', 'R JOAO COCORULLO', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('18.103-445', '4929     ', 'R JOAO COCORULLO JUNIOR', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('18.090-360', '4929     ', 'R JOAO CORDEIRO', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('18.074-027', '4929     ', 'R JOAO CORREA', 'JD L ANGELES                  ');
INSERT INTO cd_cep_br VALUES ('18.047-160', '4929     ', 'R JOAO CRESPO LOPES', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('18.075-065', '4929     ', 'PC JOAO DA COSTA CARVALHO', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('18.070-685', '4929     ', 'PC JOAO DAMASCO SABRIANO', 'VL N SOROCABA                 ');
INSERT INTO cd_cep_br VALUES ('18.070-475', '4929     ', 'PC JOAO DAMASCO SABRIANO', 'VL N SOROCABA                 ');
INSERT INTO cd_cep_br VALUES ('18.015-590', '4929     ', 'R JOAO DE ALMEIDA', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('18.061-350', '4929     ', 'R JOAO DE ALMEIDA MELCES', 'JD ZULMIRA                    ');
INSERT INTO cd_cep_br VALUES ('18.030-180', '4929     ', 'R JOAO DE CAMARGO', 'VL S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('18.075-500', '4929     ', 'R JOAO DE DEUS MENDES', 'JD HUNGARES                   ');
INSERT INTO cd_cep_br VALUES ('18.053-372', '4929     ', 'R JACKSON GONCALVES DE CARVALHO GIL', 'JD S BARBARA                  ');
INSERT INTO cd_cep_br VALUES ('18.087-390', '4929     ', 'R JACY DE SOUZA', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('18.047-606', '4929     ', 'R JACY LUZ FRANCO PINTO', 'PRQ CAMPOLIM                  ');
INSERT INTO cd_cep_br VALUES ('18.087-088', '4929     ', 'R JAIR GILBERTO CAMPANATI', 'JD PASSO                      ');
INSERT INTO cd_cep_br VALUES ('18.103-535', '4929     ', 'R JAIR SALIM JUNIOR', 'JD CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('18.075-210', '4929     ', 'R JAIR SOARES', 'VL GUIMARAES                  ');
INSERT INTO cd_cep_br VALUES ('18.071-690', '4929     ', 'R JAIR VIEIRA', 'JD S NASCENTE                 ');
INSERT INTO cd_cep_br VALUES ('18.052-420', '4929     ', 'R JAIR VIEIRA DA SILVA', 'JD N MUNDO                    ');
INSERT INTO cd_cep_br VALUES ('18.017-442', '4929     ', 'R JAIRO APARECIDO PEREIRA', 'P S FRANCISCO                 ');
INSERT INTO cd_cep_br VALUES ('18.060-610', '4929     ', 'R JAIRO GRILO DE LIMA', 'VL BARAO                      ');
INSERT INTO cd_cep_br VALUES ('18.076-510', '4929     ', 'R JAIRO MENECONI', 'VL MINEIRAO                   ');
INSERT INTO cd_cep_br VALUES ('18.015-790', '4929     ', 'R JAMES TADEU DE PAULA RAMOS', 'JD J GUTIERRES                ');
INSERT INTO cd_cep_br VALUES ('18.072-039', '4929     ', 'R JAMIR CAETANO DA SILVA', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.020-625', '4929     ', 'VLA JANETE SANCHES MOLINA FORAMIGLIO', 'VL COLORAU                    ');
INSERT INTO cd_cep_br VALUES ('18.052-040', '4929     ', 'R JANUARIO CASERTA', 'JD N MANCHESTER               ');
INSERT INTO cd_cep_br VALUES ('18.031-190', '4929     ', 'R JANUARIO FESTA NETO', 'JD EMILIA                     ');
INSERT INTO cd_cep_br VALUES ('18.052-720', '4929     ', 'PC JAPAO', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('18.076-129', '4929     ', 'R JAPONEZA ROSA DE ALMEIDA', 'JD M A PRADO                  ');
INSERT INTO cd_cep_br VALUES ('18.087-380', '4929     ', 'AV JARAGUA', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('18.075-050', '4929     ', 'R MOACYR TOLEDO PIZZA', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('18.074-681', '4929     ', 'R MOBIL LOPES DE OLIVEIRA', 'JD S AMARO                    ');
INSERT INTO cd_cep_br VALUES ('18.020-410', '4929     ', 'VL MOEMA', 'A PONTE                       ');
INSERT INTO cd_cep_br VALUES ('18.055-380', '4929     ', 'R MOGI GUACU', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('18.055-370', '4929     ', 'R MOGI MIRIM', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('18.055-508', '4929     ', 'EST MOINHO VELHO', 'JD EXCELSIOR                  ');
INSERT INTO cd_cep_br VALUES ('18.045-310', '4929     ', 'R MONACO', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.095-110', '4929     ', 'R MAXIMO CAMPANINI', 'JD S ROSALIA                  ');
INSERT INTO cd_cep_br VALUES ('18.074-629', '4929     ', 'R MAXIMO DE TATE', 'JD S GUILHERME                ');
INSERT INTO cd_cep_br VALUES ('18.010-350', '4929     ', 'JD MAYLASK', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.010-150', '4929     ', 'R MAYLASKY', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.090-280', '4929     ', 'R MEDEIROS SIMAS', 'RER S LEOPOLDO                ');
INSERT INTO cd_cep_br VALUES ('18.081-318', '4929     ', 'R MELITO LOPES', 'JD ABAETE                     ');
INSERT INTO cd_cep_br VALUES ('18.103-410', '4929     ', 'R MELO FREIRE', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('18.070-030', '4929     ', 'R MELVIN JONES', 'VL TORTELLI                   ');
INSERT INTO cd_cep_br VALUES ('18.015-010', '4929     ', 'R MEM DE SA', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('18.077-250', '4929     ', 'R MENALDO C. DA SILVA RODRIGUES', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('18.047-100', '4929     ', 'R MENDOZA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('18.085-781', '4929     ', 'R MERCEDES FERREIRA', 'JD C MATUCCI                  ');
INSERT INTO cd_cep_br VALUES ('18.046-640', '4929     ', 'R MESSIAS PEREIRA DE PAULA', 'JD P MELLO                    ');
INSERT INTO cd_cep_br VALUES ('18.025-460', '4929     ', 'R MEXICO', 'VL BARCELONA                  ');
INSERT INTO cd_cep_br VALUES ('18.047-020', '4929     ', 'R MIAMI', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('18.072-690', '4929     ', 'R MICHEL AMARY', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.077-370', '4929     ', 'R MICHEL CHICRI MALUF', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('18.046-560', '4929     ', 'R MICHEL FERES HADDAD', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('18.046-695', '4929     ', 'R MICHEL NASSAR', 'JD PAGLIATO                   ');
INSERT INTO cd_cep_br VALUES ('18.078-465', '4929     ', 'R MIGUEL AMATO', 'PRQ V REGIA                   ');
INSERT INTO cd_cep_br VALUES ('18.103-555', '4929     ', 'R MIGUEL ARCANJO MATIELO', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('18.020-578', '4929     ', 'R MIGUEL ARJONA', 'VL COLORAU                    ');
INSERT INTO cd_cep_br VALUES ('18.017-340', '4929     ', 'R MIGUEL ASCENCIO', 'JD N ELDORADO                 ');
INSERT INTO cd_cep_br VALUES ('18.108-320', '4929     ', 'R MIGUEL ASCENCIO', 'B TOBIAS                      ');
INSERT INTO cd_cep_br VALUES ('18.013-220', '4929     ', 'R MIGUEL COUTO', 'VL ARRUDA                     ');
INSERT INTO cd_cep_br VALUES ('18.051-580', '4929     ', 'R MIGUEL FELIPE GATTAZ', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('18.103-353', '4929     ', 'R MIGUEL GARCIA MORAES', 'CHS R PATRICIA                ');
INSERT INTO cd_cep_br VALUES ('18.060-030', '4929     ', 'R MIGUEL GIARDINI', 'A LINHA                       ');
INSERT INTO cd_cep_br VALUES ('18.020-525', '4929     ', 'R MIGUEL GONGORA PANESSUELA', 'MORROS                        ');
INSERT INTO cd_cep_br VALUES ('18.055-059', '4929     ', 'R MIGUEL HIDALGO', 'W VILLE                       ');
INSERT INTO cd_cep_br VALUES ('18.061-130', '4929     ', 'R MIGUEL LAMARCA', 'JD ZULMIRA                    ');
INSERT INTO cd_cep_br VALUES ('18.086-340', '4929     ', 'R MIGUEL MARTINS FILHO', 'JD I PACO                     ');
INSERT INTO cd_cep_br VALUES ('18.085-764', '4929     ', 'R MIGUEL MARTINS RODRIGUES', 'JD D CORACOES                 ');
INSERT INTO cd_cep_br VALUES ('18.085-761', '4929     ', 'R MIGUEL MONTORO LOZANO', 'JD D CORACOES                 ');
INSERT INTO cd_cep_br VALUES ('18.071-076', '4929     ', 'R MIGUEL MORENO', 'I VILLE                       ');
INSERT INTO cd_cep_br VALUES ('18.065-490', '4929     ', 'R MIGUEL NAPPO', 'VL BARAO                      ');
INSERT INTO cd_cep_br VALUES ('18.056-000', '4929     ', 'AV MIGUEL PATRICIO DE MORAES', 'JD ITANGUA II                 ');
INSERT INTO cd_cep_br VALUES ('18.103-160', '4929     ', 'R MIGUEL PEDROSO MUSTAFA', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('18.078-346', '4929     ', 'R MARIO GRANATTI', 'PRQ V REGIA                   ');
INSERT INTO cd_cep_br VALUES ('18.016-601', '4929     ', 'R MARIO GUILHERME NOTARI', 'R DIRCE                       ');
INSERT INTO cd_cep_br VALUES ('18.055-530', '4929     ', 'AL MARIO JOAO', 'VL C JARDIM                   ');
INSERT INTO cd_cep_br VALUES ('18.020-583', '4929     ', 'R MARIO MENDES', 'VL COLORAU                    ');
INSERT INTO cd_cep_br VALUES ('18.105-015', '4929     ', 'R MARIO MONTEIRO DE CARVALHO', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('18.070-640', '4929     ', 'R MARIO OLIVEIRA CAMPOS', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('18.077-000', '4929     ', 'AV DOUTOR ULYSSES GUIMARAES', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('08.215-170', '4995     ', 'R GUAJA GUACU', 'JD REDIL                      ');
INSERT INTO cd_cep_br VALUES ('08.230-530', '4995     ', 'R GUAJABARAS', 'VL VERDE                      ');
INSERT INTO cd_cep_br VALUES ('04.820-060', '4995     ', 'R GUAJAJARA', 'JD KIKA                       ');
INSERT INTO cd_cep_br VALUES ('03.555-060', '4995     ', 'PC GUAJARA-MIRIM', 'C PATRIARCA                   ');
INSERT INTO cd_cep_br VALUES ('02.874-170', '4995     ', 'R GUAJARA-MIRIM', 'JD FRANCOS                    ');
INSERT INTO cd_cep_br VALUES ('18.078-620', '4929     ', 'R MARIA JOSE BRAGA', 'PRQ PAINEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('18.075-300', '4929     ', 'R MARIA JOSE DA SILVA', 'VL JOSEFINA                   ');
INSERT INTO cd_cep_br VALUES ('18.050-450', '4929     ', 'R MARIA JOSE DE CAMPOS PAGLIATO', 'JD GUARUJA                    ');
INSERT INTO cd_cep_br VALUES ('18.060-350', '4929     ', 'R MARIA JOSE DE LIMA ALEIXO', 'VL TRUJILLO                   ');
INSERT INTO cd_cep_br VALUES ('18.066-190', '4929     ', 'R MARIA JULIA MASCARENHAS', 'JD NOGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('18.015-300', '4929     ', 'PC MARCILIO CAMPOS PEREIRA', 'VL HORTENCIA                  ');
INSERT INTO cd_cep_br VALUES ('18.025-070', '4929     ', 'R MARCILIO DIAS', 'VL PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('18.047-120', '4929     ', 'PC MARCO ANTONIO GONCALVES BADAN', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('18.078-280', '4929     ', 'R MARCO ANTONIO LAINO', 'JD S LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('18.085-840', '4929     ', 'R MARCO FRANCISCO GARCIA CHIURATTO', 'JD SAIRA                      ');
INSERT INTO cd_cep_br VALUES ('18.047-220', '4929     ', 'R MARCO ZACCARIOTTO', 'JD ELTONVILLE                 ');
INSERT INTO cd_cep_br VALUES ('18.017-354', '4929     ', 'R MARCOLINO RODRIGUES DA SILVA', 'GJA OLGA                      ');
INSERT INTO cd_cep_br VALUES ('18.087-377', '4929     ', 'R MARCOS DA SILVA NOBRE', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('18.070-020', '4929     ', 'R DOUTOR FRANCISCO RIBEIRO ARANTES', 'VL TORTELLI                   ');
INSERT INTO cd_cep_br VALUES ('18.016-000', '4929     ', 'R DOUTOR GABRIEL REZENDE PASSOS', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('18.013-100', '4929     ', 'R DOUTOR GASPAR RICARDO', 'VL S FRANCISCA                ');
INSERT INTO cd_cep_br VALUES ('18.076-080', '4929     ', 'R DOUTOR GREGORIO REBELLES JUNIOR', 'JD M A PRADO                  ');
INSERT INTO cd_cep_br VALUES ('18.072-000', '4929     ', 'AV DOUTOR GUALBERTO MOREIRA', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.078-365', '4929     ', 'R DOUTOR HEITOR FERREIRA PRESTES', 'PRQ V REGIA                   ');
INSERT INTO cd_cep_br VALUES ('18.017-362', '4929     ', 'R DOUTOR HELIO GERALDO FREITAS DE CARVALHO', 'GJA OLGA                      ');
INSERT INTO cd_cep_br VALUES ('18.052-750', '4929     ', 'R DOUTOR HELVIDIO DE MORAES ROSA', 'PRQ S ISABEL                  ');
INSERT INTO cd_cep_br VALUES ('18.090-290', '4929     ', 'R DOUTOR HUMBERTO REALE', 'VL PORCEL                     ');
INSERT INTO cd_cep_br VALUES ('18.046-230', '4929     ', 'R DOUTOR IVO LINDEMBERG QUINTANILHA', 'JD GUADALAJARA                ');
INSERT INTO cd_cep_br VALUES ('18.056-260', '4929     ', 'R DOUTOR JOAO CEPELLOS MONTEIRO', 'PRQ MANCHESTER                ');
INSERT INTO cd_cep_br VALUES ('18.051-320', '4929     ', 'R DOUTOR JOAO TAVARES', 'VL E SANTO                    ');
INSERT INTO cd_cep_br VALUES ('18.055-271', '4929     ', 'R DOUTOR JOAQUIM JOSE BATISTA FERREIRA', 'CERRADO                       ');
INSERT INTO cd_cep_br VALUES ('18.047-300', '4929     ', 'PC DOUTOR JOSE FAUSTO CAMPOLIM', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('18.021-390', '4929     ', 'R DOUTOR JOSE FERNAL', 'JD R ALCOLEA                  ');
INSERT INTO cd_cep_br VALUES ('18.055-680', '4929     ', 'R DOUTOR JOSE STILITANO', 'R O FINO                      ');
INSERT INTO cd_cep_br VALUES ('18.060-150', '4929     ', 'R DOUTOR JULIO PRESTES', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('18.076-058', '4929     ', 'R DOUTOR LAERTE ADAO PINATTI', 'JD M A PRADO                  ');
INSERT INTO cd_cep_br VALUES ('18.075-600', '4929     ', 'R DOUTOR LAFAYETE LEITAO DE ALBUQUERQUE', 'VL FIORI                      ');
INSERT INTO cd_cep_br VALUES ('18.060-090', '4929     ', 'R DOUTOR LAURO SODRE', 'VL PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('18.080-540', '4929     ', 'R DOUTOR LEAO BRASIL', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('18.087-189', '4929     ', 'R DOUTOR LEONIDAS DO AMARAL', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('18.045-410', '4929     ', 'R DOUTOR LINEU MATTOS SILVEIRA', 'JD H CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('18.046-691', '4929     ', 'R DOUTOR LUIZ CARLOS PINOTTI', 'JD PAGLIATO                   ');
INSERT INTO cd_cep_br VALUES ('18.010-181', '4929     ', 'AV DOUTOR LUIZ FERRAZ DE SAMPAIO JUNIOR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.051-290', '4929     ', 'R DOUTOR LUIZ MENDES DE ALMEIDA', 'VL E SANTO                    ');
INSERT INTO cd_cep_br VALUES ('18.044-350', '4929     ', 'R DOUTOR LUIZ PEREIRA DE CAMPOS VERGUEIRO', 'VL OLGA                       ');
INSERT INTO cd_cep_br VALUES ('18.090-150', '4929     ', 'R DOUTOR LYSCIO BRANDAO DE CAMARGO', 'JD S ROSALIA                  ');
INSERT INTO cd_cep_br VALUES ('05.203-050', '4995     ', 'R GUALTERIO', 'VL FANTON                     ');
INSERT INTO cd_cep_br VALUES ('03.477-050', '4995     ', 'R GUALTIERO PRETINI', 'VL ANTONIETA                  ');
INSERT INTO cd_cep_br VALUES ('02.264-060', '4995     ', 'R GUAMA', 'VL N CAROLINA                 ');
INSERT INTO cd_cep_br VALUES ('03.821-200', '4995     ', 'R GUAMARE', 'VL SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('04.220-020', '4995     ', 'R GUAMIRANGA', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('08.050-150', '4995     ', 'R GUAMIRIM', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('04.313-140', '4995     ', 'R GUAMIUNA', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('04.288-090', '4995     ', 'R GUANABARA', 'VL B MACHADO                  ');
INSERT INTO cd_cep_br VALUES ('03.624-150', '4995     ', 'R GUANABI', 'VL B AIRES                    ');
INSERT INTO cd_cep_br VALUES ('03.821-240', '4995     ', 'TV GUANACES', 'VL CISPER                     ');
INSERT INTO cd_cep_br VALUES ('03.659-160', '4995     ', 'R GUANAES', 'VL GRANADA                    ');
INSERT INTO cd_cep_br VALUES ('05.781-180', '4995     ', 'R GUANAJA', 'JD S JANUARIO                 ');
INSERT INTO cd_cep_br VALUES ('08.070-180', '4995     ', 'PC GUANAMBI', 'PRQ C SUL                     ');
INSERT INTO cd_cep_br VALUES ('08.230-360', '4995     ', 'R GUANAMBI', 'VL BOZZINI                    ');
INSERT INTO cd_cep_br VALUES ('05.365-160', '4995     ', 'R GUANANDI', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('02.244-050', '4995     ', 'R GUANAPUS', 'VL D PEDRO II                 ');
INSERT INTO cd_cep_br VALUES ('05.627-000', '4995     ', 'R GUANAS- ATE 304/305', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('05.627-001', '4995     ', 'R GUANAS- DE 306/307 AO FIM', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('03.335-130', '4995     ', 'R GUANDU', 'VL R FEIJO                    ');
INSERT INTO cd_cep_br VALUES ('02.081-060', '4995     ', 'R GUANEI', 'VL I MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('03.140-030', '4995     ', 'R GUANHAES', 'PRQ VL PRUDENTE               ');
INSERT INTO cd_cep_br VALUES ('04.814-085', '4995     ', 'R GUANHEBU', 'JD GUANHEMBU                  ');
INSERT INTO cd_cep_br VALUES ('08.080-660', '4995     ', 'R GUANHUMI', 'PRQ PAULISTANO                ');
INSERT INTO cd_cep_br VALUES ('08.331-350', '4995     ', 'R GUANIMEDES', 'C S S BARBARA                 ');
INSERT INTO cd_cep_br VALUES ('04.632-000', '4995     ', 'R GUANINAS', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('04.251-050', '4995     ', 'R GUANIQUE', 'VL NATALIA                    ');
INSERT INTO cd_cep_br VALUES ('05.610-010', '4995     ', 'R GUAONES', 'JD GUEDALA                    ');
INSERT INTO cd_cep_br VALUES ('02.611-011', '4995     ', 'VL GUAPE', 'VL ANDRADE                    ');
INSERT INTO cd_cep_br VALUES ('08.235-160', '4995     ', 'R GUAPEBA', 'VL VERDE                      ');
INSERT INTO cd_cep_br VALUES ('04.288-140', '4995     ', 'R GUAPEROBA', 'VL B MACHADO                  ');
INSERT INTO cd_cep_br VALUES ('03.504-010', '4995     ', 'R GUAPERUVU', 'VL ARICANDUVA                 ');
INSERT INTO cd_cep_br VALUES ('02.378-120', '4995     ', 'R GUAPEU', 'H FLORESTAL                   ');
INSERT INTO cd_cep_br VALUES ('03.333-010', '4995     ', 'R GUAPEVA', 'VL R FEIJO                    ');
INSERT INTO cd_cep_br VALUES ('04.024-020', '4995     ', 'R GUAPIACU', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('03.703-005', '4995     ', 'R GUAPIARA', 'JD JAU                        ');
INSERT INTO cd_cep_br VALUES ('03.672-040', '4995     ', 'R GUAPIMIRIM', 'JD POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('02.276-010', '4995     ', 'R GUAPIRA', 'GUAPIRA                       ');
INSERT INTO cd_cep_br VALUES ('02.265-000', '4995     ', 'AV GUAPIRA- ATE 0314/0315', 'TUCURUVI                      ');
INSERT INTO cd_cep_br VALUES ('04.067-002', '4995     ', 'AL GUAINUMBIS, DOS- DE 0652/0653 A 1200/1201', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.067-003', '4995     ', 'AL GUAINUMBIS, DOS- DE 1202/1203 AO FIM', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.070-000', '4995     ', 'AL GUAIOS, DOS', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('05.089-001', '4995     ', 'R GUAIPA- LADO IMPAR', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('05.089-000', '4995     ', 'R GUAIPA- LADO PAR', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('02.084-110', '4995     ', 'R GUAIPACARE', 'VL I MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('03.930-005', '4995     ', 'R GUAIPAVA', 'JD S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('04.374-070', '4995     ', 'R GUAIPEVA', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('02.919-160', '4995     ', 'R GUAIPU', 'VL P BARRETO                  ');
INSERT INTO cd_cep_br VALUES ('08.220-160', '4995     ', 'R GUAIQUICA', 'C A E CARVALHO                ');
INSERT INTO cd_cep_br VALUES ('04.142-020', '4995     ', 'R GUAIRA', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('04.067-010', '4995     ', 'AL GUAIRACA', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('02.434-035', '4995     ', 'TV GUAIRACA', 'L PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('08.160-670', '4995     ', 'R GUAIRAMA', 'JD FLUMINENSE                 ');
INSERT INTO cd_cep_br VALUES ('05.367-280', '4995     ', 'R GUAIRAPE', 'JD S DUMONT                   ');
INSERT INTO cd_cep_br VALUES ('04.810-110', '4995     ', 'R GUAIUBA', 'C DUTRA                       ');
INSERT INTO cd_cep_br VALUES ('08.160-190', '4995     ', 'R GUAIUVIRA', 'JD JARAGUA                    ');
INSERT INTO cd_cep_br VALUES ('03.927-410', '4995     ', 'R FRANCISCO BIANQUI', 'CJ HAB T VILELA               ');
INSERT INTO cd_cep_br VALUES ('04.019-010', '4995     ', 'TV FRANCISCO BIBIANO', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('03.554-160', '4995     ', 'R FRANCISCO BICIOCCHI', 'JD TRIANA                     ');
INSERT INTO cd_cep_br VALUES ('05.775-170', '4995     ', 'R FRANCISCO BICUDO FURTADO', 'PRQ REGINA                    ');
INSERT INTO cd_cep_br VALUES ('08.431-120', '4995     ', 'R FRANCISCO BITANCOURT', 'JD AURORA                     ');
INSERT INTO cd_cep_br VALUES ('08.255-730', '4995     ', 'R FRANCISCO BOLLINI', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('02.874-180', '4995     ', 'TV GUAJARA-MIRIM', 'JD FRANCOS                    ');
INSERT INTO cd_cep_br VALUES ('02.262-000', '4995     ', 'R GUAJARAS', 'JD MODELO                     ');
INSERT INTO cd_cep_br VALUES ('04.679-190', '4995     ', 'R GUAJARATUBA', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('05.376-070', '4995     ', 'R GUAJARAUNA', 'VL ANTONIO                    ');
INSERT INTO cd_cep_br VALUES ('08.111-420', '4995     ', 'R GUAJARUTAS', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('02.267-030', '4995     ', 'R GUAJAU', 'VL GUSTAVO                    ');
INSERT INTO cd_cep_br VALUES ('04.344-040', '4995     ', 'TV GUAJAVIRAS, DAS', 'JABAQUARA                     ');
INSERT INTO cd_cep_br VALUES ('04.311-020', '4995     ', 'PC GUAJERU', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('08.230-270', '4995     ', 'R GUAJICARA', 'VL BOZZINI                    ');
INSERT INTO cd_cep_br VALUES ('08.111-680', '4995     ', 'R GUAJIRU', 'JD ROMANO                     ');
INSERT INTO cd_cep_br VALUES ('03.715-055', '4995     ', 'R GUAJURU', 'JD LORENZO                    ');
INSERT INTO cd_cep_br VALUES ('02.045-070', '4995     ', 'R GUAJURUS', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('01.533-020', '4995     ', 'R GUALACHOS', 'ACLIMACAO                     ');
INSERT INTO cd_cep_br VALUES ('04.916-040', '4995     ', 'R GUALBERTO', 'JD S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('03.624-000', '4995     ', 'R GUALEGUAI', 'VL B AIRES                    ');
INSERT INTO cd_cep_br VALUES ('11.310-310', '4987     ', 'R LIMA MACHADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.365-290', '4987     ', 'R LIONS CLUB', 'CATIAPOA                      ');
INSERT INTO cd_cep_br VALUES ('11.330-620', '4987     ', 'R LUCCAS', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('11.350-310', '4987     ', 'R LUIS DE GRA', 'CJ RES T NEVES                ');
INSERT INTO cd_cep_br VALUES ('11.350-410', '4987     ', 'R LUIS ESTEVES CORDEIRO', 'CJ RES T NEVES                ');
INSERT INTO cd_cep_br VALUES ('11.335-310', '4987     ', 'R LUIS GAMA', 'VL M BEI                      ');
INSERT INTO cd_cep_br VALUES ('11.370-060', '4987     ', 'R LUIS LA SCALA', 'VL CASCATINHA                 ');
INSERT INTO cd_cep_br VALUES ('11.340-040', '4987     ', 'R LUIS LAFRAIA', 'ESP BARREIROS                 ');
INSERT INTO cd_cep_br VALUES ('11.350-560', '4987     ', 'R LUIS MEIRELLES DE ARAUJO', 'CJ RES T NEVES                ');
INSERT INTO cd_cep_br VALUES ('11.350-230', '4987     ', 'R LUIS PINTO DE AMORIM', 'C NAUTICA                     ');
INSERT INTO cd_cep_br VALUES ('11.370-620', '4987     ', 'R LUIS POLLUX DE BARROS FONTES', 'JD GUASSU                     ');
INSERT INTO cd_cep_br VALUES ('11.370-330', '4987     ', 'R LUIS PONZODO NETO', 'CATIAPOA                      ');
INSERT INTO cd_cep_br VALUES ('11.310-110', '4987     ', 'R LUIS VAZ DE CAMOES', 'MRO BARBOSAS                  ');
INSERT INTO cd_cep_br VALUES ('11.346-090', '4987     ', 'R LUIZ GONZAGA LOPES', 'PRQ BANDEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('11.347-445', '4987     ', 'R M', 'JD R NEGRO                    ');
INSERT INTO cd_cep_br VALUES ('11.370-490', '4987     ', 'R MACEIO', 'CATIAPOA                      ');
INSERT INTO cd_cep_br VALUES ('11.365-010', '4987     ', 'R MACHADO DE ASSIS', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('11.360-490', '4987     ', 'R MAESTRO VILLA LOBOS', 'VL J CLUBE                    ');
INSERT INTO cd_cep_br VALUES ('11.390-270', '4987     ', 'R MAGINO BASTOS', 'CATIAPOA                      ');
INSERT INTO cd_cep_br VALUES ('11.370-160', '4987     ', 'R MAJOR EUGENIO TERRAL', 'VL CASCATINHA                 ');
INSERT INTO cd_cep_br VALUES ('11.310-380', '4987     ', 'R MAJOR LORETTI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.346-210', '4987     ', 'R MAJOR MILTON DE M MOREIRA', 'PRQ BANDEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('11.350-240', '4987     ', 'R MAJOR SATURNINO VITOR DE ALMEIDA PILAR', 'C NAUTICA                     ');
INSERT INTO cd_cep_br VALUES ('11.349-220', '4987     ', 'R MANOEL CALVALCANTI SOUZA', 'CJ RES HUMAITA                ');
INSERT INTO cd_cep_br VALUES ('11.320-200', '4987     ', 'AV MANOEL DA NOBREGA- ATE 757/758', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('11.320-201', '4987     ', 'AV MANOEL DA NOBREGA- DE 760/761 AO FIM', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('11.346-300', '4987     ', 'ROD MANOEL DA NOBREGA- DO KM 61,002 AO KM 71,001', 'SAMARITA                      ');
INSERT INTO cd_cep_br VALUES ('11.355-400', '4987     ', 'AV MANOEL DE ABREU', 'C NAUTICA                     ');
INSERT INTO cd_cep_br VALUES ('11.350-340', '4987     ', 'R MANOEL DE CHAVES', 'CJ RES T NEVES                ');
INSERT INTO cd_cep_br VALUES ('11.349-310', '4987     ', 'R MANOEL FERREIRA FESTA', 'CJ RES HUMAITA                ');
INSERT INTO cd_cep_br VALUES ('11.350-040', '4987     ', 'R MANOEL NASCIMENTO ESTEVAM FURTADO', 'C NAUTICA                     ');
INSERT INTO cd_cep_br VALUES ('11.345-200', '4987     ', 'R MIL CENTO E TREZE', 'VL IOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('11.335-015', '4987     ', 'R MIL NOVECENTOS E NOVENTA', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('11.330-565', '4987     ', 'R MIL NOVECENTOS E NOVENTA E CINCO', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('11.330-590', '4987     ', 'R MIL NOVECENTOS E NOVENTA E DOIS', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('11.330-715', '4987     ', 'R MIL NOVECENTOS E NOVENTA E NOVE', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('11.330-575', '4987     ', 'R MIL NOVECENTOS E NOVENTA E QUATRO', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('11.330-558', '4987     ', 'R MIL NOVECENTOS E NOVENTA E TRES', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('11.335-025', '4987     ', 'R MIL NOVECENTOS E NOVENTA E UM', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('11.335-003', '4987     ', 'R MIL NOVECENTOS E OITENTA E NOVE', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('11.365-150', '4987     ', 'R MIL NOVECENTOS E SETENTA', 'VL J CLUBE                    ');
INSERT INTO cd_cep_br VALUES ('11.365-160', '4987     ', 'R MIL NOVECENTOS E SETENTA E CINCO', 'VL J CLUBE                    ');
INSERT INTO cd_cep_br VALUES ('11.365-170', '4987     ', 'PC MIL NOVECENTOS E SETENTA E NOVE', 'VL J CLUBE                    ');
INSERT INTO cd_cep_br VALUES ('11.360-110', '4987     ', 'R MIL NOVECENTOS E SETENTA E SETE', 'VL J CLUBE                    ');
INSERT INTO cd_cep_br VALUES ('11.345-210', '4987     ', 'R MIL OITOCENTOS E NOVE', 'VL IOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('11.365-180', '4987     ', 'PC MIL QUINHENTOS E NOVENTA E OITO', 'VL J CLUBE                    ');
INSERT INTO cd_cep_br VALUES ('11.325-170', '4987     ', 'R MIL QUINHENTOS E OITENTA E NOVE', 'JAPUI                         ');
INSERT INTO cd_cep_br VALUES ('11.325-180', '4987     ', 'R MIL QUINHENTOS E OITENTA E SETE', 'JAPUI                         ');
INSERT INTO cd_cep_br VALUES ('11.330-510', '4987     ', 'R MIL QUINHENTOS E QUARENTA E UM', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('11.330-755', '4987     ', 'R MIL QUINHENTOS E TRINTA', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('11.330-530', '4987     ', 'R MIL QUINHENTOS E TRINTA E CINCO', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('11.330-545', '4987     ', 'R MIL QUINHENTOS E TRINTA E QUATRO', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('11.330-525', '4987     ', 'R MIL QUINHENTOS E TRINTA E SEIS', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('11.390-440', '4987     ', 'R MARCILIO DIAS DO NASCIMENTO', 'CATIAPOA                      ');
INSERT INTO cd_cep_br VALUES ('11.346-050', '4987     ', 'R MARCILIO DIAS HORNEAUX', 'PRQ BANDEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('11.350-170', '4987     ', 'AV MARCOLINO XAVIER DE CARVALHO', 'C NAUTICA                     ');
INSERT INTO cd_cep_br VALUES ('11.330-800', '4987     ', 'R MARECHAL CANDIDO MARIANO DA SILVA RONDON', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('11.390-370', '4987     ', 'R MARECHAL CANROBERT PEREIRA DA COSTA', 'CATIAPOA                      ');
INSERT INTO cd_cep_br VALUES ('11.390-100', '4987     ', 'R MARECHAL DEODORO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.335-330', '4987     ', 'R MARECHAL EUCLIDES ZENOBIO DA COSTA', 'VL M BEI                      ');
INSERT INTO cd_cep_br VALUES ('11.350-180', '4987     ', 'R MARECHAL EURICO GASPAR DUTRA', 'C NAUTICA                     ');
INSERT INTO cd_cep_br VALUES ('11.320-100', '4987     ', 'R MARECHAL FLORIANO PEIXOTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.340-180', '4987     ', 'R MARECHAL HERMES DA FONSECA', 'ESP BARREIROS                 ');
INSERT INTO cd_cep_br VALUES ('11.355-000', '4987     ', 'AV MARECHAL HUMBERTO DE ALENCAR CASTELO BRANCO', 'C NAUTICA                     ');
INSERT INTO cd_cep_br VALUES ('11.355-160', '4987     ', 'AV MARECHAL JUAREZ TAVORA', 'C NAUTICA                     ');
INSERT INTO cd_cep_br VALUES ('11.330-000', '4987     ', 'R MARECHAL MASCARENHAS DE MORAES', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('11.330-500', '4987     ', 'AV MARGINAL', 'PRQ BITARU                    ');
INSERT INTO cd_cep_br VALUES ('11.346-430', '4987     ', 'AV MARGINAL', 'VL N S VICENTE                ');
INSERT INTO cd_cep_br VALUES ('11.330-280', '4987     ', 'AV MARGINAL RIO DA AVO', 'PRQ BITARU                    ');
INSERT INTO cd_cep_br VALUES ('11.345-500', '4987     ', 'AV MARGINAL 3', 'SAMARITA                      ');
INSERT INTO cd_cep_br VALUES ('11.365-300', '4987     ', 'R MARIA GUILHERMINA MACHADO', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('11.360-060', '4987     ', 'R MARIA LUIZA INFANTINI', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('11.350-130', '4987     ', 'R MARIA PACHECO NOBRE', 'C NAUTICA                     ');
INSERT INTO cd_cep_br VALUES ('11.349-370', '4987     ', 'R MARIA ROCCO', 'CJ RES HUMAITA                ');
INSERT INTO cd_cep_br VALUES ('11.349-340', '4987     ', 'R MARIO A S LOPES', 'CJ RES HUMAITA                ');
INSERT INTO cd_cep_br VALUES ('11.390-510', '4987     ', 'R MARIO SOUTO', 'CATIAPOA                      ');
INSERT INTO cd_cep_br VALUES ('18.085-010', '4929     ', 'AL JABOTICABAL', 'JD SAIRA                      ');
INSERT INTO cd_cep_br VALUES ('18.044-220', '4929     ', 'R JACANA', 'VL JARDINI                    ');
INSERT INTO cd_cep_br VALUES ('18.070-720', '4929     ', 'AL JACAREI', 'VL N SOROCABA                 ');
INSERT INTO cd_cep_br VALUES ('18.056-600', '4929     ', 'R JACINTA SANCHES GUTIERRES', 'JD S MARCOS                   ');
INSERT INTO cd_cep_br VALUES ('18.090-420', '4929     ', 'R JACINTO HELIODORO DE VASCONCELOS', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('18.046-595', '4929     ', 'TV HERMINIO CARBONIERI', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('18.074-230', '4929     ', 'R HERMINIO FURLIM BOLLETTI', 'JD PACAEMBU                   ');
INSERT INTO cd_cep_br VALUES ('18.071-210', '4929     ', 'R HERMINIO SANCHES', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('18.017-359', '4929     ', 'R HEWERTON ROBERTO ALFREDO', 'GJA OLGA                      ');
INSERT INTO cd_cep_br VALUES ('18.074-270', '4929     ', 'R HILARIO CORREIA', 'VL TERRON                     ');
INSERT INTO cd_cep_br VALUES ('18.071-774', '4929     ', 'R HILDA CARDOSO DA SILVA', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('18.056-620', '4929     ', 'R HILDEBRANDO DE CALEGARI CENCI', 'JD S MARCOS                   ');
INSERT INTO cd_cep_br VALUES ('18.081-296', '4929     ', 'R HILDEBRANDO DIONISIO', 'JD ABAETE                     ');
INSERT INTO cd_cep_br VALUES ('18.015-420', '4929     ', 'R HIPOLITO JOSE DA COSTA', 'VL HARO                       ');
INSERT INTO cd_cep_br VALUES ('18.045-250', '4929     ', 'R HOLANDA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.087-000', '4929     ', 'AV HOLLINGSWORTH', 'IPORANGA                      ');
INSERT INTO cd_cep_br VALUES ('18.087-150', '4929     ', 'EST HONDA, DA', 'IPORANGA                      ');
INSERT INTO cd_cep_br VALUES ('18.025-490', '4929     ', 'R HONDURAS', 'VL BARCELONA                  ');
INSERT INTO cd_cep_br VALUES ('18.047-800', '4929     ', 'R HORACIO CENCI', 'PRQ CAMPOLIM                  ');
INSERT INTO cd_cep_br VALUES ('18.077-410', '4929     ', 'R BERNARDINO ALBIERO', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('08.633-720', '4973     ', 'R UM', 'E ANGELINA                    ');
INSERT INTO cd_cep_br VALUES ('18.108-230', '4929     ', 'R BERNARDINO CAMARGO REIS', 'B TOBIAS                      ');
INSERT INTO cd_cep_br VALUES ('18.108-231', '4929     ', 'VLA BERNARDINO DE CAMARGO REIS', 'B TOBIAS                      ');
INSERT INTO cd_cep_br VALUES ('18.081-150', '4929     ', 'R BERNARDINO JOSE DE BARROS', 'JD M CARMO                    ');
INSERT INTO cd_cep_br VALUES ('18.076-150', '4929     ', 'R BERNARDINO SILVA', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('18.040-260', '4929     ', 'R BERNARDINO TELLES MEDEIROS', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('18.080-460', '4929     ', 'R BERNARDO ALTINIER', 'VL S BERNARDO                 ');
INSERT INTO cd_cep_br VALUES ('18.047-470', '4929     ', 'R BERNARDO CRESPO LOPES', 'PRQ CAMPOLIM                  ');
INSERT INTO cd_cep_br VALUES ('18.090-580', '4929     ', 'R BERNARDO DE AZEVEDO', 'VL GABRIEL                    ');
INSERT INTO cd_cep_br VALUES ('18.031-420', '4929     ', 'R BERNARDO FERRAZ DE ALMEIDA', 'JD S LUCINDA                  ');
INSERT INTO cd_cep_br VALUES ('18.040-640', '4929     ', 'R BERNARDO GOLDMAN', 'JD S LUCAS                    ');
INSERT INTO cd_cep_br VALUES ('18.030-050', '4929     ', 'R BERNARDO GUIMARAES', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('18.080-560', '4929     ', 'R BERNARDO LICHTNFELDS JUNIOR', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('18.105-330', '4929     ', 'R BERNARDO MASCARENHAS MARTINS', 'CH T MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('18.055-790', '4929     ', 'R BERNARDO MEDEIROS', 'PRQ ESMERALDA                 ');
INSERT INTO cd_cep_br VALUES ('18.051-690', '4929     ', 'R BERNARDO OUTON', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('18.071-590', '4929     ', 'AV BETANIA', 'JD BETANIA                    ');
INSERT INTO cd_cep_br VALUES ('18.071-588', '4929     ', 'AV BETEL', 'JD BETANIA                    ');
INSERT INTO cd_cep_br VALUES ('18.071-520', '4929     ', 'AV BETFAGE', 'JD BETANIA                    ');
INSERT INTO cd_cep_br VALUES ('18.071-490', '4929     ', 'AV BETSAIDA', 'JD BETANIA                    ');
INSERT INTO cd_cep_br VALUES ('18.052-772', '4929     ', 'R BIAGIO LUIZ LANARO', 'PRQ V BANDEIRANTES            ');
INSERT INTO cd_cep_br VALUES ('18.086-170', '4929     ', 'R BIANCA EVA IORIO BADRA', 'JD I PACO                     ');
INSERT INTO cd_cep_br VALUES ('18.031-110', '4929     ', 'PC BIQUINHA DOMINGOS FESTA, DA', 'JD EMILIA                     ');
INSERT INTO cd_cep_br VALUES ('18.052-050', '4929     ', 'PC BLAZ RUIZ', 'JD N MANCHESTER               ');
INSERT INTO cd_cep_br VALUES ('18.046-040', '4929     ', 'R BLAZA MUNHOZ', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('18.047-051', '4929     ', 'R BOGOTA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('18.085-450', '4929     ', 'R BOITUVA', 'JD LEOCADIA                   ');
INSERT INTO cd_cep_br VALUES ('18.072-735', '4929     ', 'EST BOITUVA', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.047-050', '4929     ', 'R BOLIVAR', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('18.026-000', '4929     ', 'R BOLIVIA', 'VL BARCELONA                  ');
INSERT INTO cd_cep_br VALUES ('18.087-341', '4929     ', 'EST BOM JARDIM', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('18.020-640', '4929     ', 'R BOM JESUS', 'VL ALICE                      ');
INSERT INTO cd_cep_br VALUES ('18.072-750', '4929     ', 'PC BOM JESUS', 'VL B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('18.080-230', '4929     ', 'R JAROMIRO BLASECK', 'JD M ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('18.055-240', '4929     ', 'AL JASMINS, DOS', 'JD SIMUS                      ');
INSERT INTO cd_cep_br VALUES ('18.085-230', '4929     ', 'AL JAU', 'JD SAIRA                      ');
INSERT INTO cd_cep_br VALUES ('18.078-626', '4929     ', 'R JAYME DOS SANTOS', 'PRQ PAINEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('18.020-620', '4929     ', 'R JAYME LOPES DA SILVA', 'VL COLORAU                    ');
INSERT INTO cd_cep_br VALUES ('18.051-200', '4929     ', 'R JAYME TEODORO DE MORAES', 'C PRQ SOROCABA                ');
INSERT INTO cd_cep_br VALUES ('18.086-320', '4929     ', 'R JENNY ALONSO DIENER', 'JD I PACO                     ');
INSERT INTO cd_cep_br VALUES ('18.076-595', '4929     ', 'PC JENNY DAHER TEBET', 'VL FIORI                      ');
INSERT INTO cd_cep_br VALUES ('18.071-610', '4929     ', 'R JERICO', 'JD BETANIA                    ');
INSERT INTO cd_cep_br VALUES ('18.087-370', '4929     ', 'AV JEROME CASE', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('18.021-090', '4929     ', 'R JERONIMO ANTONIO FIUZA', 'VL HORTENCIA                  ');
INSERT INTO cd_cep_br VALUES ('18.065-210', '4929     ', 'R JERONIMO DA VEIGA', 'VL A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('18.080-650', '4929     ', 'R JERONIMO FANTE', 'JD GERMINIANI                 ');
INSERT INTO cd_cep_br VALUES ('18.095-250', '4929     ', 'R JERONIMO ROSA', 'VL KAN                        ');
INSERT INTO cd_cep_br VALUES ('18.066-360', '4929     ', 'R JESUINA CANDIDA OLIVEIRA RAMOS', 'JD FRANCINI                   ');
INSERT INTO cd_cep_br VALUES ('18.075-640', '4929     ', 'R JESUINO PINTO BANDEIRA', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('18.017-201', '4929     ', 'PC JESUS DE ANDRADE BERNARDES', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('18.072-780', '4929     ', 'R JOANA ALVES TRINDADE', 'VL B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('18.015-810', '4929     ', 'R JOANA DECARIA TOTTA', 'JD J GUTIERRES                ');
INSERT INTO cd_cep_br VALUES ('18.016-519', '4929     ', 'VLA ITAICI', 'JD GONCALVES                  ');
INSERT INTO cd_cep_br VALUES ('18.060-560', '4929     ', 'R ITAJUBA', 'VL TRUJILLO                   ');
INSERT INTO cd_cep_br VALUES ('18.045-180', '4929     ', 'AL ITALIA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.074-460', '4929     ', 'R ITALIA BIGLIA MASSARI', 'JD M EUGENIA                  ');
INSERT INTO cd_cep_br VALUES ('18.075-530', '4929     ', 'R ITALO CORTELAZZI', 'JD HUNGARES                   ');
INSERT INTO cd_cep_br VALUES ('18.061-310', '4929     ', 'R ITANGUA', 'VL BARAO                      ');
INSERT INTO cd_cep_br VALUES ('18.085-180', '4929     ', 'AL ITANHAEM', 'JD SAIRA                      ');
INSERT INTO cd_cep_br VALUES ('18.060-690', '4929     ', 'R ITAPETININGA', 'VL TRUJILLO                   ');
INSERT INTO cd_cep_br VALUES ('18.085-360', '4929     ', 'R ITAPEVA', 'JD LEOCADIA                   ');
INSERT INTO cd_cep_br VALUES ('18.085-240', '4929     ', 'AL ITAPIRA', 'JD SAIRA                      ');
INSERT INTO cd_cep_br VALUES ('18.070-690', '4929     ', 'AL ITAPORANGA', 'VL N SOROCABA                 ');
INSERT INTO cd_cep_br VALUES ('18.044-290', '4929     ', 'R ITAPURA', 'VL JARDINI                    ');
INSERT INTO cd_cep_br VALUES ('18.065-590', '4929     ', 'R ITAQUERA', 'VL BARAO                      ');
INSERT INTO cd_cep_br VALUES ('18.070-830', '4929     ', 'R ITARARE', 'VL N SOROCABA                 ');
INSERT INTO cd_cep_br VALUES ('18.025-820', '4929     ', 'R ITATIAIA', 'VL GARRIDO                    ');
INSERT INTO cd_cep_br VALUES ('18.074-000', '4929     ', 'AV ITAVUVU- ATE 663/664', 'VL GOMES                      ');
INSERT INTO cd_cep_br VALUES ('18.075-779', '4929     ', 'AV ITAVUVU- DE 2600/2601 AO FIM', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('18.076-069', '4929     ', 'AV ITAVUVU- DE 665/666 A 2598/2599', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('18.040-220', '4929     ', 'R ITORORO', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('18.051-135', '4929     ', 'PC IUCHEI IONASHIRO', 'C PRQ SOROCABA                ');
INSERT INTO cd_cep_br VALUES ('18.021-260', '4929     ', 'R IVAN SANTOS ALBUQUERQUE', 'JD P BARROS                   ');
INSERT INTO cd_cep_br VALUES ('18.078-640', '4929     ', 'R IVONE SERRA MARTINS', 'S MARINA I                    ');
INSERT INTO cd_cep_br VALUES ('18.076-160', '4929     ', 'R IVONE SILVA SANTOS', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('18.077-548', '4929     ', 'R IZABEL DA NOBREGA DINIZ', 'JD CLAUDIA II                 ');
INSERT INTO cd_cep_br VALUES ('18.074-678', '4929     ', 'R IZABEL GONGORA', 'JD S AMARO                    ');
INSERT INTO cd_cep_br VALUES ('18.021-220', '4929     ', 'R IZABEL JURADO REQUENA', 'JD P BARROS                   ');
INSERT INTO cd_cep_br VALUES ('18.078-130', '4929     ', 'R IZABEL MARIA RODRIGUES', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('18.030-440', '4929     ', 'R IZALTINO RAMOS DA SILVA', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('18.078-380', '4929     ', 'R IZAURA LIMA BONO', 'PRQ V REGIA                   ');
INSERT INTO cd_cep_br VALUES ('18.086-080', '4929     ', 'R IZILDA PINTO RABELLO', 'JD I PACO                     ');
INSERT INTO cd_cep_br VALUES ('18.065-350', '4929     ', 'R FRANCISCO PAULO SIMONE', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('18.025-310', '4929     ', 'R FRANCISCO PINHO', 'VL BARCELONA                  ');
INSERT INTO cd_cep_br VALUES ('18.025-600', '4929     ', 'AV FRANCISCO PINTOR MIRANDA', 'JD A MORENO                   ');
INSERT INTO cd_cep_br VALUES ('18.052-765', '4929     ', 'R FRANCISCO PRADO ARO', 'PRQ V BANDEIRANTES            ');
INSERT INTO cd_cep_br VALUES ('18.052-110', '4929     ', 'R FRANCISCO REIS ANACLETO', 'JD N MANCHESTER               ');
INSERT INTO cd_cep_br VALUES ('18.051-620', '4929     ', 'R JACINTO PAGLIATO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('18.081-430', '4929     ', 'R INGRACIA ANGRIZANI GOMES', 'JD A GOMES                    ');
INSERT INTO cd_cep_br VALUES ('18.095-570', '4929     ', 'PC INTERACT', 'JD S ROSALIA                  ');
INSERT INTO cd_cep_br VALUES ('18.070-000', '4929     ', 'AV IPANEMA- ATE 1620/1621', 'VL N SOROCABA                 ');
INSERT INTO cd_cep_br VALUES ('18.070-069', '4929     ', 'AV IPANEMA- DE 1622/1623 A 3460/3461', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('18.070-817', '4929     ', 'AV IPANEMA- DE 3462/3462 AO FIM', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('18.050-387', '4929     ', 'EST IPATINGA', 'JD IPATINGA                   ');
INSERT INTO cd_cep_br VALUES ('18.052-385', '4929     ', 'EST IPATINGA UM', 'JD IPATINGA                   ');
INSERT INTO cd_cep_br VALUES ('18.052-703', '4929     ', 'EST IPATINGA, DO', 'V LAGOS                       ');
INSERT INTO cd_cep_br VALUES ('18.040-480', '4929     ', 'R IPIRANGA', 'JD COLEGIO                    ');
INSERT INTO cd_cep_br VALUES ('18.071-450', '4929     ', 'R IRACEMA M BRASIL', 'L OLIVEIRA                    ');
INSERT INTO cd_cep_br VALUES ('18.074-370', '4929     ', 'R IRACEMA SILVA POPST', 'JD M EUGENIA                  ');
INSERT INTO cd_cep_br VALUES ('18.077-210', '4929     ', 'R IRACY FAUSTINO', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('18.044-200', '4929     ', 'R IRAJA', 'VL JARDINI                    ');
INSERT INTO cd_cep_br VALUES ('18.077-222', '4929     ', 'R IRAZE ANTONIO MANENTE', 'JD MONTEVIDEO                 ');
INSERT INTO cd_cep_br VALUES ('18.020-170', '4929     ', 'R ANTONIO SILVA OLIVEIRA', 'VL HORTENCIA                  ');
INSERT INTO cd_cep_br VALUES ('18.078-344', '4929     ', 'R ANTONIO SILVA SALADINO', 'PRQ V REGIA                   ');
INSERT INTO cd_cep_br VALUES ('18.040-570', '4929     ', 'R ANTONIO SOARES', 'JD SOARES                     ');
INSERT INTO cd_cep_br VALUES ('18.075-540', '4929     ', 'R ANTONIO FAUSTO', 'VL FIORI                      ');
INSERT INTO cd_cep_br VALUES ('18.016-510', '4929     ', 'R ANTONIO FERNANDES', 'JD GONCALVES                  ');
INSERT INTO cd_cep_br VALUES ('18.074-030', '4929     ', 'R ANTONIO FERRAZ', 'JD L ANGELES                  ');
INSERT INTO cd_cep_br VALUES ('18.047-500', '4929     ', 'R ANTONIO FERREIRA', 'PRQ CAMPOLIM                  ');
INSERT INTO cd_cep_br VALUES ('18.075-650', '4929     ', 'R ANTONIO FERREIRA PRESTES', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('18.046-697', '4929     ', 'R ANTONIO FESTA', 'JD PAGLIATO                   ');
INSERT INTO cd_cep_br VALUES ('18.108-040', '4929     ', 'R ANTONIO FIGUEIREDO', 'B TOBIAS                      ');
INSERT INTO cd_cep_br VALUES ('18.046-280', '4929     ', 'R ANTONIO FRANCISCO GASPAR', 'JD GUADALAJARA                ');
INSERT INTO cd_cep_br VALUES ('18.108-530', '4929     ', 'R ANTONIO FRATTI', 'B TOBIAS                      ');
INSERT INTO cd_cep_br VALUES ('18.076-480', '4929     ', 'R ANTONIO FURTADO LOPES', 'VL MINEIRAO                   ');
INSERT INTO cd_cep_br VALUES ('18.085-620', '4929     ', 'R ANTONIO GALLI FILHO', 'JD MORUMBI II                 ');
INSERT INTO cd_cep_br VALUES ('18.020-130', '4929     ', 'R ANTONIO GAMBARO', 'VL HORTENCIA                  ');
INSERT INTO cd_cep_br VALUES ('18.078-455', '4929     ', 'R ANTONIO GATTO DA FONSECA', 'PRQ V REGIA II                ');
INSERT INTO cd_cep_br VALUES ('18.051-260', '4929     ', 'R ANTONIO GIRAO', 'C PRQ SOROCABA                ');
INSERT INTO cd_cep_br VALUES ('18.086-276', '4929     ', 'R ANTONIO GOES RUIZ', 'JD I PACO                     ');
INSERT INTO cd_cep_br VALUES ('18.081-390', '4929     ', 'R ANTONIO GOMES', 'JD A GOMES                    ');
INSERT INTO cd_cep_br VALUES ('18.078-360', '4929     ', 'R ANTONIO GOMES', 'PRQ V REGIA                   ');
INSERT INTO cd_cep_br VALUES ('18.013-440', '4929     ', 'R ANTONIO GOMES MORGADO', 'JD C SUL                      ');
INSERT INTO cd_cep_br VALUES ('18.017-210', '4929     ', 'R ANTONIO GUILHERME DA SILVA', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('18.047-280', '4929     ', 'R ANTONIO GUITTI', 'JD UIRAPURU                   ');
INSERT INTO cd_cep_br VALUES ('18.080-390', '4929     ', 'R ANTONIO JOAQUIM LISBOA', 'JD SOROCABANO                 ');
INSERT INTO cd_cep_br VALUES ('18.081-220', '4929     ', 'R ANTONIO JOAQUIM SANTANA', 'JD M CARMO                    ');
INSERT INTO cd_cep_br VALUES ('18.095-070', '4929     ', 'R ANTONIO JOSE CASTRONOVO', 'JD S ROSALIA                  ');
INSERT INTO cd_cep_br VALUES ('18.087-230', '4929     ', 'LRG ANTONIO JOSE DA SILVA', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('18.052-570', '4929     ', 'R ANTONIO JOSE DE OLIVEIRA', 'VOSSORO                       ');
INSERT INTO cd_cep_br VALUES ('18.086-330', '4929     ', 'R ANTONIO JOSE MATTOS CORREA', 'JD I PACO                     ');
INSERT INTO cd_cep_br VALUES ('18.060-290', '4929     ', 'R ANTONIO JOSE ROGICK', 'VL TRUJILLO                   ');
INSERT INTO cd_cep_br VALUES ('18.076-460', '4929     ', 'R ANTONIO LAINO', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('18.015-535', '4929     ', 'PC ANTONIO LEITE', 'A GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('05.545-070', '4995     ', 'R INACIO DE OLIVEIRA', 'JD MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('08.450-450', '4995     ', 'R INACIO DE OLIVEIRA CAMPOS', 'LAGEADO                       ');
INSERT INTO cd_cep_br VALUES ('08.080-150', '4995     ', 'R INACIO DE SANTA BARBARA', 'PRQ PAULISTANO                ');
INSERT INTO cd_cep_br VALUES ('08.151-580', '4995     ', 'R INACIO DE SOUZA FERREIRA', 'JD BARTIRA                    ');
INSERT INTO cd_cep_br VALUES ('08.275-180', '4995     ', 'PC INACIO DE TOLEDO', 'JD N S CARMO                  ');
INSERT INTO cd_cep_br VALUES ('05.202-030', '4995     ', 'PC INACIO DIAS', 'PERUS                         ');
INSERT INTO cd_cep_br VALUES ('02.464-100', '4995     ', 'AV IMIRIM- DE 0870 A 1340 - LADO PAR', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('02.464-200', '4995     ', 'AV IMIRIM- DE 1342 A 1832 - LADO PAR', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('02.465-200', '4995     ', 'AV IMIRIM- DE 1509 A 2257 - LADO IMPAR', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('02.464-300', '4995     ', 'AV IMIRIM- DE 1834 A 2374 - LADO PAR', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('02.465-300', '4995     ', 'AV IMIRIM- DE 2259 A 3023 - LADO IMPAR', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('02.464-400', '4995     ', 'AV IMIRIM- DE 2376 A 2880 - LADO PAR', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('02.464-500', '4995     ', 'AV IMIRIM- DE 2882 A 3352 - LADO PAR', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('02.465-400', '4995     ', 'AV IMIRIM- DE 3025 A 3901 - LADO IMPAR', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('02.464-600', '4995     ', 'AV IMIRIM- DE 3354 A 3862 - LADO PAR', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('02.464-700', '4995     ', 'AV IMIRIM- DE 3864 AO FIM - LADO PAR', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('02.465-500', '4995     ', 'AV IMIRIM- DE 3903 AO FIM - LADO IMPAR', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('08.110-343', '4995     ', 'R IMORE', 'I PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.253-020', '4995     ', 'R IMOROTI', 'SACOMA                        ');
INSERT INTO cd_cep_br VALUES ('03.663-010', '4995     ', 'R IMPATA', 'VL RE                         ');
INSERT INTO cd_cep_br VALUES ('08.050-000', '4995     ', 'AV IMPERADOR', 'JD S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('08.051-000', '4995     ', 'AV IMPERADOR', 'LIMOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('04.233-290', '4995     ', 'R IMPERADOR DO IPIRANGA', 'C N HELIOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('04.476-545', '4995     ', 'AL IMPERADOR, DO', 'PRQ PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('02.074-000', '4995     ', 'R IMPERADOR, DO- ATE 0639/0640', 'VL PAIVA                      ');
INSERT INTO cd_cep_br VALUES ('02.074-001', '4995     ', 'R IMPERADOR, DO- DE 0641/0642 A 1269/1270', 'VL PAIVA                      ');
INSERT INTO cd_cep_br VALUES ('02.074-002', '4995     ', 'AV IMPERADOR, DO- DE 1271/1272 AO FIM', 'VL PAIVA                      ');
INSERT INTO cd_cep_br VALUES ('02.302-120', '4995     ', 'R IMPERATRIZ', 'VL PAULICEIA                  ');
INSERT INTO cd_cep_br VALUES ('05.368-080', '4995     ', 'R IMPERATRIZ DONA AMELIA', 'VL TIRADENTES                 ');
INSERT INTO cd_cep_br VALUES ('05.305-000', '4995     ', 'AV IMPERATRIZ LEOPOLDINA- ATE 0550 - LADO PAR', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('05.305-010', '4995     ', 'AV IMPERATRIZ LEOPOLDINA- ATE 0597 - LADO IMPAR', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('05.305-001', '4995     ', 'AV IMPERATRIZ LEOPOLDINA- DE 0552 A 1110 - LADO P', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('05.305-011', '4995     ', 'AV IMPERATRIZ LEOPOLDINA- DE 0599 A 0989 - LADO I', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('05.305-012', '4995     ', 'AV IMPERATRIZ LEOPOLDINA- DE 0991 A 1583 - LADO I', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('05.305-002', '4995     ', 'AV IMPERATRIZ LEOPOLDINA- DE 1112 A 1618 - LADO P', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('05.305-007', '4995     ', 'AV IMPERATRIZ LEOPOLDINA- DE 1585 AO FIM - LADO I', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('05.305-003', '4995     ', 'AV IMPERATRIZ LEOPOLDINA- DE 1620 AO FIM - LADO P', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('03.737-010', '4995     ', 'R IMPERIAL', 'VL B AIRES                    ');
INSERT INTO cd_cep_br VALUES ('03.737-015', '4995     ', 'TV IMPERIAL', 'VL FRANCI                     ');
INSERT INTO cd_cep_br VALUES ('05.517-020', '4995     ', 'PC IMPRENSA PAULISTA', 'CAXINGUI                      ');
INSERT INTO cd_cep_br VALUES ('04.265-000', '4995     ', 'R IMPRENSA, DA', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('02.842-190', '4995     ', 'R IMPRESSIONISMO, DO', 'JD TIRO                       ');
INSERT INTO cd_cep_br VALUES ('02.308-200', '4995     ', 'TV IMPRESSOES DO CREPUSCULO', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('04.787-150', '4995     ', 'R IMURIS', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('01.226-020', '4995     ', 'R IMACULADA CONCEICAO', 'VL BUARQUE                    ');
INSERT INTO cd_cep_br VALUES ('08.215-355', '4995     ', 'TV IMAGEM', 'VL JUSSARA                    ');
INSERT INTO cd_cep_br VALUES ('18.075-750', '4929     ', 'R ROQUE ACQUAVIVA CARRANO', 'JD BRASILANDIA                ');
INSERT INTO cd_cep_br VALUES ('18.078-627', '4929     ', 'R ROQUE DA SILVA', 'PRQ PAINEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('18.071-410', '4929     ', 'R ROQUE GABRIEL VIEIRA', 'L OLIVEIRA                    ');
INSERT INTO cd_cep_br VALUES ('18.134-050', '4927     ', 'R CARDEAL SEBASTIAO LEME', 'PRQ IX JULHO                  ');
INSERT INTO cd_cep_br VALUES ('18.135-720', '4927     ', 'R CARLOS DRUMOND DE ANDRADE', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('18.135-105', '4927     ', 'R CARLOS GHIRARDELLO', 'JD RENE                       ');
INSERT INTO cd_cep_br VALUES ('18.134-070', '4927     ', 'R CARLOS GOMES', 'PRQ IX JULHO                  ');
INSERT INTO cd_cep_br VALUES ('18.130-650', '4927     ', 'R CARMELINA CREN DE AGUIAR', 'VL AGUIAR                     ');
INSERT INTO cd_cep_br VALUES ('18.132-440', '4927     ', 'R CARVALHOS, DOS', 'JD GUACU II                   ');
INSERT INTO cd_cep_br VALUES ('18.135-730', '4927     ', 'R CASSIANO RICARDO', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('18.136-090', '4927     ', 'R CASTRO ALVES', 'VL JUNQUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('18.135-670', '4927     ', 'R CECILIA MEIRELES', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('18.130-090', '4927     ', 'R CEZARIO MOTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.133-250', '4927     ', 'R CHAD KAID', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('18.131-680', '4927     ', 'R CHILE', 'VL S RAFAEL                   ');
INSERT INTO cd_cep_br VALUES ('18.136-510', '4927     ', 'R CINCO', 'JD CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('18.131-610', '4927     ', 'R CINCO', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('18.132-480', '4927     ', 'R CIPRESTES, DOS', 'VL POBRES                     ');
INSERT INTO cd_cep_br VALUES ('18.130-690', '4927     ', 'R CLAUDIO DE SOUZA', 'VL S RITA                     ');
INSERT INTO cd_cep_br VALUES ('18.074-310', '4929     ', 'R NATHANAEL MENDES', 'JD PACAEMBU                   ');
INSERT INTO cd_cep_br VALUES ('18.052-700', '4929     ', 'R MIGUEL PENTEADURA', 'JD Q IMPERADOR I              ');
INSERT INTO cd_cep_br VALUES ('18.046-110', '4929     ', 'R MIGUEL RENE DA FONSECA BRASIL', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('18.017-050', '4929     ', 'R MIGUEL RODRIGUES MALDONADO', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('18.071-046', '4929     ', 'R MIGUEL RUSSO', 'JD BOTUCATU                   ');
INSERT INTO cd_cep_br VALUES ('18.080-160', '4929     ', 'R MIGUEL SACKER', 'VL ADELIA                     ');
INSERT INTO cd_cep_br VALUES ('18.017-580', '4929     ', 'R MIGUEL SAYEG', 'JD N ELDORADO                 ');
INSERT INTO cd_cep_br VALUES ('18.066-420', '4929     ', 'R MIGUEL STEFAN', 'L OLIVEIRA                    ');
INSERT INTO cd_cep_br VALUES ('18.095-320', '4929     ', 'R MIGUEL SUTIL', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('18.055-340', '4929     ', 'R MIGUEL VAIANO', 'JD AMERICANO                  ');
INSERT INTO cd_cep_br VALUES ('18.017-449', '4929     ', 'EST MIGUEL, DO', 'CAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('18.074-637', '4929     ', 'R MILTON DE CAMPOS', 'JD S GUILHERME                ');
INSERT INTO cd_cep_br VALUES ('18.081-293', '4929     ', 'R MILTON DOTTO PENHA', 'JD ABAETE                     ');
INSERT INTO cd_cep_br VALUES ('18.017-421', '4929     ', 'R MILTON LEITE OLIVEIRA', 'COND R V VERT                 ');
INSERT INTO cd_cep_br VALUES ('18.047-480', '4929     ', 'R MILTON MONZONI WAGNER', 'PRQ CAMPOLIM                  ');
INSERT INTO cd_cep_br VALUES ('18.017-330', '4929     ', 'R MILTON RIBEIRO PINTO', 'JD ASTRO                      ');
INSERT INTO cd_cep_br VALUES ('18.055-570', '4929     ', 'AL MILTONIAS, DAS', 'JD SIMUS                      ');
INSERT INTO cd_cep_br VALUES ('18.035-440', '4929     ', 'R MINAS GERAIS', 'VL CASANOVA                   ');
INSERT INTO cd_cep_br VALUES ('18.013-281', '4929     ', 'R MINISTRO COQUEIJO COSTA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('18.078-400', '4929     ', 'R MINISTRO MOACYR AMARAL SANTOS', 'PRQ V REGIA                   ');
INSERT INTO cd_cep_br VALUES ('18.075-400', '4929     ', 'R MINISTRO SALGADO FILHO', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('18.055-220', '4929     ', 'AL MIOGOTIS,DOS', 'JD SIMUS                      ');
INSERT INTO cd_cep_br VALUES ('18.035-090', '4929     ', 'R MIRANDA DE AZEVEDO', 'VL MAGALHAES                  ');
INSERT INTO cd_cep_br VALUES ('18.060-520', '4929     ', 'R MIRASSOL', 'VL TRUJILLO                   ');
INSERT INTO cd_cep_br VALUES ('18.055-840', '4929     ', 'R MITRE FIUZA AYRES', 'PRQ ESMERALDA                 ');
INSERT INTO cd_cep_br VALUES ('18.052-584', '4929     ', 'R MITUGU OSHITA', 'REC JATAI                     ');
INSERT INTO cd_cep_br VALUES ('18.047-429', '4929     ', 'PC MOACIR REICHE', 'PRQ CAMPOLIM                  ');
INSERT INTO cd_cep_br VALUES ('18.060-060', '4929     ', 'R MOACYR FIGUEIRA', 'VL CAMPOS                     ');
INSERT INTO cd_cep_br VALUES ('18.078-672', '4929     ', 'R MOACYR MORAES', 'JD S MARINA II                ');
INSERT INTO cd_cep_br VALUES ('18.060-170', '4929     ', 'R MOACYR NASCIMENTO', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('18.086-020', '4929     ', 'R MOACYR OZEAS GUITTI', 'JD I PACO                     ');
INSERT INTO cd_cep_br VALUES ('18.017-355', '4929     ', 'R MOACYR RAZL', 'GJA OLGA                      ');
INSERT INTO cd_cep_br VALUES ('11.330-220', '4987     ', 'R MANOEL NASCIMENTO JUNIOR', 'PRQ BITARU                    ');
INSERT INTO cd_cep_br VALUES ('11.390-060', '4987     ', 'R MANOEL PAIVA', 'VL VALENCA                    ');
INSERT INTO cd_cep_br VALUES ('11.340-090', '4987     ', 'R MANOEL RODRIGUES DE MORAIS', 'ESP BARREIROS                 ');
INSERT INTO cd_cep_br VALUES ('11.350-380', '4987     ', 'R MANOEL VIEGAS', 'CJ RES T NEVES                ');
INSERT INTO cd_cep_br VALUES ('11.380-360', '4987     ', 'R MANTENOPOLIS', 'VL VOTURUA                    ');
INSERT INTO cd_cep_br VALUES ('11.380-070', '4987     ', 'R MANUEL COVAS RAIA', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('11.345-060', '4987     ', 'R MARANHAO', 'SAMARITA                      ');
INSERT INTO cd_cep_br VALUES ('11.325-110', '4987     ', 'R JOAQUIM BARBOSA DOS SANTOS', 'JAPUI                         ');
INSERT INTO cd_cep_br VALUES ('11.325-090', '4987     ', 'R JOAQUIM CAMPOS', 'JAPUI                         ');
INSERT INTO cd_cep_br VALUES ('11.390-170', '4987     ', 'R JOAQUIM DIAS', 'VL VALENCA                    ');
INSERT INTO cd_cep_br VALUES ('11.335-360', '4987     ', 'R JOAQUIM DIAS BEXIGA', 'P B VISTA                     ');
INSERT INTO cd_cep_br VALUES ('11.335-110', '4987     ', 'R JOAQUIM LUIS DE GOIS', 'VL M BEI                      ');
INSERT INTO cd_cep_br VALUES ('11.370-320', '4987     ', 'R JOINVILLE', 'CATIAPOA                      ');
INSERT INTO cd_cep_br VALUES ('11.335-355', '4987     ', 'PC JORACY CAMARGO', 'VL M BEI                      ');
INSERT INTO cd_cep_br VALUES ('11.380-160', '4987     ', 'R JORGE MANSUR', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('11.360-470', '4987     ', 'R JORGE MONTEIRO', 'VL J CLUBE                    ');
INSERT INTO cd_cep_br VALUES ('11.320-260', '4987     ', 'R JOSE ADORNO', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('11.340-310', '4987     ', 'R JOSE ADRIANO MARREY JUNIOR', 'ESP BARREIROS                 ');
INSERT INTO cd_cep_br VALUES ('11.310-195', '4987     ', 'R JOSE ANTONIO ZUFO', 'MRO BARBOSAS                  ');
INSERT INTO cd_cep_br VALUES ('11.390-430', '4987     ', 'R JOSE BENEDITO HENRIQUES', 'CATIAPOA                      ');
INSERT INTO cd_cep_br VALUES ('11.310-080', '4987     ', 'R JOSE BONIFACIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.380-170', '4987     ', 'R JOSE CRUZ LEITE', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('11.350-430', '4987     ', 'R JOSE DA COSTA MARQUES', 'CJ RES T NEVES                ');
INSERT INTO cd_cep_br VALUES ('11.365-260', '4987     ', 'R JOSE DA SILVA XAVIER', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('11.380-110', '4987     ', 'R JOSE DO PATROCINIO', 'VL VOTURUA                    ');
INSERT INTO cd_cep_br VALUES ('11.346-020', '4987     ', 'R JOSE EVARISTO SILVA', 'PRQ BANDEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('11.346-180', '4987     ', 'R JOSE GOMES HENRIQUES', 'PRQ BANDEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('11.390-050', '4987     ', 'R JOSE GONCALVES DA MOTA JUNIOR', 'VL VALENCA                    ');
INSERT INTO cd_cep_br VALUES ('11.355-040', '4987     ', 'R JOSE JOAQUIM DE AZEVEDO', 'C NAUTICA                     ');
INSERT INTO cd_cep_br VALUES ('11.335-325', '4987     ', 'R JOSE JOAQUIM DE AZEVEDO JUNIOR', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('11.325-080', '4987     ', 'R JOSE JULIO DA SILVA', 'JAPUI                         ');
INSERT INTO cd_cep_br VALUES ('11.370-030', '4987     ', 'R JOSE LINS DO REGO', 'VL CASCATINHA                 ');
INSERT INTO cd_cep_br VALUES ('11.350-470', '4987     ', 'R JOSE MACIA', 'CJ RES T NEVES                ');
INSERT INTO cd_cep_br VALUES ('11.370-315', '4987     ', 'R JOSE MEIRELES', 'CATIAPOA                      ');
INSERT INTO cd_cep_br VALUES ('11.310-120', '4987     ', 'R JOSE PEREIRA DE ALMEIDA', 'MRO BARBOSAS                  ');
INSERT INTO cd_cep_br VALUES ('11.355-300', '4987     ', 'AV JOSE ROSINDO DOS SANTOS FILHO', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('11.380-420', '4987     ', 'AV JUIZ DE FORA', 'VL VOTURUA                    ');
INSERT INTO cd_cep_br VALUES ('11.350-220', '4987     ', 'R JULIAO LEOCADIO NEIVA DE LIMA', 'C NAUTICA                     ');
INSERT INTO cd_cep_br VALUES ('11.360-440', '4987     ', 'R JURANDYR SILVEIRA DANTAS', 'VL J CLUBE                    ');
INSERT INTO cd_cep_br VALUES ('11.347-435', '4987     ', 'R L', 'JD R NEGRO                    ');
INSERT INTO cd_cep_br VALUES ('11.365-270', '4987     ', 'R LABREA', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('11.370-580', '4987     ', 'R LAGARTO', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('11.350-330', '4987     ', 'R LEONARDO DO VALE', 'CJ RES T NEVES                ');
INSERT INTO cd_cep_br VALUES ('11.365-280', '4987     ', 'R LEONARDO NUNES', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('11.330-250', '4987     ', 'R LIBANO', 'PRQ BITARU                    ');
INSERT INTO cd_cep_br VALUES ('11.310-421', '4987     ', 'R IPIRANGA- LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.310-420', '4987     ', 'R IPIRANGA- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.350-260', '4987     ', 'R IRINEU ABILHEIRA DE CASTRO', 'C NAUTICA                     ');
INSERT INTO cd_cep_br VALUES ('11.349-330', '4987     ', 'R IRMA MARIA RITA DE SOUZA BRITO LOPES (IRMA DUL', 'CJ RES HUMAITA                ');
INSERT INTO cd_cep_br VALUES ('11.355-270', '4987     ', 'R ISABEL CORREIA MARTINS', 'VL NS FATIMA                  ');
INSERT INTO cd_cep_br VALUES ('11.347-780', '4987     ', 'R ITABUNA', 'VL PTE NOVA                   ');
INSERT INTO cd_cep_br VALUES ('11.320-205', '4987     ', 'VL ITARARE', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('18.105-250', '4929     ', 'R AMERICO PIMENTA VAZ GUIMARAES', 'VL DALMATAS                   ');
INSERT INTO cd_cep_br VALUES ('18.052-360', '4929     ', 'R AMILCAR SILVA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('18.050-350', '4929     ', 'PC AMIZADE', 'C PRQ SOROCABA                ');
INSERT INTO cd_cep_br VALUES ('18.031-340', '4929     ', 'R AMOR, DO', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('03.269-180', '4995     ', 'R FREGIM', 'VL TOLSTOI                    ');
INSERT INTO cd_cep_br VALUES ('08.441-100', '4995     ', 'R FREGUESIA DA CACHOEIRA', 'JD LAGEADO                    ');
INSERT INTO cd_cep_br VALUES ('08.190-530', '4995     ', 'R FREGUESIA DAS VARGES', 'VL ITAIM                      ');
INSERT INTO cd_cep_br VALUES ('08.290-440', '4995     ', 'R FREGUESIA DE POIARES', 'VL CARMOSINA                  ');
INSERT INTO cd_cep_br VALUES ('08.180-150', '4995     ', 'R FREGUESIA DE SAO ROMAO', 'VL SEABRA                     ');
INSERT INTO cd_cep_br VALUES ('05.138-220', '4995     ', 'R FREI ADRIANO DONADO', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('03.289-010', '4995     ', 'R FREI AGOSTINHO DA PIEDADE', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('03.380-230', '4995     ', 'R FREI AGOSTINHO DE JESUS', 'CH BELENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('03.870-010', '4995     ', 'PC FREI ALBINO ARESI', 'VL R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('04.860-050', '4995     ', 'R FREI AMADOR ARRAIS', 'JD S RAFAEL                   ');
INSERT INTO cd_cep_br VALUES ('08.420-230', '4995     ', 'R FREI ANDRE BLANCO', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('02.245-100', '4995     ', 'TV FREI ANDRE LEON', 'PDA INGLESA                   ');
INSERT INTO cd_cep_br VALUES ('08.490-550', '4995     ', 'R FREI ANIBAL DE GENOVA', 'CH S ETELVINA                 ');
INSERT INTO cd_cep_br VALUES ('14.170-520', '5132     ', 'R ANTONIO CAROTINI- DE 0901/0902 A 1599/1600', 'JD SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('14.170-710', '5132     ', 'R ANTONIO CAROTINI- DE 1601/1602 A 2069/2070', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('14.171-010', '5132     ', 'R ANTONIO CAROTINI- DE 2071/2072 AO FIM', 'JD RCR BANDEIRANTES           ');
INSERT INTO cd_cep_br VALUES ('14.169-158', '5132     ', 'R ANTONIO CATANANTI', 'JD S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('14.164-180', '5132     ', 'R ANTONIO DE ABREU FILHO', 'CJ HAB L F SVERZUT            ');
INSERT INTO cd_cep_br VALUES ('14.164-029', '5132     ', 'PC ANTONIO DE SOUZA GOMES', 'CJ HAB A C PATRAO             ');
INSERT INTO cd_cep_br VALUES ('14.166-038', '5132     ', 'TV ANTONIO DILENA', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('14.166-210', '5132     ', 'R ANTONIO DOS SANTOS', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('14.177-378', '5132     ', 'R ANTONIO FAUSTINO DALMAZO', 'CJ HAB D U S GUIMARAES        ');
INSERT INTO cd_cep_br VALUES ('14.176-154', '5132     ', 'R ANTONIO GATTO JUNIOR', 'DT I M L B AMERICANO          ');
INSERT INTO cd_cep_br VALUES ('14.171-109', '5132     ', 'PC ANTONIO GIMENEZ', 'JD RCR BANDEIRANTES           ');
INSERT INTO cd_cep_br VALUES ('14.169-142', '5132     ', 'R ANTONIO GONCALVES DOS SANTOS', 'JD A BALBO                    ');
INSERT INTO cd_cep_br VALUES ('14.166-120', '5132     ', 'R ABILIO ALVES TEIXEIRA', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('14.164-196', '5132     ', 'R ABILIO DOS SANTOS', 'CJ HAB L F SVERZUT            ');
INSERT INTO cd_cep_br VALUES ('14.175-000', '5132     ', 'V ADAMO MELONI', 'JD RCR BANDEIRANTES           ');
INSERT INTO cd_cep_br VALUES ('14.177-282', '5132     ', 'AV ADELINO FORTUNATO SIMIONI- LADO IMPAR', 'CJ HAB A P ORTOLAN            ');
INSERT INTO cd_cep_br VALUES ('14.177-280', '5132     ', 'AV ADELINO FORTUNATO SIMIONI- LADO PAR', 'CJ HAB A P ORTOLAN            ');
INSERT INTO cd_cep_br VALUES ('14.169-167', '5132     ', 'R ADERBAL BENEDITO DE ARANTES MENEGHINI', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('14.177-260', '5132     ', 'R ADOLPHO KROLL', 'CJ HAB A P ORTOLAN            ');
INSERT INTO cd_cep_br VALUES ('14.177-000', '5132     ', 'AV AFFONSO TRIGO- ATE 0499 - LADO IMPAR', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('14.170-300', '5132     ', 'AV AFFONSO TRIGO- ATE 0600 - LADO PAR', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('14.177-090', '5132     ', 'AV AFFONSO TRIGO- DE 0501 A 1199 - LADO IMPAR', 'CJ HAB A N MAZZER             ');
INSERT INTO cd_cep_br VALUES ('14.170-350', '5132     ', 'AV AFFONSO TRIGO- DE 0602 A 1200 - LADO PAR', 'JD RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('14.161-030', '5132     ', 'AV AFFONSO TRIGO- DE 1201 AO FIM - LADO IMPAR', 'JD 5 DEZEMBRO                 ');
INSERT INTO cd_cep_br VALUES ('14.160-100', '5132     ', 'AV AFFONSO TRIGO- DE 1202 AO FIM - LADO PAR', 'JD 5 DEZEMBRO                 ');
INSERT INTO cd_cep_br VALUES ('14.177-162', '5132     ', 'R AGOSTINHO SCARANELLO', 'PRQ RES F PASCHOAL            ');
INSERT INTO cd_cep_br VALUES ('14.177-097', '5132     ', 'R ALBERT BRUCE SABIN', 'PRQ RES IPES                  ');
INSERT INTO cd_cep_br VALUES ('14.164-132', '5132     ', 'R ALBERTO BENVEGNU', 'CJ HAB A C PATRAO             ');
INSERT INTO cd_cep_br VALUES ('18.095-400', '4929     ', 'PC BOMBEIROS, DOS', 'JD S ROSALIA                  ');
INSERT INTO cd_cep_br VALUES ('18.103-100', '4929     ', 'R BONIFACIO DE OLIVEIRA CASSU', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('18.077-640', '4929     ', 'R BONIFACIO PERES RODOLFO', 'JD C BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('18.095-180', '4929     ', 'R BORBA GATO', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('18.015-270', '4929     ', 'R BORGES DE MEDEIROS', 'VL MARCIA                     ');
INSERT INTO cd_cep_br VALUES ('18.103-520', '4929     ', 'R BENEDITO DE ALMEIDA LIMA', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('18.066-180', '4929     ', 'R BENEDITO DE CAMARGO', 'JD NOGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('18.017-090', '4929     ', 'R BENEDITO DE CAMPOS', 'JD SOL                        ');
INSERT INTO cd_cep_br VALUES ('18.065-310', '4929     ', 'PC BENEDITO DE FREITAS DIAS', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('18.087-435', '4929     ', 'R BENEDITO DE OLIVEIRA', 'JD N APARECIDA                ');
INSERT INTO cd_cep_br VALUES ('18.103-330', '4929     ', 'R BENEDITO DE OLIVEIRA CASSU', 'JD B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('18.020-628', '4929     ', 'R BENEDITO DE OLIVEIRA NITEROI', 'VL COLORAU                    ');
INSERT INTO cd_cep_br VALUES ('18.071-586', '4929     ', 'R BENEDITO DIAS BATISTA', 'JD BETANIA                    ');
INSERT INTO cd_cep_br VALUES ('18.052-718', '4929     ', 'R BENEDITO DOS SANTOS', 'JD Q IMPERADOR I              ');
INSERT INTO cd_cep_br VALUES ('18.046-072', '4929     ', 'R BENEDITO DOS SANTOS ROCHA', 'JD PAGLIATO                   ');
INSERT INTO cd_cep_br VALUES ('18.044-550', '4929     ', 'R BENEDITO DUARTE', 'JD BERMEJO                    ');
INSERT INTO cd_cep_br VALUES ('18.055-270', '4929     ', 'R BENEDITO FERREIRA TELLES', 'JD SIMUS                      ');
INSERT INTO cd_cep_br VALUES ('18.077-099', '4929     ', 'R BENEDITO GABRIEL', 'JD A SILVANO                  ');
INSERT INTO cd_cep_br VALUES ('18.080-660', '4929     ', 'R BENEDITO GALDINO DE BARROS', 'VL MELGES                     ');
INSERT INTO cd_cep_br VALUES ('18.056-400', '4929     ', 'R BENEDITO HENRIQUE DA COSTA', 'PRQ MANCHESTER                ');
INSERT INTO cd_cep_br VALUES ('18.103-212', '4929     ', 'R BENEDITO MARIANO DOS SANTOS', 'JD B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('18.077-340', '4929     ', 'R BENEDITO NUNES', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('18.072-120', '4929     ', 'R BENEDITO OLIVEIRA LOUSADA', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.077-220', '4929     ', 'R BENEDITO OLIVEIRA SOUZA', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('18.080-190', '4929     ', 'PC BENEDITO PAES DE ALMEIDA', 'VL S RITA                     ');
INSERT INTO cd_cep_br VALUES ('18.077-260', '4929     ', 'R BENEDITO PEREIRA DE SOUZA', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('18.074-590', '4929     ', 'R BENEDITO PIRES DA ROCHA', 'JD M EUGENIA                  ');
INSERT INTO cd_cep_br VALUES ('18.078-180', '4929     ', 'R BENEDITO PRESTES DE OLIVEIRA', 'JD S CAMILO                   ');
INSERT INTO cd_cep_br VALUES ('18.066-230', '4929     ', 'R BENEDITO SAMPAIO', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('08.640-610', '4973     ', 'R UM', 'PRQ LAVRAS                    ');
INSERT INTO cd_cep_br VALUES ('18.071-773', '4929     ', 'R BENEDITO SEVERIANO LEITE', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('18.016-710', '4929     ', 'PC BENEDITO VIEIRA', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('18.052-000', '4929     ', 'R BENEDITO WENCESLAU MENDES', 'JD N MANCHESTER               ');
INSERT INTO cd_cep_br VALUES ('18.076-380', '4929     ', 'R BENITO HERNANDEZ MARTINEZ', 'JD GUADALUPE                  ');
INSERT INTO cd_cep_br VALUES ('18.043-075', '4929     ', 'VLA BENJAMIM CETTO', 'VL LUCY                       ');
INSERT INTO cd_cep_br VALUES ('18.015-460', '4929     ', 'R BENJAMIN DOS SANTOS', 'VL RODRIGUES                  ');
INSERT INTO cd_cep_br VALUES ('18.087-310', '4929     ', 'R BENJAMIN PINTO', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('18.044-250', '4929     ', 'R BENTO GONCALVES', 'VL JARDINI                    ');
INSERT INTO cd_cep_br VALUES ('18.055-030', '4929     ', 'R BENTO MANUEL RIBEIRO', 'VL R CLUB                     ');
INSERT INTO cd_cep_br VALUES ('18.046-530', '4929     ', 'R BENTO MASCARENHAS', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('18.025-020', '4929     ', 'R BENTO PIRES', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('18.048-020', '4929     ', 'R BENTO ROLIM DE MOURA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('18.044-370', '4929     ', 'R BERENICE PRADO MASTROGIOVANI', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('18.045-260', '4929     ', 'PC BERLIM', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.087-313', '4929     ', 'EST BARREIRO, DO', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('18.070-810', '4929     ', 'AV BARRETOS', 'VL N SOROCABA                 ');
INSERT INTO cd_cep_br VALUES ('18.065-270', '4929     ', 'R BARTOLOMEU BUENO', 'JD A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('18.080-050', '4929     ', 'R BARTOLOMEU DE GUSMAO', 'VL S RITA                     ');
INSERT INTO cd_cep_br VALUES ('18.052-380', '4929     ', 'R BARTOLOMEU DIAS', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('18.085-260', '4929     ', 'AL BATATAIS', 'JD SAIRA                      ');
INSERT INTO cd_cep_br VALUES ('18.090-100', '4929     ', 'R ANGELO ELIAS', 'JD S ROSALIA                  ');
INSERT INTO cd_cep_br VALUES ('18.076-350', '4929     ', 'R ANGELO HENRIQUE DORELLI', 'JD GUADALUPE                  ');
INSERT INTO cd_cep_br VALUES ('18.040-794', '4929     ', 'R ANGELO VERRONE', 'JD MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('18.045-450', '4929     ', 'R ANGELO VIAL', 'JD H CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('18.095-560', '4929     ', 'R ANHANGUERA', 'VL PEREIRA                    ');
INSERT INTO cd_cep_br VALUES ('18.043-020', '4929     ', 'R ANIBAL DA COSTA DIAS', 'JD C DIAS                     ');
INSERT INTO cd_cep_br VALUES ('18.070-840', '4929     ', 'AL AMPARO', 'VL N SOROCABA                 ');
INSERT INTO cd_cep_br VALUES ('18.085-160', '4929     ', 'R ANA AUGUSTA SOARES', 'JD ISAFER                     ');
INSERT INTO cd_cep_br VALUES ('18.040-040', '4929     ', 'R ANA AUGUSTO', 'VL AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('18.031-160', '4929     ', 'R ANA CAMARGO SILVA', 'JD EMILIA                     ');
INSERT INTO cd_cep_br VALUES ('18.031-270', '4929     ', 'R ANA CANDIDA CORREA MARINS', 'JD SANDRA                     ');
INSERT INTO cd_cep_br VALUES ('18.031-120', '4929     ', 'R ANA CARMELA JURADO FERRO', 'JD EMILIA                     ');
INSERT INTO cd_cep_br VALUES ('18.052-470', '4929     ', 'R ANA CONCEICAO FRAGOSO', 'CH R S JORGE                  ');
INSERT INTO cd_cep_br VALUES ('18.066-419', '4929     ', 'R ALFREDO ALVES', 'JD FRANCINI                   ');
INSERT INTO cd_cep_br VALUES ('18.031-370', '4929     ', 'R ALFREDO BARROS MONTEIRO', 'JD Z MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('18.071-230', '4929     ', 'R ALFREDO BENEDITO DA ROSA', 'L OLIVEIRA                    ');
INSERT INTO cd_cep_br VALUES ('18.056-470', '4929     ', 'R ALFREDO CLEMENTE', 'PRQ MANCHESTER                ');
INSERT INTO cd_cep_br VALUES ('18.070-349', '4929     ', 'R ALFREDO DOS SANTOS', 'A LINHA                       ');
INSERT INTO cd_cep_br VALUES ('06.765-140', '4964     ', 'R GOTARU SUZUKI', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('06.753-180', '4964     ', 'R GRACE CASSEB', 'JD KUABARA                    ');
INSERT INTO cd_cep_br VALUES ('06.787-100', '4964     ', 'R GRACILIANO RAMOS', 'JD S MORITZ                   ');
INSERT INTO cd_cep_br VALUES ('06.780-090', '4964     ', 'R GRAVATAL', 'JD RECORD                     ');
INSERT INTO cd_cep_br VALUES ('06.785-090', '4964     ', 'R GRAZIELA CUNHA CAMPOS', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('06.757-010', '4964     ', 'R GREGORIO FIGUEIRA', 'C INTERCAP                    ');
INSERT INTO cd_cep_br VALUES ('06.793-010', '4964     ', 'R GUAIRA', 'JD SALETE                     ');
INSERT INTO cd_cep_br VALUES ('06.786-015', '4964     ', 'PC GUAJARA-MIRIM', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('06.756-080', '4964     ', 'R ETIOPIA', 'PRQ MTE ALEGRE                ');
INSERT INTO cd_cep_br VALUES ('06.775-490', '4964     ', 'R EUCLIDES PAGANI MARTINS', 'JD MITUZI                     ');
INSERT INTO cd_cep_br VALUES ('06.770-340', '4964     ', 'R EUGENIA BOTELHO ASCENSO', 'JD CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('06.765-380', '4964     ', 'R EUGENIA FELIZARDA DA SILVA', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('06.753-270', '4964     ', 'R EUNICE MARIA DE SOUZA', 'JD S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('06.783-380', '4964     ', 'R EURICO GASPAR DUTRA', 'VL MAFALDA                    ');
INSERT INTO cd_cep_br VALUES ('06.785-360', '4964     ', 'R EUROPA', 'PRQ I DACI                    ');
INSERT INTO cd_cep_br VALUES ('06.794-030', '4964     ', 'AL EUTERPE', 'COND IOLANDA                  ');
INSERT INTO cd_cep_br VALUES ('06.773-210', '4964     ', 'R EVARISTO PEREZ', 'JD SUINA                      ');
INSERT INTO cd_cep_br VALUES ('06.757-000', '4964     ', 'AV FELICIO BARUTI', 'C INTERCAP                    ');
INSERT INTO cd_cep_br VALUES ('06.764-110', '4964     ', 'R FELICIO MONTAGNA', 'JD M ROSA                     ');
INSERT INTO cd_cep_br VALUES ('06.786-370', '4964     ', 'R FELIPE DEL PAGGIO', 'VL F REMEIKIS                 ');
INSERT INTO cd_cep_br VALUES ('06.773-030', '4964     ', 'R FELISBELA OLIVEIRA FERREIRA MISSUMOS', 'PRQ S JOAQUIM                 ');
INSERT INTO cd_cep_br VALUES ('06.786-260', '4964     ', 'R FERNANDO PESSOA', 'JD MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('06.784-380', '4964     ', 'R FIDERALINA GOMES DE ALMEIDA', 'JD F JUNIOR                   ');
INSERT INTO cd_cep_br VALUES ('06.774-120', '4964     ', 'R FIRMINO VIEIRA GONCALVES', 'VL C GONCALVES                ');
INSERT INTO cd_cep_br VALUES ('06.753-060', '4964     ', 'R FLAMENGO', 'JD VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('06.770-200', '4964     ', 'R FLAVIO DOHOCZKI', 'JD M LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('06.780-270', '4964     ', 'R FORTUNATO DE LUCA', 'JD BONANZA                    ');
INSERT INTO cd_cep_br VALUES ('06.775-150', '4964     ', 'R FRANCISCA CIRILO LOTITO', 'JD PIRAJUSSARA                ');
INSERT INTO cd_cep_br VALUES ('06.763-000', '4964     ', 'R FRANCISCA DE CARVALHO', 'JD M ROSA                     ');
INSERT INTO cd_cep_br VALUES ('06.765-470', '4964     ', 'R FRANCISCA RONCADA PAROLISE', 'JD WANDA                      ');
INSERT INTO cd_cep_br VALUES ('06.760-010', '4964     ', 'R FRANCISCO ALVES', 'JD P GONCALVES                ');
INSERT INTO cd_cep_br VALUES ('06.763-060', '4964     ', 'R FRANCISCO ANDUGAR ESPINOSA', 'CH AGRINDUS                   ');
INSERT INTO cd_cep_br VALUES ('06.763-500', '4964     ', 'R FRANCISCO ARMANDO ABBONDANZA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.080-030', '4929     ', 'R ANTONIO LOPES DE OLIVEIRA', 'VL S RITA                     ');
INSERT INTO cd_cep_br VALUES ('18.017-320', '4929     ', 'R ANTONIO LOPES FILHO', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('18.081-200', '4929     ', 'R ANTONIO MARCIANO DA SILVA', 'JD M CARMO                    ');
INSERT INTO cd_cep_br VALUES ('18.076-640', '4929     ', 'R ANTONIO MARIA PEREIRA', 'JD M CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('18.075-740', '4929     ', 'R ANTONIO MARQUES', 'JD BRASILANDIA                ');
INSERT INTO cd_cep_br VALUES ('18.071-190', '4929     ', 'R ANTONIO MARQUES CUSTODIO', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('18.035-130', '4929     ', 'R ANTONIO MARQUES FLORES', 'VL MAGALHAES                  ');
INSERT INTO cd_cep_br VALUES ('18.070-310', '4929     ', 'R ANTONIO MARTINS ALVES PORTO FILHO', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('18.017-300', '4929     ', 'R ANTONIO MARTINS CAIXEIRO SORIANO', 'JD ASTRO                      ');
INSERT INTO cd_cep_br VALUES ('18.016-280', '4929     ', 'R ANTONIO AIDAR', 'PRQ T MENINOS                 ');
INSERT INTO cd_cep_br VALUES ('18.020-500', '4929     ', 'R ANTONIO ALVES JUNIOR', 'VL CRISTAL                    ');
INSERT INTO cd_cep_br VALUES ('18.051-220', '4929     ', 'R ANTONIO ANACLETO SOUZA', 'C PRQ SOROCABA                ');
INSERT INTO cd_cep_br VALUES ('18.021-190', '4929     ', 'R ANTONIO ANTUNES DE ALMEIDA', 'JD P BARROS                   ');
INSERT INTO cd_cep_br VALUES ('18.052-280', '4929     ', 'R ANTONIO APARECIDO FERRAZ', 'JD ITANGUA                    ');
INSERT INTO cd_cep_br VALUES ('18.071-220', '4929     ', 'R ANTONIO ARAUJO HUMMEL', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('18.080-510', '4929     ', 'R ANTONIO ARGENTO SOBRINHO', 'VL PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('18.016-290', '4929     ', 'R ANTONIO ARROJO PERES', 'PRQ T MENINOS                 ');
INSERT INTO cd_cep_br VALUES ('18.076-130', '4929     ', 'R ANTONIO ATHIE', 'JD M A PRADO                  ');
INSERT INTO cd_cep_br VALUES ('18.056-530', '4929     ', 'R ANTONIO AUGUSTO DO AMARAL CUSSIOL', 'JD AMERICANO                  ');
INSERT INTO cd_cep_br VALUES ('18.103-290', '4929     ', 'R ANTONIO BAPTISTA CAMARGO', 'JD B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('18.085-270', '4929     ', 'AV ANTONIO BARDELLA', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('18.071-800', '4929     ', 'R ANTONIO BASSO', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('18.077-350', '4929     ', 'R ANTONIO BELLA', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('18.066-317', '4929     ', 'R ANTONIO BENGLA MESTRE', 'JD TUPINAMBA                  ');
INSERT INTO cd_cep_br VALUES ('18.044-480', '4929     ', 'R ANTONIO BERNARDO', 'JD MAGNOLIAS                  ');
INSERT INTO cd_cep_br VALUES ('18.016-125', '4929     ', 'PC ANTONIO BORNIA', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('18.017-450', '4929     ', 'R ANTONIO BORTOLLI NETO', 'CAPUTERA                      ');
INSERT INTO cd_cep_br VALUES ('18.074-641', '4929     ', 'R ANTONIO CALIANI', 'JD S GUILHERME                ');
INSERT INTO cd_cep_br VALUES ('18.015-160', '4929     ', 'R ANTONIO CAMARGO', 'VL MARQUES                    ');
INSERT INTO cd_cep_br VALUES ('18.105-380', '4929     ', 'R ANTONIO CANDIDO DE OLIVEIRA', 'CH T MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('18.030-310', '4929     ', 'R ANTONIO CANDIDO PEREIRA', 'JD FACULDADE                  ');
INSERT INTO cd_cep_br VALUES ('18.071-772', '4929     ', 'R ANTONIO CARDOSO VEIGA', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('18.047-000', '4929     ', 'AV ANTONIO CARLOS COMITRE', 'PRQ CAMPOLIM                  ');
INSERT INTO cd_cep_br VALUES ('18.071-110', '4929     ', 'R ANTONIO CARLOS DE ANDRADE E SILVA', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('18.052-607', '4929     ', 'R ANTONIO CARUSO', 'JD Q IMPERADOR II             ');
INSERT INTO cd_cep_br VALUES ('18.076-230', '4929     ', 'R ANTONIO CASSILLO FILHO', 'JD S MATHEUS                  ');
INSERT INTO cd_cep_br VALUES ('18.090-300', '4929     ', 'R ANTONIO D ANGELIS', 'RER S LEOPOLDO                ');
INSERT INTO cd_cep_br VALUES ('18.031-430', '4929     ', 'R ANTONIO DE ANDRADE', 'JD S LUCINDA                  ');
INSERT INTO cd_cep_br VALUES ('18.077-450', '4929     ', 'R ANTONIO DE BARROS', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('18.022-060', '4929     ', 'R ANTONIO DE OLIMPIO DE OLIVEIRA', 'VL J ROMAO                    ');
INSERT INTO cd_cep_br VALUES ('18.040-120', '4929     ', 'R ANTONIO DE OLIVEIRA', 'JD C DIAS                     ');
INSERT INTO cd_cep_br VALUES ('18.070-100', '4929     ', 'R ANTONIO DE OLIVEIRA FALCAO', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('18.087-360', '4929     ', 'AV ANTONIO DE SOUZA NETO', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('18.095-490', '4929     ', 'R ANTONIO DIAGIAMPIETRI', 'JD S ROSALIA                  ');
INSERT INTO cd_cep_br VALUES ('18.021-340', '4929     ', 'R ANTONIO DIAS LOPES', 'JD R ALCOLEA                  ');
INSERT INTO cd_cep_br VALUES ('18.086-328', '4929     ', 'R ANTONIO DOS SANTOS', 'JD I PACO                     ');
INSERT INTO cd_cep_br VALUES ('18.022-150', '4929     ', 'R ANTONIO ERASMO DE LIMA', 'VL SABIA                      ');
INSERT INTO cd_cep_br VALUES ('18.105-120', '4929     ', 'R ANGELINA ROQUE', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('18.044-360', '4929     ', 'R ANGELINO DE GOES FILHO', 'JD MAGNOLIAS                  ');
INSERT INTO cd_cep_br VALUES ('11.347-770', '4987     ', 'R GARANHUNS', 'VL PTE NOVA                   ');
INSERT INTO cd_cep_br VALUES ('14.164-012', '5132     ', 'R PEDRO STEFANO SOLDERA', 'JD LIBERDADE                  ');
INSERT INTO cd_cep_br VALUES ('14.160-260', '5132     ', 'AV PEDRO STRINI- LADO IMPAR', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('14.164-000', '5132     ', 'AV PEDRO STRINI- LADO PAR', 'SHANGRI-LA                    ');
INSERT INTO cd_cep_br VALUES ('14.166-265', '5132     ', 'R PEDRO ZARDO', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('14.160-140', '5132     ', 'R PLACIDO SARTI', 'JD N SERTAOZINHO              ');
INSERT INTO cd_cep_br VALUES ('14.170-340', '5132     ', 'R PLACIDO SARTI', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('18.108-200', '4929     ', 'R ANIBAL FIGUEIREDO', 'B TOBIAS                      ');
INSERT INTO cd_cep_br VALUES ('18.103-475', '4929     ', 'R ANIBAL LEITE DA CRUZ', 'JD HARMONIA                   ');
INSERT INTO cd_cep_br VALUES ('18.025-370', '4929     ', 'R ANIBAL PRESTES', 'VL PIEDADE                    ');
INSERT INTO cd_cep_br VALUES ('18.022-010', '4929     ', 'R ANISIO DE ALMEIDA', 'VL J ROMAO                    ');
INSERT INTO cd_cep_br VALUES ('18.010-140', '4929     ', 'R ANITA GARIBALDI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.017-381', '4929     ', 'R ANNA JOAQUINA F MOREIRA BENEVUTO', 'GJA OLGA II                   ');
INSERT INTO cd_cep_br VALUES ('18.074-677', '4929     ', 'R ANNA MORALEZ TOMAZI', 'JD S AMARO                    ');
INSERT INTO cd_cep_br VALUES ('18.071-300', '4929     ', 'R ANNA RAMOS DOS SANTOS', 'L OLIVEIRA                    ');
INSERT INTO cd_cep_br VALUES ('18.078-030', '4929     ', 'R ANNA ROSA GARCIA', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('18.030-321', '4929     ', 'PC ANNA ROSA HOHMUTH', 'JD VERGUEIRO                  ');
INSERT INTO cd_cep_br VALUES ('06.757-030', '4964     ', 'R ANTONIO MACIEL DE OLIVEIRA', 'C INTERCAP                    ');
INSERT INTO cd_cep_br VALUES ('06.785-050', '4964     ', 'R ANTONIO MARCOS TORRES', 'JD SCANDIA                    ');
INSERT INTO cd_cep_br VALUES ('06.775-110', '4964     ', 'R ANTONIO MATHIAS', 'JD ROBERTO                    ');
INSERT INTO cd_cep_br VALUES ('06.783-150', '4964     ', 'R ANTONIO MOURA DA SILVA', 'JD RECORD                     ');
INSERT INTO cd_cep_br VALUES ('06.775-230', '4964     ', 'R ANTONIO PEDRAO', 'JD GUACIARA                   ');
INSERT INTO cd_cep_br VALUES ('06.753-300', '4964     ', 'R ANTONIO PINTO CARDOSO', 'JD VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('06.765-390', '4964     ', 'R ANTONIO RODRIGUES', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('06.795-040', '4964     ', 'R AFONSO DESIDERIO', 'PRQ LAGUNA                    ');
INSERT INTO cd_cep_br VALUES ('06.774-290', '4964     ', 'R AFONSO RODRIGUES FERREIRA', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('06.756-430', '4964     ', 'R AFRICA', 'PRQ MTE ALEGRE                ');
INSERT INTO cd_cep_br VALUES ('06.756-440', '4964     ', 'R AGADIR', 'PRQ MTE ALEGRE                ');
INSERT INTO cd_cep_br VALUES ('06.756-200', '4964     ', 'R AGATA', 'PRQ MTE ALEGRE                ');
INSERT INTO cd_cep_br VALUES ('06.795-060', '4964     ', 'R AGOSTINHO MARCELINO DE SOUZA', 'PRQ LAGUNA                    ');
INSERT INTO cd_cep_br VALUES ('06.763-250', '4964     ', 'R AGRINDUS', 'CH AGRINDUS                   ');
INSERT INTO cd_cep_br VALUES ('06.790-095', '4964     ', 'PC AGUAS DE SAO PEDRO', 'JD T MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('06.756-230', '4964     ', 'R AGUAS MARINHAS', 'PRQ MTE ALEGRE                ');
INSERT INTO cd_cep_br VALUES ('06.783-110', '4964     ', 'R AGUAS MORNAS', 'JD RECORD                     ');
INSERT INTO cd_cep_br VALUES ('06.783-390', '4964     ', 'R AGUDOS DO SUL', 'VL MAFALDA                    ');
INSERT INTO cd_cep_br VALUES ('06.760-020', '4964     ', 'R AGUEDA GONCALVES', 'JD P GONCALVES                ');
INSERT INTO cd_cep_br VALUES ('06.795-006', '4964     ', 'R AIRTON SENA', 'PRQ LAGUNA                    ');
INSERT INTO cd_cep_br VALUES ('06.766-320', '4964     ', 'R ALALIA VILAR ALVARES', 'PRQ PINHEIROS                 ');
INSERT INTO cd_cep_br VALUES ('06.773-050', '4964     ', 'R ALBANO LEITE DA FONSECA', 'JD SUINA                      ');
INSERT INTO cd_cep_br VALUES ('06.780-110', '4964     ', 'AV ALBERT EINSTEIN', 'N RES ISABELA                 ');
INSERT INTO cd_cep_br VALUES ('06.787-370', '4964     ', 'R ALBERTO JOSE', 'JD SALETE                     ');
INSERT INTO cd_cep_br VALUES ('06.775-260', '4964     ', 'R ALCIDES LUIZETO', 'JD GUACIARA                   ');
INSERT INTO cd_cep_br VALUES ('06.770-280', '4964     ', 'R ALDOMARO PEREIRA', 'JD CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('06.764-150', '4964     ', 'PC ALEMANHA', 'JD M ROSA                     ');
INSERT INTO cd_cep_br VALUES ('06.765-250', '4964     ', 'R ALEXANDRE DE GUSMAO', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('06.786-340', '4964     ', 'R ALFONSO GAETA', 'JD ELIZABETE                  ');
INSERT INTO cd_cep_br VALUES ('06.784-330', '4964     ', 'R ALFREDO ARGEMIRO DO NASCIMENTO', 'JD F JUNIOR                   ');
INSERT INTO cd_cep_br VALUES ('06.780-160', '4964     ', 'R ALFREDO SCHULTZ', 'N RES ISABELA                 ');
INSERT INTO cd_cep_br VALUES ('06.763-110', '4964     ', 'R ALFREDO WOLF', 'JD M ROSA                     ');
INSERT INTO cd_cep_br VALUES ('06.755-370', '4964     ', 'R ALICE VAZAMI', 'JD MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('18.066-120', '4929     ', 'R DOUTOR MANOEL VITORINO PEREIRA', 'VL EROS                       ');
INSERT INTO cd_cep_br VALUES ('18.085-782', '4929     ', 'R DOUTOR MARTINHO LUTERO', 'JD C MATUCCI                  ');
INSERT INTO cd_cep_br VALUES ('18.071-044', '4929     ', 'R DOUTOR MASAHARU TANIGUCHI', 'JD BOTUCATU                   ');
INSERT INTO cd_cep_br VALUES ('18.047-595', '4929     ', 'R DOUTOR MILTON GARCIA GOMES', 'JD ISAURA                     ');
INSERT INTO cd_cep_br VALUES ('18.072-200', '4929     ', 'R DOUTOR MILTON TAVARES', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.043-110', '4929     ', 'R DOUTOR MOARY PAULA FERRAZ', 'JD C DIAS                     ');
INSERT INTO cd_cep_br VALUES ('18.025-150', '4929     ', 'R DOUTOR MOREIRA SALES', 'VL ASSIS                      ');
INSERT INTO cd_cep_br VALUES ('18.010-191', '4929     ', 'R DOUTOR ALVARO SOARES- DE 292/293 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.055-000', '4929     ', 'R DOUTOR AMERICO FIGUEIREDO', 'JD SIMUS                      ');
INSERT INTO cd_cep_br VALUES ('18.090-260', '4929     ', 'R DOUTOR ANTONIO GOMES DA SILVA RODRIGUES', 'JD S ROSALIA                  ');
INSERT INTO cd_cep_br VALUES ('18.095-050', '4929     ', 'R DOUTOR ARLINDO LUZ', 'A LINHA                       ');
INSERT INTO cd_cep_br VALUES ('18.015-450', '4929     ', 'R DOUTOR ARMANDO ARRUDA PEREIRA', 'VL HARO                       ');
INSERT INTO cd_cep_br VALUES ('18.050-000', '4929     ', 'AV DOUTOR ARMANDO PANUNZIO', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.060-370', '4929     ', 'R DOUTOR ARMANDO SALLES DE OLIVEIRA', 'VL TRUJILLO                   ');
INSERT INTO cd_cep_br VALUES ('18.010-230', '4929     ', 'PC DOUTOR ARTHUR FAJARDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.035-490', '4929     ', 'R DOUTOR ARTHUR GOMES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.035-250', '4929     ', 'R DOUTOR ARTHUR MARTINS', 'VL ABREU                      ');
INSERT INTO cd_cep_br VALUES ('18.081-000', '4929     ', 'AV DOUTOR ARTUR BERNARDES', 'JD M CARMO                    ');
INSERT INTO cd_cep_br VALUES ('18.080-180', '4929     ', 'R DOUTOR ARTUR CIRILO FREIRE', 'VL ADELIA                     ');
INSERT INTO cd_cep_br VALUES ('18.040-300', '4929     ', 'PC DOUTOR ATILIO BRUNI', 'MANGAL                        ');
INSERT INTO cd_cep_br VALUES ('18.010-220', '4929     ', 'R DOUTOR AZEVEDO SAMPAIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.051-400', '4929     ', 'R DOUTOR BENEDITO CARDOSO FRANCO', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('18.076-060', '4929     ', 'R DOUTOR BERCILINO CARNEIRO LEITE', 'JD M A PRADO                  ');
INSERT INTO cd_cep_br VALUES ('18.081-080', '4929     ', 'R DOUTOR BEZERRA DE MENEZES', 'JD M CARMO                    ');
INSERT INTO cd_cep_br VALUES ('18.010-120', '4929     ', 'R DOUTOR BOULEVARD BRAGUINHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.090-010', '4929     ', 'R DOUTOR BRAULIO GUEDES DA SILVA', 'JD S ROSALIA                  ');
INSERT INTO cd_cep_br VALUES ('18.025-000', '4929     ', 'R DOUTOR CAMPOS SALLES', 'VL ASSIS                      ');
INSERT INTO cd_cep_br VALUES ('18.075-060', '4929     ', 'R DOUTOR CARDOSO DE ALMEIDA', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('18.071-770', '4929     ', 'R DOUTOR CARLOS CASTILHO CABRAL', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('18.078-529', '4929     ', 'R DOUTOR CARLOS EDUARDO SCHERMANN', 'PRQ V REGIA                   ');
INSERT INTO cd_cep_br VALUES ('18.086-060', '4929     ', 'R DOUTOR CARLOS ORSI FILHO', 'JD I PACO                     ');
INSERT INTO cd_cep_br VALUES ('18.071-059', '4929     ', 'R DOUTOR CASSIO SALERNO', 'I VILLE                       ');
INSERT INTO cd_cep_br VALUES ('18.052-717', '4929     ', 'R DOUTOR CELSO MACHADO DE ARAUJO', 'JD Q IMPERADOR I              ');
INSERT INTO cd_cep_br VALUES ('18.078-516', '4929     ', 'R DOUTOR CYRO DE ALBUQUERQUE', 'PRQ V REGIA                   ');
INSERT INTO cd_cep_br VALUES ('18.076-341', '4929     ', 'R DOUTOR DECIO TAVARES', 'JD M EUGENIA                  ');
INSERT INTO cd_cep_br VALUES ('18.013-350', '4929     ', 'R DOUTOR DELFIM MOREIRA', 'JD C SUL                      ');
INSERT INTO cd_cep_br VALUES ('18.095-200', '4929     ', 'R DOUTOR DEODORO REIS', 'VL C RIBEIRO                  ');
INSERT INTO cd_cep_br VALUES ('18.015-470', '4929     ', 'R DOUTOR EMILIO RIBAS', 'VL RODRIGUES                  ');
INSERT INTO cd_cep_br VALUES ('18.075-310', '4929     ', 'R DOUTOR ERNESTO DE CAMPOS', 'VL E PEREZ                    ');
INSERT INTO cd_cep_br VALUES ('18.066-140', '4929     ', 'R DOUTOR ESTACIO COIMBRA', 'VL EROS                       ');
INSERT INTO cd_cep_br VALUES ('18.035-430', '4929     ', 'AV DOUTOR EUGENIO SALERNO', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('18.105-300', '4929     ', 'R DOUTOR FAUSTO FERREIRA TELLES FILHO', 'CH T MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('18.065-030', '4929     ', 'R DOUTOR FERNANDO COSTA', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('18.081-170', '4929     ', 'R DOUTOR FERNANDO SANTOS', 'JD FATIMA                     ');
INSERT INTO cd_cep_br VALUES ('18.070-470', '4929     ', 'R DOUTOR FERNANDO SOARES FERNANDES', 'VL N SOROCABA                 ');
INSERT INTO cd_cep_br VALUES ('14.177-148', '5132     ', 'R FRANCISCO FERREIRA DA MATTA', 'CJ HAB L DOMENICI             ');
INSERT INTO cd_cep_br VALUES ('03.574-030', '4995     ', 'R FREDERICO SEVERO', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('01.548-010', '4995     ', 'R FREDERICO VON MARTIUS', 'VL MONUMENTO                  ');
INSERT INTO cd_cep_br VALUES ('05.304-000', '4995     ', 'R FREDERICO WOLF', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('08.160-530', '4995     ', 'R FREDOLINO CHIMANGO', 'JD S TELES                    ');
INSERT INTO cd_cep_br VALUES ('18.046-470', '4929     ', 'R DOMINGOS LATORRE', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('18.078-533', '4929     ', 'R DOMINGOS MANOEL PEREIRA', 'PRQ V REGIA                   ');
INSERT INTO cd_cep_br VALUES ('18.053-020', '4929     ', 'AV DOMINGOS MARTINS VIEIRA', 'CJ HAB J M FILHO              ');
INSERT INTO cd_cep_br VALUES ('18.055-320', '4929     ', 'R DOMINGOS PUGLIA NETO', 'JD AMERICANO                  ');
INSERT INTO cd_cep_br VALUES ('18.080-590', '4929     ', 'R DOMINGOS RAFAEL PINOTTI', 'VL NETINHO                    ');
INSERT INTO cd_cep_br VALUES ('18.031-210', '4929     ', 'R DOMINGOS RUSSO', 'JD SANDRA                     ');
INSERT INTO cd_cep_br VALUES ('18.105-010', '4929     ', 'R DOMINGOS SILVESTRE', 'C SUL                         ');
INSERT INTO cd_cep_br VALUES ('18.013-530', '4929     ', 'R DOMINGOS SOLA', 'JD ISAFER                     ');
INSERT INTO cd_cep_br VALUES ('18.061-060', '4929     ', 'R DOMINGOS TERUZ', 'JD ZULMIRA                    ');
INSERT INTO cd_cep_br VALUES ('18.090-180', '4929     ', 'R DOMINGOS VALARELLI', 'JD S ROSALIA                  ');
INSERT INTO cd_cep_br VALUES ('18.061-070', '4929     ', 'R DONA CARMELLA CAPOSSOLI DE FREITAS', 'JD ZULMIRA                    ');
INSERT INTO cd_cep_br VALUES ('18.044-490', '4929     ', 'R DONA MARIA CAMPOS DE AGUIRRE', 'JD MAGNOLIAS                  ');
INSERT INTO cd_cep_br VALUES ('18.030-370', '4929     ', 'R DONA MARIA JOSEPHA DE SOUZA MANENTE', 'JD FACULDADE                  ');
INSERT INTO cd_cep_br VALUES ('14.169-100', '5132     ', 'R GASTAO VIDIGAL- LADO PAR', 'AT GINASIO                    ');
INSERT INTO cd_cep_br VALUES ('14.177-255', '5132     ', 'R GENTIL MORENO', 'CJ HAB A P ORTOLAN            ');
INSERT INTO cd_cep_br VALUES ('14.177-245', '5132     ', 'R GERALDO BUGNI', 'CJ HAB A P ORTOLAN            ');
INSERT INTO cd_cep_br VALUES ('14.160-010', '5132     ', 'R GEREMIAS LUNARDELLI- ATE 909/910', 'JD 5 DEZEMBRO                 ');
INSERT INTO cd_cep_br VALUES ('14.160-510', '5132     ', 'R GEREMIAS LUNARDELLI- DE 911/912 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.177-020', '5132     ', 'R GERSON DE MOURA', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('14.177-318', '5132     ', 'R EDUARDO AVELINO FABIO', 'CJ HAB M BIAGI                ');
INSERT INTO cd_cep_br VALUES ('14.164-035', '5132     ', 'R EDUARDO DOS SANTOS', 'JD LIBERDADE                  ');
INSERT INTO cd_cep_br VALUES ('14.161-200', '5132     ', 'V EDUARDO TONIELLO', 'JD ITAPUA                     ');
INSERT INTO cd_cep_br VALUES ('14.166-020', '5132     ', 'R EDUARDO VASSIMON', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('14.177-100', '5132     ', 'AV EGISTO SICCHIERILADO IMPAR', 'JD CAJUBA                     ');
INSERT INTO cd_cep_br VALUES ('14.161-000', '5132     ', 'AV EGISTO SICCHIERILADO PAR', 'JD ATHENAS                    ');
INSERT INTO cd_cep_br VALUES ('14.161-120', '5132     ', 'R EGYDIO FAVARETTO', 'SHANGRI-LA                    ');
INSERT INTO cd_cep_br VALUES ('14.161-150', '5132     ', 'R ELIAS CALIL', 'SHANGRI-LA                    ');
INSERT INTO cd_cep_br VALUES ('14.169-260', '5132     ', 'R ELIS REGINA CARVALHO COSTA', 'JD CANAA                      ');
INSERT INTO cd_cep_br VALUES ('14.170-880', '5132     ', 'AV ELISEU GUERRA- LADO IMPAR', 'JD RCR BANDEIRANTES           ');
INSERT INTO cd_cep_br VALUES ('14.171-100', '5132     ', 'AV ELISEU GUERRA- LADO PAR', 'JD RCR BANDEIRANTES           ');
INSERT INTO cd_cep_br VALUES ('14.160-689', '5132     ', 'PC ELMO FAVARETO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.160-080', '5132     ', 'R ELPIDIO GOMES- ATE 0499/0500', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('14.160-620', '5132     ', 'R ELPIDIO GOMES- DE 0501/0502 A 1739/1740', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.169-135', '5132     ', 'R ELPIDIO GOMES- DE 1741/1742 AO FIM', 'AT GINASIO                    ');
INSERT INTO cd_cep_br VALUES ('14.161-042', '5132     ', 'R EMILIO CELINI', 'JD ATHENAS                    ');
INSERT INTO cd_cep_br VALUES ('14.177-358', '5132     ', 'R EMILIO PICCOLI', 'CJ HAB D U S GUIMARAES        ');
INSERT INTO cd_cep_br VALUES ('14.177-330', '5132     ', 'R EMILIO ROBERTO', 'CJ HAB D W A P BECKER         ');
INSERT INTO cd_cep_br VALUES ('14.160-290', '5132     ', 'R ENEAS GARDENGHI', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('14.170-460', '5132     ', 'R EPITACIO PESSOA- ATE 1159/1160', 'JD GOLIVE                     ');
INSERT INTO cd_cep_br VALUES ('14.160-180', '5132     ', 'R EPITACIO PESSOA- DE 1161/1162 A 1789/1790', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.160-440', '5132     ', 'R EPITACIO PESSOA- DE 1791/1792 A 2169/2170', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.166-010', '5132     ', 'R EPITACIO PESSOA- DE 2171/2172 AO FIM', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('14.161-010', '5132     ', 'R ERMANDO MATRANGULO', 'JD 5 DEZEMBRO                 ');
INSERT INTO cd_cep_br VALUES ('14.176-150', '5132     ', 'R ALBINO DE RUSSI', 'DT I M L B AMERICANO          ');
INSERT INTO cd_cep_br VALUES ('14.166-175', '5132     ', 'R ALBINO MANFRIN', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('14.177-128', '5132     ', 'R ALCEU CAMPOS BUENO', 'CJ HAB L DOMENICI             ');
INSERT INTO cd_cep_br VALUES ('14.164-175', '5132     ', 'AV ALESSIO MAZER', 'CJ HAB L F SVERZUT            ');
INSERT INTO cd_cep_br VALUES ('14.177-361', '5132     ', 'R ALEXANDRE BORGES', 'CJ HAB D U S GUIMARAES        ');
INSERT INTO cd_cep_br VALUES ('14.161-198', '5132     ', 'R ALFREDO BERTOLINO DOS SANTOS', 'JD P MAIO                     ');
INSERT INTO cd_cep_br VALUES ('14.177-008', '5132     ', 'R ALFREDO CASANOVA', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('14.177-098', '5132     ', 'R ALFREDO FLORIDI', 'PRQ RES IPES                  ');
INSERT INTO cd_cep_br VALUES ('14.177-289', '5132     ', 'R ALFREDO PAVAN', 'CJ HAB A P ORTOLAN            ');
INSERT INTO cd_cep_br VALUES ('14.177-130', '5132     ', 'R ALFREDO PEREIRA DA COSTA', 'CJ HAB L DOMENICI             ');
INSERT INTO cd_cep_br VALUES ('14.177-099', '5132     ', 'R ALFREDO RUIZ', 'PRQ RES IPES                  ');
INSERT INTO cd_cep_br VALUES ('14.160-110', '5132     ', 'R ALFREDO SCARANELO', 'JD 5 DEZEMBRO                 ');
INSERT INTO cd_cep_br VALUES ('14.164-200', '5132     ', 'AV ALMIR MARIA MIRANDA- ATE 699/700', 'CJ HAB L F SVERZUT            ');
INSERT INTO cd_cep_br VALUES ('14.161-250', '5132     ', 'AV ALMIR MARIA MIRANDA- DE 701/702 AO FIM', 'CJ HAB L F SVERZUT            ');
INSERT INTO cd_cep_br VALUES ('14.177-134', '5132     ', 'R ALVARO ANTONIO MOSSIN', 'JD DIAMANTE                   ');
INSERT INTO cd_cep_br VALUES ('14.169-165', '5132     ', 'R ALZIRA VIDOTO ROSSI', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('14.176-153', '5132     ', 'R AMADEU BONATO', 'DT I M L B AMERICANO          ');
INSERT INTO cd_cep_br VALUES ('14.171-029', '5132     ', 'PC AMALIA VANZELA TONIELLO', 'JD RCR BANDEIRANTES           ');
INSERT INTO cd_cep_br VALUES ('14.164-120', '5132     ', 'AV AMANCIO LOPES', 'JD JAMAICA                    ');
INSERT INTO cd_cep_br VALUES ('14.170-590', '5132     ', 'R AMELIA DE ALENCAR', 'JD SOLJUMAR                   ');
INSERT INTO cd_cep_br VALUES ('14.169-220', '5132     ', 'R AMERICO AMBROSIO', 'JD CANAA                      ');
INSERT INTO cd_cep_br VALUES ('14.166-258', '5132     ', 'R AMERICO ANTONIO BOSETTI', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('11.348-030', '4987     ', 'R VINTE E CINCO', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('11.347-080', '4987     ', 'R VINTE E DOIS', 'JD R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('11.330-410', '4987     ', 'R VINTE E DOIS', 'PRQ BITARU                    ');
INSERT INTO cd_cep_br VALUES ('11.348-280', '4987     ', 'R VINTE E DOIS', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('11.345-485', '4987     ', 'R VINTE E DOIS', 'SAMARITA                      ');
INSERT INTO cd_cep_br VALUES ('11.310-090', '4987     ', 'PC VINTE E DOIS DE JANEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.310-095', '4987     ', 'TV VINTE E DOIS DE JANEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.348-080', '4987     ', 'R VINTE E NOVE', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('11.348-070', '4987     ', 'R VINTE E OITO', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('11.320-360', '4987     ', 'AL VINTE E OITO DE SETEMBRO', 'IA PORCHAT                    ');
INSERT INTO cd_cep_br VALUES ('11.347-070', '4987     ', 'R VINTE E QUATRO', 'JD R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('11.348-020', '4987     ', 'R VINTE E QUATRO', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('11.348-040', '4987     ', 'R VINTE E SEIS', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('11.345-490', '4987     ', 'R VINTE E SEIS', 'SAMARITA                      ');
INSERT INTO cd_cep_br VALUES ('11.348-060', '4987     ', 'R VINTE E SETE', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('11.345-495', '4987     ', 'R VINTE E SETE', 'SAMARITA                      ');
INSERT INTO cd_cep_br VALUES ('11.349-390', '4987     ', 'R VINTE E TRES', 'CJ RES HUMAITA                ');
INSERT INTO cd_cep_br VALUES ('11.310-170', '4987     ', 'PC VINTE E TRES DE MAIO', 'PRQ BITARU                    ');
INSERT INTO cd_cep_br VALUES ('11.330-400', '4987     ', 'R VINTE E UM', 'PRQ BITARU                    ');
INSERT INTO cd_cep_br VALUES ('11.348-290', '4987     ', 'R VINTE E UM', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('11.345-480', '4987     ', 'R VINTE E UM', 'SAMARITA                      ');
INSERT INTO cd_cep_br VALUES ('11.330-070', '4987     ', 'R VINTE E UM DE SETEMBRO', 'PRQ BITARU                    ');
INSERT INTO cd_cep_br VALUES ('11.350-460', '4987     ', 'R VINTE HUM', 'CJ RES T NEVES                ');
INSERT INTO cd_cep_br VALUES ('11.348-010', '4987     ', 'R VINTE TRES', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('11.335-318', '4987     ', 'R VIRGILIO DIEGUES VEIGA', 'VL M BEI                      ');
INSERT INTO cd_cep_br VALUES ('11.310-441', '4987     ', 'R VISCONDE DE TAMANDARE- LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.310-440', '4987     ', 'R VISCONDE DE TAMANDARE- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.320-030', '4987     ', 'R VISCONDE DO RIO BRANCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.346-150', '4987     ', 'R VITOR TORQUATO DOS SANTOS', 'PRQ BANDEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('11.380-640', '4987     ', 'PC VITORIA', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('11.347-560', '4987     ', 'R VITORIA', 'VL PTE NOVA                   ');
INSERT INTO cd_cep_br VALUES ('11.380-340', '4987     ', 'PC VITORIA DA CONQUISTA', 'VL VOTURUA                    ');
INSERT INTO cd_cep_br VALUES ('02.402-300', '4995     ', 'R VOLUNTARIOS DA PATRIA- DE 3200 A 3598 - LADO P', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('02.401-300', '4995     ', 'R VOLUNTARIOS DA PATRIA- DE 3401 A 3999 - LADO I', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('02.402-400', '4995     ', 'R VOLUNTARIOS DA PATRIA- DE 3600 A 3898 - LADO P', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('02.402-500', '4995     ', 'R VOLUNTARIOS DA PATRIA- DE 3900 A 4198 - LADO P', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('18.020-570', '4929     ', 'R BEATRIZ VIEIRA CARLOS', 'VL COLORAU                    ');
INSERT INTO cd_cep_br VALUES ('18.050-060', '4929     ', 'R BELARMINO GONCALVES ROSA', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('18.044-080', '4929     ', 'R BELARMINO MORAES DE ARRUDA', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('18.087-356', '4929     ', 'R BELARMINO ROQUE DOS SANTOS', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('18.071-580', '4929     ', 'R BELEM', 'JD BETANIA                    ');
INSERT INTO cd_cep_br VALUES ('18.040-660', '4929     ', 'PC BELENZINHO', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('18.045-270', '4929     ', 'R BELGICA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.016-380', '4929     ', 'R BELMIRA LOUREIRO DE ALMEIDA', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('18.074-651', '4929     ', 'R BELMIRO MOREIRA SOARES', 'JD S GUILHERME II             ');
INSERT INTO cd_cep_br VALUES ('18.066-200', '4929     ', 'R BELO HORIZONTE', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('18.055-580', '4929     ', 'AL LIRIOS, DOS', 'JD SIMUS                      ');
INSERT INTO cd_cep_br VALUES ('18.046-140', '4929     ', 'R LITUANIA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.051-040', '4929     ', 'R LOIDE DE LIMA BENEDITO', 'C PRQ SOROCABA                ');
INSERT INTO cd_cep_br VALUES ('18.020-160', '4929     ', 'R LOLICO DE BARROS', 'VL HORTENCIA                  ');
INSERT INTO cd_cep_br VALUES ('18.047-820', '4929     ', 'R LOMAS', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('18.045-330', '4929     ', 'AV LONDRES', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.015-480', '4929     ', 'R LOPES TROVAO', 'VL RODRIGUES                  ');
INSERT INTO cd_cep_br VALUES ('18.025-800', '4929     ', 'R LOS ANGELES', 'JD PDA ALTO                   ');
INSERT INTO cd_cep_br VALUES ('18.044-660', '4929     ', 'PC LOS ANGELES', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('18.046-350', '4929     ', 'R LOUIZ FRANCESCON', 'JD BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('18.108-410', '4929     ', 'R LOURENCO CORREA', 'B TOBIAS                      ');
INSERT INTO cd_cep_br VALUES ('18.060-600', '4929     ', 'R LOURENCO JOSE FRANCISCO', 'VL BARAO                      ');
INSERT INTO cd_cep_br VALUES ('18.013-460', '4929     ', 'R LOURENCO MARINS', 'JD B FRANCA                   ');
INSERT INTO cd_cep_br VALUES ('18.051-650', '4929     ', 'R LOURENCO MARTINS DIAS BATISTA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('18.015-230', '4929     ', 'R LOURENCO MOLINEIRO', 'VL ISABEL                     ');
INSERT INTO cd_cep_br VALUES ('18.050-430', '4929     ', 'R LOURENCO VANUCCI', 'JD GUARUJA                    ');
INSERT INTO cd_cep_br VALUES ('18.022-080', '4929     ', 'R LUCAS DE OLIVEIRA', 'VL J ROMAO                    ');
INSERT INTO cd_cep_br VALUES ('18.061-320', '4929     ', 'R LUCAS NOGUEIRA GARCEZ', 'JD N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('18.103-150', '4929     ', 'R LUCIA DETATE VANDEBRAL', 'P EDEN II                     ');
INSERT INTO cd_cep_br VALUES ('18.025-640', '4929     ', 'R LUCIA JOB DE ALMEIDA', 'JD A MORENO                   ');
INSERT INTO cd_cep_br VALUES ('18.052-410', '4929     ', 'R LUCIA MAIA', 'JD N MUNDO                    ');
INSERT INTO cd_cep_br VALUES ('18.078-665', '4929     ', 'R LUCIANA COELHO DE OLIVEIRA', 'JD S MARINA II                ');
INSERT INTO cd_cep_br VALUES ('18.052-580', '4929     ', 'R LAURA MAIELO KOOK', 'JD N MUNDO                    ');
INSERT INTO cd_cep_br VALUES ('18.077-650', '4929     ', 'R LAURA MARIA DOS SANTOS', 'JD C BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('18.015-610', '4929     ', 'R LAUREANO DA SILVEIRA BALDY', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('18.103-115', '4929     ', 'R LAURINDA LEITE DA SILVA', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('18.017-430', '4929     ', 'R LAURINDA MARTINS LOFFLER', 'JD N ELDORADO                 ');
INSERT INTO cd_cep_br VALUES ('18.070-345', '4929     ', 'R LAURINDO DE BRITO', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('18.066-546', '4929     ', 'R LAURINDO MARQUES', 'JD DEBORA                     ');
INSERT INTO cd_cep_br VALUES ('18.071-200', '4929     ', 'R LAURINDO MATTEZI', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('18.053-240', '4929     ', 'R LAURO JOSE FRANCISCO', 'CJ HAB J M FILHO              ');
INSERT INTO cd_cep_br VALUES ('18.080-170', '4929     ', 'R LAURO MIGUEL', 'VL ADELIA                     ');
INSERT INTO cd_cep_br VALUES ('06.765-430', '4964     ', 'R FRANCISCO CELSO', 'VL OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('06.753-210', '4964     ', 'R FRANCISCO COELHO DOS SANTOS FILHO', 'JD KUABARA                    ');
INSERT INTO cd_cep_br VALUES ('06.787-390', '4964     ', 'R FRANCISCO COMINO', 'JD SALETE                     ');
INSERT INTO cd_cep_br VALUES ('06.785-290', '4964     ', 'R FRANCISCO D AMICO', 'PRQ I T SERRA                 ');
INSERT INTO cd_cep_br VALUES ('06.764-310', '4964     ', 'R FRANCISCO DOS SANTOS', 'JD T IRMAOS                   ');
INSERT INTO cd_cep_br VALUES ('06.753-000', '4964     ', 'AV FRANCISCO ETTORE PEDRO MARI- ATE 1000/1001', 'JD CANER                      ');
INSERT INTO cd_cep_br VALUES ('06.753-001', '4964     ', 'AV FRANCISCO ETTORE PEDRO MARI- DE 1002/1003 AO F', 'JD F GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('06.787-060', '4964     ', 'R FRANCISCO FERNANDES SANCHES', 'JD M HELENA                   ');
INSERT INTO cd_cep_br VALUES ('06.783-265', '4964     ', 'R FRANCISCO FLOREAL PERES', 'JD TRIANON                    ');
INSERT INTO cd_cep_br VALUES ('06.763-100', '4964     ', 'R FRANCISCO GONCALVES', 'JD M ROSA                     ');
INSERT INTO cd_cep_br VALUES ('06.767-090', '4964     ', 'R FRANCISCO HONORATO DE MEDEIROS', 'PRQ PINHEIROS                 ');
INSERT INTO cd_cep_br VALUES ('06.755-020', '4964     ', 'R FRANCISCO JOSE DA CRUZ', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('06.756-280', '4964     ', 'R FRANCISCO LEITAO', 'PRQ MTE ALEGRE                ');
INSERT INTO cd_cep_br VALUES ('06.753-390', '4964     ', 'R EDITE PINHO SOUZA', 'JD F GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('06.787-000', '4964     ', 'R EDSON DA SILVA COELHO', 'JD M HELENA                   ');
INSERT INTO cd_cep_br VALUES ('06.757-280', '4964     ', 'R EDUARDO MOREIRA', 'C INTERCAP                    ');
INSERT INTO cd_cep_br VALUES ('06.764-425', '4964     ', 'R EDVAL DE SOUZA', 'JD T IRMAOS                   ');
INSERT INTO cd_cep_br VALUES ('06.756-000', '4964     ', 'R EGITO', 'PRQ MTE ALEGRE                ');
INSERT INTO cd_cep_br VALUES ('06.785-340', '4964     ', 'R ELIZA MARIA DA CONCEICAO', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('06.763-190', '4964     ', 'R ELIZABETA LIPS', 'JD B TEMPO                    ');
INSERT INTO cd_cep_br VALUES ('06.763-160', '4964     ', 'R ELPIDIO JOSE DE OLIVEIRA', 'JD M ROSA                     ');
INSERT INTO cd_cep_br VALUES ('06.764-060', '4964     ', 'R ELVIRA TEIXEIRA PINTO', 'JD M ROSA                     ');
INSERT INTO cd_cep_br VALUES ('06.765-450', '4964     ', 'R ELZA FERES', 'VL S TABOAO                   ');
INSERT INTO cd_cep_br VALUES ('06.770-210', '4964     ', 'R ELZA MARINA DOHOCZKI', 'JD M LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('06.755-120', '4964     ', 'AV EMBAIXADOR ASSIS CHATEAUBRIAND', 'JD GUAYANA                    ');
INSERT INTO cd_cep_br VALUES ('06.765-200', '4964     ', 'AV EMERITO ARBULU', 'JD S MATEUS                   ');
INSERT INTO cd_cep_br VALUES ('06.763-090', '4964     ', 'R EMILIA GARRIDO', 'JD M ROSA                     ');
INSERT INTO cd_cep_br VALUES ('06.773-300', '4964     ', 'R EMILIA MARTINS RULO', 'JD S SAMPAIO                  ');
INSERT INTO cd_cep_br VALUES ('06.753-100', '4964     ', 'R EMILIO RIBAS', 'JD PAZINI                     ');
INSERT INTO cd_cep_br VALUES ('06.773-290', '4964     ', 'R ENAURA MARIA DA CONCEICAO', 'JD S SAMPAIO                  ');
INSERT INTO cd_cep_br VALUES ('06.773-120', '4964     ', 'R ENEDITE MARIA JATOBA', 'JD LEME                       ');
INSERT INTO cd_cep_br VALUES ('06.763-480', '4964     ', 'R ENGENHEIRO WILSON HOUK', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('06.783-190', '4964     ', 'R ENGENHO NOVO', 'JD RECORD                     ');
INSERT INTO cd_cep_br VALUES ('06.785-160', '4964     ', 'R ENUS ARAUJO', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('06.783-340', '4964     ', 'R EPITACIO PESSOA', 'VL MAFALDA                    ');
INSERT INTO cd_cep_br VALUES ('06.756-350', '4964     ', 'R EQUADOR', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('06.763-410', '4964     ', 'PC EQUADOR', 'JD M ROSA                     ');
INSERT INTO cd_cep_br VALUES ('06.794-120', '4964     ', 'AL ERATO', 'COND IOLANDA                  ');
INSERT INTO cd_cep_br VALUES ('06.784-150', '4964     ', 'R ERECHIM', 'JD RECORD                     ');
INSERT INTO cd_cep_br VALUES ('06.785-350', '4964     ', 'R ERICO VERISSIMO', 'JD S ONOFRE                   ');
INSERT INTO cd_cep_br VALUES ('06.786-490', '4964     ', 'R ERICO VERISSIMO', 'VL INDIANA                    ');
INSERT INTO cd_cep_br VALUES ('06.767-150', '4964     ', 'R ERMELINO JOSE DE OLIVEIRA', 'PRQ PINHEIROS                 ');
INSERT INTO cd_cep_br VALUES ('06.754-060', '4964     ', 'R ERNESTO CAPELARI', 'PRQ S DUMONT                  ');
INSERT INTO cd_cep_br VALUES ('06.767-020', '4964     ', 'R ERNESTO ROSA DA FONSECA', 'PRQ PINHEIROS                 ');
INSERT INTO cd_cep_br VALUES ('08.695-690', '4973     ', 'R DEZ', 'JD S BERNARDINO               ');
INSERT INTO cd_cep_br VALUES ('08.696-525', '4973     ', 'R DEZ', 'JD CH MEA                     ');
INSERT INTO cd_cep_br VALUES ('08.695-060', '4973     ', 'R DEZ', 'JD S INES                     ');
INSERT INTO cd_cep_br VALUES ('08.650-470', '4973     ', 'R VINTE E QUATRO', 'FAZ AYA                       ');
INSERT INTO cd_cep_br VALUES ('08.664-770', '4973     ', 'R VINTE E QUATRO', 'JD LAVRAS                     ');
INSERT INTO cd_cep_br VALUES ('08.690-110', '4973     ', 'R VINTE E QUATRO', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.650-490', '4973     ', 'R VINTE E SEIS', 'FAZ AYA                       ');
INSERT INTO cd_cep_br VALUES ('08.655-199', '4973     ', 'R VINTE E SEIS', 'JD LEBLON                     ');
INSERT INTO cd_cep_br VALUES ('08.615-290', '4973     ', 'R TUBAL DOS SANTOS', 'VL N AMORIM                   ');
INSERT INTO cd_cep_br VALUES ('08.640-140', '4973     ', 'R TULIPAS, DAS', 'CH N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('08.663-420', '4973     ', 'R TUPA', 'PRQ RES C BRANCA              ');
INSERT INTO cd_cep_br VALUES ('08.694-340', '4973     ', 'R TUPI', 'Z REVISTA                     ');
INSERT INTO cd_cep_br VALUES ('08.610-130', '4973     ', 'R TUPINAMBA', 'VL AMORIM                     ');
INSERT INTO cd_cep_br VALUES ('08.670-240', '4973     ', 'R TURMALINA, DA', 'JD MTE CRISTO                 ');
INSERT INTO cd_cep_br VALUES ('08.650-040', '4973     ', 'R TURMALINAS, DAS', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('08.670-250', '4973     ', 'R TURQUESA', 'JD MTE CRISTO                 ');
INSERT INTO cd_cep_br VALUES ('08.633-064', '4973     ', 'R U', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('08.695-180', '4973     ', 'R U', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('08.690-180', '4973     ', 'R ULISSES IZAIAS DE ALMEIDA', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.635-600', '4973     ', 'R UM', 'REC O FINO                    ');
INSERT INTO cd_cep_br VALUES ('08.630-340', '4973     ', 'R UM', 'JD M EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('08.635-500', '4973     ', 'R UM', 'P S PAULO                     ');
INSERT INTO cd_cep_br VALUES ('08.630-640', '4973     ', 'R UM', 'REC S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('08.680-175', '4973     ', 'R UM', 'VL M MAGGI                    ');
INSERT INTO cd_cep_br VALUES ('08.613-450', '4973     ', 'R UM', 'JD LAZZARESCHI                ');
INSERT INTO cd_cep_br VALUES ('18.017-526', '4929     ', 'R RENATO LUCCI', 'JD ESTRELAS                   ');
INSERT INTO cd_cep_br VALUES ('18.060-220', '4929     ', 'R RENATO MASCARENHAS', 'VL CAMPOS                     ');
INSERT INTO cd_cep_br VALUES ('18.056-290', '4929     ', 'R RENATO MASSARI', 'R O FINO                      ');
INSERT INTO cd_cep_br VALUES ('18.046-580', '4929     ', 'R RENATO SENECA DE SA FLEURY', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('18.016-220', '4929     ', 'R RENATO SWENSSON', 'PRQ T MENINOS                 ');
INSERT INTO cd_cep_br VALUES ('18.086-101', '4929     ', 'R RENE BOSCHETTI', 'JD I PACO                     ');
INSERT INTO cd_cep_br VALUES ('18.015-440', '4929     ', 'PC REPUBLICA, DA', 'VL URBINA                     ');
INSERT INTO cd_cep_br VALUES ('18.090-170', '4929     ', 'R REVERENDO HENRIQUE DE OLIVEIRA CAMARGO', 'JD S ROSALIA                  ');
INSERT INTO cd_cep_br VALUES ('18.072-300', '4929     ', 'R REVERENDO ISSAR CARLOS DE CAMARGO', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('18.087-379', '4929     ', 'R REVERENDO ONESIMO AUGUSTO PEREIRA', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('18.031-640', '4929     ', 'PC REVERENDO PAULO COSTIVELLI', 'JD FACULDADE                  ');
INSERT INTO cd_cep_br VALUES ('18.047-608', '4929     ', 'R REVERENDO PROFESSOR ABIMAEL C. VIEIRA', 'PRQ CAMPOLIM                  ');
INSERT INTO cd_cep_br VALUES ('18.055-020', '4929     ', 'R REYNALDO FERREIRA LEAO', 'VL R CLUB                     ');
INSERT INTO cd_cep_br VALUES ('18.035-330', '4929     ', 'R RIACHUELO', 'VL ADONIAS                    ');
INSERT INTO cd_cep_br VALUES ('18.085-380', '4929     ', 'R RIBEIRAO PRETO', 'JD LEOCADIA                   ');
INSERT INTO cd_cep_br VALUES ('18.081-320', '4929     ', 'R RIBEIRO DE ANDRADE', 'JD M CARMO                    ');
INSERT INTO cd_cep_br VALUES ('18.086-030', '4929     ', 'R RICARDO APRA', 'JD I PACO                     ');
INSERT INTO cd_cep_br VALUES ('18.045-470', '4929     ', 'R RICARDO MARCOS MADUREIRA MOREIRA', 'CH REFUGIO                    ');
INSERT INTO cd_cep_br VALUES ('18.056-320', '4929     ', 'R RICARDO PASQUALINI', 'JD O FINO                     ');
INSERT INTO cd_cep_br VALUES ('18.025-140', '4929     ', 'R RICARDO SEVERO', 'VL ASSIS                      ');
INSERT INTO cd_cep_br VALUES ('18.071-095', '4929     ', 'R RINALDO SCOTTO', 'JD MONTERREY                  ');
INSERT INTO cd_cep_br VALUES ('18.070-790', '4929     ', 'AV RIO CLARO', 'VL N SOROCABA                 ');
INSERT INTO cd_cep_br VALUES ('18.035-450', '4929     ', 'R RIO DE JANEIRO', 'VL CASANOVA                   ');
INSERT INTO cd_cep_br VALUES ('18.040-100', '4929     ', 'R RIO GRANDE DO NORTE', 'VL SOARES                     ');
INSERT INTO cd_cep_br VALUES ('18.035-500', '4929     ', 'R RIO GRANDE DO SUL', 'VL J CANCIO                   ');
INSERT INTO cd_cep_br VALUES ('18.016-455', '4929     ', 'R RITA DE ALMEIDA ROCHA STEVAUX', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('18.085-750', '4929     ', 'R RITA DE CARVALHO MONTEIRO', 'RER S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('18.065-330', '4929     ', 'R RITINHA TAVARES', 'VL GODOY                      ');
INSERT INTO cd_cep_br VALUES ('18.071-497', '4929     ', 'R QUINZE', 'JD BETANIA                    ');
INSERT INTO cd_cep_br VALUES ('18.052-708', '4929     ', 'R QUINZE', 'JD Q IMPERADOR I              ');
INSERT INTO cd_cep_br VALUES ('18.078-655', '4929     ', 'R QUINZE', 'S MARINA I                    ');
INSERT INTO cd_cep_br VALUES ('18.055-017', '4929     ', 'R QUINZE', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('18.053-390', '4929     ', 'R QUINZE', 'V LAGOS                       ');
INSERT INTO cd_cep_br VALUES ('06.773-130', '4964     ', 'R ALIPIO DOMINGUES MANDU', 'JD LEME                       ');
INSERT INTO cd_cep_br VALUES ('06.785-180', '4964     ', 'R ALMIR RIBEIRO', 'JD S ONOFRE                   ');
INSERT INTO cd_cep_br VALUES ('06.790-100', '4964     ', 'R ALTONIA', 'JD T MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('06.773-020', '4964     ', 'R ALVARO DE SOUZA', 'PRQ S JOAQUIM                 ');
INSERT INTO cd_cep_br VALUES ('06.784-080', '4964     ', 'R ALVORADA', 'JD RECORD                     ');
INSERT INTO cd_cep_br VALUES ('06.775-100', '4964     ', 'R ALZIRA ROSA', 'JD ROBERTO                    ');
INSERT INTO cd_cep_br VALUES ('06.766-220', '4964     ', 'R AMANDIO DO NASCIMENTO', 'PRQ MARABA                    ');
INSERT INTO cd_cep_br VALUES ('06.755-320', '4964     ', 'PC AMERICA DO SUL', 'JD MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('06.755-400', '4964     ', 'R AMERICANA', 'PRQ RES MONICA                ');
INSERT INTO cd_cep_br VALUES ('06.786-150', '4964     ', 'R AMERICO DA SILVA', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('06.756-210', '4964     ', 'R AMETISTA', 'PRQ MTE ALEGRE                ');
INSERT INTO cd_cep_br VALUES ('06.755-410', '4964     ', 'R AMPARO', 'PRQ RES MONICA                ');
INSERT INTO cd_cep_br VALUES ('08.696-140', '4973     ', 'R WALDOMIRO TEIXEIRA', 'JD VARAN                      ');
INSERT INTO cd_cep_br VALUES ('08.670-270', '4973     ', 'R WALTER LOPES FERREIRA', 'JD SUZANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('08.660-300', '4973     ', 'R WALTER PELEGRINI', 'JD SAUDE                      ');
INSERT INTO cd_cep_br VALUES ('08.675-040', '4973     ', 'R WASHINGTON LUIZ', 'VL COSTA                      ');
INSERT INTO cd_cep_br VALUES ('08.675-050', '4973     ', 'TV WASHINGTON LUIZ', 'VL COSTA                      ');
INSERT INTO cd_cep_br VALUES ('08.696-040', '4973     ', 'AV WASHINGTON LUIZ', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('08.625-460', '4973     ', 'R WELLINGTON ANGELO', 'JD ITAMARACA                  ');
INSERT INTO cd_cep_br VALUES ('08.633-070', '4973     ', 'R X', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('08.633-073', '4973     ', 'R Y', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('08.615-170', '4973     ', 'R YAMAMOTO', 'VL URUPES                     ');
INSERT INTO cd_cep_br VALUES ('08.650-100', '4973     ', 'EST YAMANY, DO', 'VL BARROS                     ');
INSERT INTO cd_cep_br VALUES ('08.616-500', '4973     ', 'R YARA', 'JD A INTERNACIONAL            ');
INSERT INTO cd_cep_br VALUES ('08.615-310', '4973     ', 'TV YARA', 'VL N AMORIM                   ');
INSERT INTO cd_cep_br VALUES ('08.665-280', '4973     ', 'R YASUO IWO', 'JD A SUZANO                   ');
INSERT INTO cd_cep_br VALUES ('08.616-510', '4973     ', 'R YONE', 'JD A INTERNACIONAL            ');
INSERT INTO cd_cep_br VALUES ('08.663-540', '4973     ', 'R YOSHINAGA OKABAYASHI', 'PRQ RES C BRANCA              ');
INSERT INTO cd_cep_br VALUES ('08.610-270', '4973     ', 'R YOSHIO KOYAMA', 'VL MAZZA                      ');
INSERT INTO cd_cep_br VALUES ('08.655-172', '4973     ', 'R YOSHIO TAKAHASHI', 'JD LEBLON                     ');
INSERT INTO cd_cep_br VALUES ('08.633-079', '4973     ', 'R Z', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('08.620-520', '4973     ', 'R ZEBEDEU OUVIDIO SIQUEIRA', 'JD DORA                       ');
INSERT INTO cd_cep_br VALUES ('08.663-000', '4973     ', 'R ZILDA COSTA MARQUES', 'JD C BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('08.633-430', '4973     ', 'R ZILDA DE ALMEIDA MENDES', 'RCR B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('08.663-570', '4973     ', 'LOT ZULMIRA GARA MATHIAS', 'PRQ RES C BRANCA              ');
INSERT INTO cd_cep_br VALUES ('06.780-230', '4964     ', 'R ABEL DA SILVA PINA', 'N RES ISABELA                 ');
INSERT INTO cd_cep_br VALUES ('06.780-235', '4964     ', 'R ABEL DA SILVA PINA', 'A PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('06.790-020', '4964     ', 'R ABILIO JOSE ESPINDOLA', 'JD T MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('06.753-420', '4964     ', 'R ACACIAS, DAS', 'PRQ ASSUNCAO                  ');
INSERT INTO cd_cep_br VALUES ('06.790-000', '4964     ', 'R ACACIO FERREIRA', 'JD T MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('06.757-130', '4964     ', 'R ACRE', 'C INTERCAP                    ');
INSERT INTO cd_cep_br VALUES ('06.767-300', '4964     ', 'R ACYLINO VENTINO DE MORAES', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('06.753-250', '4964     ', 'R ADALBERTO BUENO', 'JD S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('06.763-350', '4964     ', 'R ADELIO GONCALVES', 'JD M ROSA                     ');
INSERT INTO cd_cep_br VALUES ('06.773-310', '4964     ', 'R ADEMIR DE JESUS', 'JD S SAMPAIO                  ');
INSERT INTO cd_cep_br VALUES ('06.753-230', '4964     ', 'R ADILIA AUGUSTA RAMOS', 'JD KUABARA                    ');
INSERT INTO cd_cep_br VALUES ('06.763-180', '4964     ', 'R ADOLFINO ARRUDA CASTANHO', 'JD B TEMPO                    ');
INSERT INTO cd_cep_br VALUES ('06.753-150', '4964     ', 'R ADOLFO LUTZ', 'JD PAZINI                     ');
INSERT INTO cd_cep_br VALUES ('06.785-130', '4964     ', 'R ADRIANO DOS SANTOS PINTO', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('06.766-180', '4964     ', 'R ADRIANO FELIX', 'PRQ PINHEIROS                 ');
INSERT INTO cd_cep_br VALUES ('08.633-408', '4973     ', 'R VINTE E QUATRO', 'PRQ ASTURIAS                  ');
INSERT INTO cd_cep_br VALUES ('18.095-360', '4929     ', 'AL KENWORTHY', 'JD S ROSALIA                  ');
INSERT INTO cd_cep_br VALUES ('18.078-452', '4929     ', 'R L DOIS', 'PRQ V REGIA                   ');
INSERT INTO cd_cep_br VALUES ('18.078-386', '4929     ', 'R L UM', 'PRQ V REGIA                   ');
INSERT INTO cd_cep_br VALUES ('18.047-180', '4929     ', 'R LA PLATA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('18.055-410', '4929     ', 'AL LAELIAS, DAS', 'JD SIMUS                      ');
INSERT INTO cd_cep_br VALUES ('08.690-150', '4973     ', 'R VINTE E SEIS', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.664-780', '4973     ', 'R VINTE E SEIS', 'JD LAVRAS                     ');
INSERT INTO cd_cep_br VALUES ('08.633-412', '4973     ', 'R VINTE E SETE', 'PRQ ASTURIAS                  ');
INSERT INTO cd_cep_br VALUES ('08.653-090', '4973     ', 'R VINTE E SETE', 'FAZ AYA                       ');
INSERT INTO cd_cep_br VALUES ('08.695-830', '4973     ', 'R VINTE E SETE', 'JD S BERNARDINO               ');
INSERT INTO cd_cep_br VALUES ('08.674-200', '4973     ', 'R VINTE E SETE DE OUTUBRO', 'VL SUELY                      ');
INSERT INTO cd_cep_br VALUES ('08.616-670', '4973     ', 'R VINTE E TRES', 'JD MAITE                      ');
INSERT INTO cd_cep_br VALUES ('08.633-406', '4973     ', 'R VINTE E TRES', 'PRQ ASTURIAS                  ');
INSERT INTO cd_cep_br VALUES ('08.650-460', '4973     ', 'R VINTE E TRES', 'FAZ AYA                       ');
INSERT INTO cd_cep_br VALUES ('08.655-190', '4973     ', 'R VINTE E TRES', 'JD LEBLON                     ');
INSERT INTO cd_cep_br VALUES ('08.695-810', '4973     ', 'R VINTE E TRES', 'JD S BERNARDINO               ');
INSERT INTO cd_cep_br VALUES ('08.690-135', '4973     ', 'R VINTE E TRES', 'CH M BADRA                    ');
INSERT INTO cd_cep_br VALUES ('08.664-765', '4973     ', 'R VINTE E TRES', 'JD LAVRAS                     ');
INSERT INTO cd_cep_br VALUES ('08.616-660', '4973     ', 'R VINTE E UM', 'JD MAITE                      ');
INSERT INTO cd_cep_br VALUES ('08.633-402', '4973     ', 'R VINTE E UM', 'PRQ ASTURIAS                  ');
INSERT INTO cd_cep_br VALUES ('08.640-890', '4973     ', 'R VINTE E UM', 'PRQ B AIRES                   ');
INSERT INTO cd_cep_br VALUES ('08.650-440', '4973     ', 'R VINTE E UM', 'FAZ AYA                       ');
INSERT INTO cd_cep_br VALUES ('18.047-400', '4929     ', 'R PAULO ANTONIO DO NASCIMENTO', 'JD P COLINA                   ');
INSERT INTO cd_cep_br VALUES ('18.103-297', '4929     ', 'R PAULO BREDA FILHO', 'JD B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('18.015-120', '4929     ', 'R PAULO EIRO', 'VL MARQUES                    ');
INSERT INTO cd_cep_br VALUES ('18.053-393', '4929     ', 'R PAULO EMANUEL DE ALMEIDA', 'PRQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('18.086-250', '4929     ', 'R PAULO FRANCO', 'JD I PACO                     ');
INSERT INTO cd_cep_br VALUES ('18.103-280', '4929     ', 'R PAULO HENRIQUE MOREIRA DA SILVA', 'JD B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('18.085-654', '4929     ', 'R PAULO HOMERO DA SILVA', 'JD MORUMBI III                ');
INSERT INTO cd_cep_br VALUES ('18.047-239', '4929     ', 'R PAULO JACOB', 'PRQ CAMPOLIM                  ');
INSERT INTO cd_cep_br VALUES ('18.108-227', '4929     ', 'R PAULO MAX SANG', 'B TOBIAS                      ');
INSERT INTO cd_cep_br VALUES ('18.040-710', '4929     ', 'R PACAEMBU', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('18.103-405', '4929     ', 'R PADRE ANTONIO BENTO', 'EDEN                          ');
INSERT INTO cd_cep_br VALUES ('18.025-340', '4929     ', 'R PADRE ANTONIO BRUNETTI', 'VL S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('18.020-660', '4929     ', 'R PADRE CICERO', 'JD MORROS                     ');
INSERT INTO cd_cep_br VALUES ('18.056-020', '4929     ', 'R PADRE DOMENICO TRIVI', 'PRQ ESMERALDA                 ');
INSERT INTO cd_cep_br VALUES ('18.075-480', '4929     ', 'R PADRE DONIZETE', 'VL ALMEIDA                    ');
INSERT INTO cd_cep_br VALUES ('18.040-060', '4929     ', 'LRG PADRE EUGENIO BOLZONELLO', 'VL SOARES                     ');
INSERT INTO cd_cep_br VALUES ('18.080-130', '4929     ', 'R PADRE GUERRAZZI', 'VL ADELIA                     ');
INSERT INTO cd_cep_br VALUES ('18.051-590', '4929     ', 'AV PADRE JOAQUIM GONCALVES PACHECO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('18.045-370', '4929     ', 'R PADRE JOSE CARLOS SIMOES', 'JD REFUGIO                    ');
INSERT INTO cd_cep_br VALUES ('18.035-350', '4929     ', 'R PADRE JOSE DE ANCHIETA', 'JD VERGUEIRO                  ');
INSERT INTO cd_cep_br VALUES ('18.010-310', '4929     ', 'R PADRE JOSE MANOEL DE OLIVEIRA LIBORIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.075-080', '4929     ', 'R PADRE JOSE MAURICIO', 'VL GOMES                      ');
INSERT INTO cd_cep_br VALUES ('18.015-180', '4929     ', 'R PADRE JOSE RAIMUNDO DA SILVA', 'VL ALICE                      ');
INSERT INTO cd_cep_br VALUES ('18.075-360', '4929     ', 'R PADRE JOSE ZANOLLA', 'JD A PILUNGO                  ');
INSERT INTO cd_cep_br VALUES ('18.020-270', '4929     ', 'R PADRE LARA MORAES', 'VL MATIELO                    ');
INSERT INTO cd_cep_br VALUES ('18.013-260', '4929     ', 'R PADRE LESSA', 'VL ARRUDA                     ');
INSERT INTO cd_cep_br VALUES ('18.035-010', '4929     ', 'R PADRE LUIZ- ATE 290/291', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.035-011', '4929     ', 'R PADRE LUIZ- DE 292/293 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.013-210', '4929     ', 'R PADRE MADUREIRA', 'VL ARRUDA                     ');
INSERT INTO cd_cep_br VALUES ('18.035-360', '4929     ', 'R PADRE MANOEL DA NOBREGA', 'VL CHIQUITA                   ');
INSERT INTO cd_cep_br VALUES ('18.108-110', '4929     ', 'R PADRE PAIVA', 'B TOBIAS                      ');
INSERT INTO cd_cep_br VALUES ('14.164-008', '5132     ', 'R ERNESTO DE OLIVEIRA', 'JD LIBERDADE                  ');
INSERT INTO cd_cep_br VALUES ('14.169-259', '5132     ', 'R ERNESTO GUIDONI', 'JD S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('14.160-410', '5132     ', 'R ERNESTO LAZZARINI', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('14.169-145', '5132     ', 'R ERNESTO SCATENA', 'AT GINASIO                    ');
INSERT INTO cd_cep_br VALUES ('14.160-330', '5132     ', 'R EUGENIO OLIVARES- ATE 229/230', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('14.166-110', '5132     ', 'R EUGENIO OLIVARES- DE 231/232 AO FIM', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('14.169-150', '5132     ', 'R EUGENIO TONIELLO', 'JD A BALBO                    ');
INSERT INTO cd_cep_br VALUES ('14.165-060', '5132     ', 'R EULALIA SIMOES MIRANDA', 'JD IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('14.170-660', '5132     ', 'R EXPEDICIONARIO LELLIS- ATE 1029/1030', 'JD SOLJUMAR                   ');
INSERT INTO cd_cep_br VALUES ('14.160-750', '5132     ', 'R EXPEDICIONARIO LELLIS- DE 1031/1032 A 1925/192', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.166-070', '5132     ', 'R EXPEDICIONARIO LELLIS- DE 1927/1928 AO FIM', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('14.170-640', '5132     ', 'R EXPEDICIONARIO SOLANO- ATE 1099/1100', 'JD SOLJUMAR                   ');
INSERT INTO cd_cep_br VALUES ('14.160-740', '5132     ', 'R EXPEDICIONARIO SOLANO- DE 1101/1102 A 1989/199', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.166-060', '5132     ', 'R EXPEDICIONARIO SOLANO- DE 1991/1992 AO FIM', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('14.177-210', '5132     ', 'AV CEZAR MINGOSSI', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('14.164-185', '5132     ', 'R CEZIRA ROSSANESI CANSIAN', 'CJ HAB L F SVERZUT            ');
INSERT INTO cd_cep_br VALUES ('14.169-152', '5132     ', 'R CLEMENTE MAZER', 'JD A BALBO                    ');
INSERT INTO cd_cep_br VALUES ('14.177-319', '5132     ', 'R CLODOMIRA JOTOLI OLIVEIRA', 'CJ HAB M BIAGI                ');
INSERT INTO cd_cep_br VALUES ('14.170-529', '5132     ', 'PC COMENDADOR FRANCISCO MOURO', 'JD SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('14.170-490', '5132     ', 'R CORONEL FRANCISCO SCHMIDT- ATE 0399/0400', 'JD GOLIVE                     ');
INSERT INTO cd_cep_br VALUES ('14.170-600', '5132     ', 'R CORONEL FRANCISCO SCHMIDT- DE 0401/0402 A 1079', 'JD SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('14.160-710', '5132     ', 'R CORONEL FRANCISCO SCHMIDT- DE 1081/1082 A 2109', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.166-030', '5132     ', 'R CORONEL FRANCISCO SCHMIDT- DE 2111/2112 AO FIM', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('14.160-220', '5132     ', 'R CRESCENCIA CAROLO BALBO- ATE 669/670', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('14.160-680', '5132     ', 'R CRESCENCIA CAROLO BALBO- DE 671/672 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.166-272', '5132     ', 'R D', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('14.161-132', '5132     ', 'TV DALFANO PRATTES', 'SHANGRI-LA                    ');
INSERT INTO cd_cep_br VALUES ('14.177-225', '5132     ', 'R DANIEL RIBEIRO MORAES', 'CJ HAB A P ORTOLAN            ');
INSERT INTO cd_cep_br VALUES ('14.177-375', '5132     ', 'R DELVO LEMES NOGUEIRA', 'CJ HAB L C ZEQUIM             ');
INSERT INTO cd_cep_br VALUES ('14.177-065', '5132     ', 'R DEUSDEDIT DE OLIVEIRA', 'CJ HAB L DOMENICI             ');
INSERT INTO cd_cep_br VALUES ('14.170-860', '5132     ', 'R DIOGO GARCIA', 'JD RCR BANDEIRANTES           ');
INSERT INTO cd_cep_br VALUES ('14.161-158', '5132     ', 'R DOMINGOS CANSIAN', 'SHANGRI-LA                    ');
INSERT INTO cd_cep_br VALUES ('14.170-200', '5132     ', 'TV DOMINGOS CORBO', 'JD GOLIVE                     ');
INSERT INTO cd_cep_br VALUES ('14.169-168', '5132     ', 'R DOMINGOS DANDARO', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('14.169-016', '5132     ', 'R DOMINGOS FEREZIN', 'JD L SILVA                    ');
INSERT INTO cd_cep_br VALUES ('14.161-135', '5132     ', 'R DOMINGOS JARDIM', 'SHANGRI-LA                    ');
INSERT INTO cd_cep_br VALUES ('14.165-020', '5132     ', 'AV DOMINGOS MARTIGNON', 'JD IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('14.177-159', '5132     ', 'PC DOMINGOS PRIZON', 'PRQ RES F PASCHOAL            ');
INSERT INTO cd_cep_br VALUES ('14.166-149', '5132     ', 'TV DONA BETA', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('14.170-480', '5132     ', 'R DOUTOR ANTONIO FURLAN JUNIOR- ATE 1159/1160', 'JD GOLIVE                     ');
INSERT INTO cd_cep_br VALUES ('14.160-700', '5132     ', 'R DOUTOR ANTONIO FURLAN JUNIOR- DE 1161/1162 AO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.170-440', '5132     ', 'R DOUTOR OLIDAIR AMBROSIO- ATE 1159/1160', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('14.160-170', '5132     ', 'R DOUTOR OLIDAIR AMBROSIO- DE 1161/1162 A 1775/1', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.160-430', '5132     ', 'R DOUTOR OLIDAIR AMBROSIO- DE 1777/1778 A 2299/2', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.166-000', '5132     ', 'R DOUTOR OLIDAIR AMBROSIO- DE 2301/2302 AO FIM', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('14.170-680', '5132     ', 'R DOUTOR PIO DUFLES- ATE 0979/0980', 'JD SOLJUMAR                   ');
INSERT INTO cd_cep_br VALUES ('18.131-670', '4927     ', 'R EQUADOR', 'VL S RAFAEL                   ');
INSERT INTO cd_cep_br VALUES ('04.462-090', '4995     ', 'R WILLIAN LINDSAY', 'JD PEDREIRA                   ');
INSERT INTO cd_cep_br VALUES ('03.707-055', '4995     ', 'R WILLIAN WYLER', 'E GOULART                     ');
INSERT INTO cd_cep_br VALUES ('05.065-010', '4995     ', 'R WILLIANS SPEERS- ATE 868/869', 'L BAIXO                       ');
INSERT INTO cd_cep_br VALUES ('03.263-050', '4995     ', 'R WANDA BRANDI DE CARVALHO', 'PRQ S LUCAS                   ');
INSERT INTO cd_cep_br VALUES ('02.615-030', '4995     ', 'R WANDA MARTIN', 'VL AMELIA                     ');
INSERT INTO cd_cep_br VALUES ('14.164-045', '5132     ', 'R ASSUNTA MATRICARDI VANZELA', 'JD LIBERDADE                  ');
INSERT INTO cd_cep_br VALUES ('14.173-000', '5132     ', 'ROD ATILIO BALBO', 'JD RCR BANDEIRANTES           ');
INSERT INTO cd_cep_br VALUES ('14.177-015', '5132     ', 'R ATILIO MAGON', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('14.170-330', '5132     ', 'R ATILIO PERTICARRARI- ATE 599/600', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('14.170-380', '5132     ', 'R ATILIO PERTICARRARI- DE 601/602 AO FIM', 'JD RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('14.165-050', '5132     ', 'R ATILIO ZANINI- ATE 179/180', 'JD IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('14.166-125', '5132     ', 'R ATILIO ZANINI- DE 181/182 AO FIM', 'ALVORADA                      ');
INSERT INTO cd_cep_br VALUES ('14.177-306', '5132     ', 'R ATTILIO BELOTTI', 'CJ HAB M BIAGI                ');
INSERT INTO cd_cep_br VALUES ('14.164-040', '5132     ', 'R AUAD SADER', 'JD LIBERDADE                  ');
INSERT INTO cd_cep_br VALUES ('02.252-200', '4995     ', 'R ZUZARTE LOPES', 'VL NIVI                       ');
INSERT INTO cd_cep_br VALUES ('08.475-190', '4995     ', 'R 01G', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('08.475-200', '4995     ', 'R 02G', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('08.475-210', '4995     ', 'R 03G', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('05.267-210', '4995     ', 'R 1', 'CJ RES PARAISO                ');
INSERT INTO cd_cep_br VALUES ('08.475-280', '4995     ', 'R 10 G', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('08.475-290', '4995     ', 'R 11 G', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('08.475-300', '4995     ', 'R 12 G', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('08.475-310', '4995     ', 'R 13 G', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('05.267-290', '4995     ', 'R 2', 'CJ RES PARAISO                ');
INSERT INTO cd_cep_br VALUES ('08.471-790', '4995     ', 'R 2E', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('08.475-400', '4995     ', 'R 22 G', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('08.475-430', '4995     ', 'R 25 G', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('08.150-640', '4995     ', 'TV 26 DE OUTUBRO', 'JD NAZARETH                   ');
INSERT INTO cd_cep_br VALUES ('08.475-440', '4995     ', 'R 26 G', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('05.267-230', '4995     ', 'R 3', 'CJ RES PARAISO                ');
INSERT INTO cd_cep_br VALUES ('05.267-240', '4995     ', 'R 4', 'CJ RES PARAISO                ');
INSERT INTO cd_cep_br VALUES ('08.475-220', '4995     ', 'R 4 G', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('05.267-250', '4995     ', 'R 5', 'CJ RES PARAISO                ');
INSERT INTO cd_cep_br VALUES ('08.475-230', '4995     ', 'R 5 G', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('05.267-280', '4995     ', 'R 6', 'CJ RES PARAISO                ');
INSERT INTO cd_cep_br VALUES ('08.475-240', '4995     ', 'R 6 G', 'HORTO                         ');
INSERT INTO cd_cep_br VALUES ('08.471-720', '4995     ', 'R 6E', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('05.267-270', '4995     ', 'R 7', 'CJ RES PARAISO                ');
INSERT INTO cd_cep_br VALUES ('08.475-250', '4995     ', 'R 7 G', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('08.471-760', '4995     ', 'R 7E', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('08.475-260', '4995     ', 'R 8 G', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('08.471-700', '4995     ', 'R 8E', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('08.475-270', '4995     ', 'R 9 G', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('18.135-060', '4927     ', 'TV ABAETE', 'JD RENE                       ');
INSERT INTO cd_cep_br VALUES ('18.135-070', '4927     ', 'R ABARA', 'JD RENE                       ');
INSERT INTO cd_cep_br VALUES ('18.132-450', '4927     ', 'R ACACIAS, DAS', 'JD GUACU II                   ');
INSERT INTO cd_cep_br VALUES ('18.136-320', '4927     ', 'R ACUCENAS, DAS', 'VL AMARAL                     ');
INSERT INTO cd_cep_br VALUES ('04.831-120', '4995     ', 'R ZENDAVESTA', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('08.260-080', '4995     ', 'R ZENICHI SATO', 'COLONIA                       ');
INSERT INTO cd_cep_br VALUES ('08.275-510', '4995     ', 'R ZENOBIO ACIOLI', 'JD N S CARMO                  ');
INSERT INTO cd_cep_br VALUES ('02.343-040', '4995     ', 'R ZENY AZEVEDO CORDEIRO', 'VL CACHOEIRA                  ');
INSERT INTO cd_cep_br VALUES ('01.250-050', '4995     ', 'R ZEQUINHA DE ABREU', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('05.848-035', '4995     ', 'R ZERO', 'JD GERMANIA                   ');
INSERT INTO cd_cep_br VALUES ('18.013-490', '4929     ', 'R LAURO PACHECO', 'JD MATHILDE                   ');
INSERT INTO cd_cep_br VALUES ('18.075-690', '4929     ', 'R LAURO ROLIM', 'JD BRASILANDIA                ');
INSERT INTO cd_cep_br VALUES ('18.022-250', '4929     ', 'R LAZARA CLARINDA BELLENTANI', 'VL ZACARIAS                   ');
INSERT INTO cd_cep_br VALUES ('18.071-180', '4929     ', 'R LAZARO DE OLIVEIRA', 'L OLIVEIRA                    ');
INSERT INTO cd_cep_br VALUES ('18.031-680', '4929     ', 'R LAZARO GUERREIRO PUGLIA', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('18.078-670', '4929     ', 'R LAZARO HANNICKEL', 'JD S MARINA II                ');
INSERT INTO cd_cep_br VALUES ('18.078-020', '4929     ', 'R LAZARO LOPES DE OLIVEIRA', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('18.031-500', '4929     ', 'PC LAZARO LUIZ ZAMEHOF', 'VL ALCOLEA                    ');
INSERT INTO cd_cep_br VALUES ('18.020-582', '4929     ', 'R LAZARO RODRIGUES DE LIMA', 'VL COLORAU                    ');
INSERT INTO cd_cep_br VALUES ('18.066-031', '4929     ', 'R LAZARO TEIXEIRA', 'JD MARIZE                     ');
INSERT INTO cd_cep_br VALUES ('18.053-370', '4929     ', 'R LEANDRO ALBERTO DE CAMARGO', 'JD S BARBARA                  ');
INSERT INTO cd_cep_br VALUES ('18.053-456', '4929     ', 'R LEANDRO ALBERTO DE CAMARGO', 'JD MONTREAL                   ');
INSERT INTO cd_cep_br VALUES ('18.066-438', '4929     ', 'R LEHUND GALLEPE SAKER', 'JD HENRIQUE                   ');
INSERT INTO cd_cep_br VALUES ('18.010-050', '4929     ', 'R LEITE PENTEADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.078-120', '4929     ', 'R LEONAS STUCKS', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('18.056-240', '4929     ', 'R LEONDINO CARAMEZ', 'PRQ MANCHESTER                ');
INSERT INTO cd_cep_br VALUES ('18.053-385', '4929     ', 'R LEONOR DA SILVA CLARO', 'V LAGOS                       ');
INSERT INTO cd_cep_br VALUES ('18.078-028', '4929     ', 'R LEONOR NASCIMENTO PACHECO RAMOS', 'JD S MARINA II                ');
INSERT INTO cd_cep_br VALUES ('18.047-060', '4929     ', 'R LEOPOLDINA DE MOURA CAMPOLIM', 'PRQ CAMPOLIM                  ');
INSERT INTO cd_cep_br VALUES ('18.071-089', '4929     ', 'R LEOPOLDINO PEREIRA', 'VL N SOROCABA                 ');
INSERT INTO cd_cep_br VALUES ('18.053-180', '4929     ', 'R LEOPOLDO DE LIMA MELO', 'CJ HAB J M FILHO              ');
INSERT INTO cd_cep_br VALUES ('18.052-583', '4929     ', 'R LEOPOLDO JOSE CARRIEL', 'REC JATAI                     ');
INSERT INTO cd_cep_br VALUES ('18.031-390', '4929     ', 'R LEOPOLDO MACHADO', 'VL AMELIA                     ');
INSERT INTO cd_cep_br VALUES ('18.090-350', '4929     ', 'R LEOPOLDO VIEIRA', 'RER S LEOPOLDO                ');
INSERT INTO cd_cep_br VALUES ('18.022-220', '4929     ', 'VLA LETFALLA HADDAD', 'VL ZACARIAS                   ');
INSERT INTO cd_cep_br VALUES ('18.046-180', '4929     ', 'R LETONIA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.047-720', '4929     ', 'R LEVINDO LIMA', 'PRQ CAMPOLIM                  ');
INSERT INTO cd_cep_br VALUES ('18.017-440', '4929     ', 'R LEVY STEIMBERG', 'CAPUTERA                      ');
INSERT INTO cd_cep_br VALUES ('18.085-090', '4929     ', 'AL JUNDIAI', 'JD SAIRA                      ');
INSERT INTO cd_cep_br VALUES ('18.070-610', '4929     ', 'R JUNIA PRESTES TAVARES', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('18.066-110', '4929     ', 'R JUPITER', 'VL AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('18.061-040', '4929     ', 'R JURANDIR ESCABIA', 'JD ZULMIRA                    ');
INSERT INTO cd_cep_br VALUES ('18.046-720', '4929     ', 'PC JURANDYR BADDINI ROCHA', 'JD GUADALAJARA                ');
INSERT INTO cd_cep_br VALUES ('18.031-320', '4929     ', 'R JUSTICA', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('18.065-470', '4929     ', 'R JUSTINIANO DE SOUZA', 'VL GODOY                      ');
INSERT INTO cd_cep_br VALUES ('18.105-140', '4929     ', 'R JUVELINA BERTELLI ELIAS', 'JD N CAJURU                   ');
INSERT INTO cd_cep_br VALUES ('18.078-633', '4929     ', 'R JUVENAL ALVES SENNE', 'PRQ PAINEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('18.052-010', '4929     ', 'R JUVENAL CARLOS DA SILVA', 'JD N MANCHESTER               ');
INSERT INTO cd_cep_br VALUES ('18.031-405', '4929     ', 'R JUVENAL DE CAMPOS', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('18.105-180', '4929     ', 'R JUVENAL DE PAULA SOUZA', 'JD N CAJURU                   ');
INSERT INTO cd_cep_br VALUES ('18.078-645', '4929     ', 'R JUVENAL ELOI DA ROSA', 'S MARINA I                    ');
INSERT INTO cd_cep_br VALUES ('18.056-590', '4929     ', 'R JUVENAL FERRAZ MARTINS', 'JD S MARCOS                   ');
INSERT INTO cd_cep_br VALUES ('18.053-361', '4929     ', 'R JUVENAL GONCALVES LOPES', 'JD S BARBARA                  ');
INSERT INTO cd_cep_br VALUES ('18.087-270', '4929     ', 'R JUVENAL MACHADO', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('18.075-220', '4929     ', 'R JUVENAL WEY', 'VL GUIMARAES                  ');
INSERT INTO cd_cep_br VALUES ('18.020-626', '4929     ', 'R K', 'VL COLORAU                    ');
INSERT INTO cd_cep_br VALUES ('18.022-180', '4929     ', 'R K', 'VL SABIA                      ');
INSERT INTO cd_cep_br VALUES ('18.022-311', '4929     ', 'R K', 'VL ZACARIAS                   ');
INSERT INTO cd_cep_br VALUES ('18.015-335', '4929     ', 'PC KAREN CRISTINA TAMIOZZO', 'VL HARO                       ');
INSERT INTO cd_cep_br VALUES ('18.050-290', '4929     ', 'R KARIM JAMMAL', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('18.066-068', '4929     ', 'R QUATRO', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('18.065-652', '4929     ', 'R QUATRO', 'JD L OLIVEIRA                 ');
INSERT INTO cd_cep_br VALUES ('18.071-125', '4929     ', 'R QUATRO', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('18.055-035', '4929     ', 'R QUATRO', 'JD ABATIA                     ');
INSERT INTO cd_cep_br VALUES ('18.066-558', '4929     ', 'R QUATRO', 'JD ITAPEMIRIM                 ');
INSERT INTO cd_cep_br VALUES ('18.017-392', '4929     ', 'R QUATRO', 'GJA OLGA III                  ');
INSERT INTO cd_cep_br VALUES ('18.052-490', '4929     ', 'R JOSE MARQUES DE OLIVEIRA', 'CH R S JORGE                  ');
INSERT INTO cd_cep_br VALUES ('18.015-781', '4929     ', 'R JOSE MARTINEZ GABARRON', 'JD J GUTIERRES                ');
INSERT INTO cd_cep_br VALUES ('18.078-348', '4929     ', 'R JOSE MARTINEZ PERES', 'PRQ V REGIA                   ');
INSERT INTO cd_cep_br VALUES ('18.016-550', '4929     ', 'R JOSE MARTINEZ Y. MARTINEZ', 'JD DULCE                      ');
INSERT INTO cd_cep_br VALUES ('18.020-290', '4929     ', 'R JOSE MARTINS', 'A PONTE                       ');
INSERT INTO cd_cep_br VALUES ('18.090-440', '4929     ', 'R JOSE MATTOS CORREIA', 'RER S LEOPOLDO                ');
INSERT INTO cd_cep_br VALUES ('18.046-630', '4929     ', 'R JOSE MAUAD', 'PRQ CAMPOLIM                  ');
INSERT INTO cd_cep_br VALUES ('18.085-055', '4929     ', 'R JOSE MENDES', 'MATADOURO                     ');
INSERT INTO cd_cep_br VALUES ('18.081-410', '4929     ', 'R JOSE MENDES GOMES', 'JD A GOMES                    ');
INSERT INTO cd_cep_br VALUES ('18.035-420', '4929     ', 'R JOSE MESQUITA SOBRINHO', 'JD VERGUEIRO                  ');
INSERT INTO cd_cep_br VALUES ('18.040-400', '4929     ', 'R JOSE MIGUEL', 'MANGAL                        ');
INSERT INTO cd_cep_br VALUES ('18.010-090', '4929     ', 'R JOSE MIGUEL SAKER FILHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.013-459', '4929     ', 'R JOSE MORAIS RUAS', 'JD B FRANCA                   ');
INSERT INTO cd_cep_br VALUES ('18.015-763', '4929     ', 'R JOSE MORENO PINTOR', 'JD J GUTIERRES                ');
INSERT INTO cd_cep_br VALUES ('03.572-010', '4995     ', 'AV GUALTAR', 'JD S TERESINHA                ');
INSERT INTO cd_cep_br VALUES ('04.052-100', '4995     ', 'PC GUACUNDUVA', 'MIRANDOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.321-080', '4995     ', 'R GUACURIS', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('08.042-070', '4995     ', 'R GUACY TEIXEIRA', 'C N S MIGUEL                  ');
INSERT INTO cd_cep_br VALUES ('03.057-045', '4995     ', 'VD GUADALAJARA', 'BELENZINHO                    ');
INSERT INTO cd_cep_br VALUES ('04.458-100', '4995     ', 'R GUADALQUIVIR', 'JD UBIRAJARA                  ');
INSERT INTO cd_cep_br VALUES ('01.439-010', '4995     ', 'R GUADALUPE', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('04.950-030', '4995     ', 'R GUAECA', 'C IPAVA                       ');
INSERT INTO cd_cep_br VALUES ('08.235-260', '4995     ', 'R GUAIACA', 'VL TAQUARI                    ');
INSERT INTO cd_cep_br VALUES ('02.273-190', '4995     ', 'TV GUAIACAN', 'JACANA                        ');
INSERT INTO cd_cep_br VALUES ('03.921-140', '4995     ', 'R GUAIAMUM', 'JD IVA                        ');
INSERT INTO cd_cep_br VALUES ('04.177-370', '4995     ', 'R GUAIANA', 'JD CLIMAX                     ');
INSERT INTO cd_cep_br VALUES ('03.983-140', '4995     ', 'R GUAIANA-TIMBO', 'PRQ S MADALENA                ');
INSERT INTO cd_cep_br VALUES ('05.451-050', '4995     ', 'R GUAIANAZ DA FONSECA', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('01.204-000', '4995     ', 'R GUAIANAZES, DOS- ATE 519/520', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('01.204-001', '4995     ', 'R GUAIANAZES, DOS- DE 521/522 AO FIM', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('08.451-140', '4995     ', 'R GUAIAPACARE', 'LAGEADO                       ');
INSERT INTO cd_cep_br VALUES ('01.436-090', '4995     ', 'R GUAIAQUIL', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('03.631-000', '4995     ', 'R GUAIAUNA', 'GUAIAUNA                      ');
INSERT INTO cd_cep_br VALUES ('04.079-010', '4995     ', 'AL GUAIAZES, DOS- ATE 350/351', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.079-011', '4995     ', 'AL GUAIAZES, DOS- DE 352/353 AO FIM', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('03.624-160', '4995     ', 'R GUAIBIM', 'VL B AIRES                    ');
INSERT INTO cd_cep_br VALUES ('08.080-720', '4995     ', 'PC GUAIBIRA', 'PRQ PAULISTANO                ');
INSERT INTO cd_cep_br VALUES ('04.064-030', '4995     ', 'AL GUAICANAS, DOS- ATE 0650/0651', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.064-031', '4995     ', 'AL GUAICANAS, DOS- DE 0652/0653 A 1230/1231', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.064-032', '4995     ', 'AL GUAICANAS, DOS- DE 1232/1233 AO FIM', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('02.757-010', '4995     ', 'R GUAICARA', 'VL B MUNHOZ                   ');
INSERT INTO cd_cep_br VALUES ('02.867-070', '4995     ', 'R GUAICARA', 'VL PENTEADO                   ');
INSERT INTO cd_cep_br VALUES ('05.427-030', '4995     ', 'R GUAICUI', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('04.425-000', '4995     ', 'R GUAICURI', 'C JULIA                       ');
INSERT INTO cd_cep_br VALUES ('03.673-060', '4995     ', 'R GUAICURU DO CAMPO', 'JD POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('05.033-000', '4995     ', 'R GUAICURUS- ATE 0498/0499', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('05.033-001', '4995     ', 'R GUAICURUS- DE 0500/0501 A 0998/0999', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('18.071-067', '4929     ', 'R QUINZE', 'I VILLE                       ');
INSERT INTO cd_cep_br VALUES ('18.074-688', '4929     ', 'R QUINZE', 'JD S AMARO                    ');
INSERT INTO cd_cep_br VALUES ('18.071-707', '4929     ', 'R QUINZE', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('18.053-466', '4929     ', 'R QUINZE', 'JD MONTREAL                   ');
INSERT INTO cd_cep_br VALUES ('18.085-290', '4929     ', 'R QUINZE DE AGOSTO', 'JD LEOCADIA                   ');
INSERT INTO cd_cep_br VALUES ('18.010-080', '4929     ', 'R QUINZE DE NOVEMBRO- ATE 150/151', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.010-081', '4929     ', 'R QUINZE DE NOVEMBRO- DE 152/153 A 280/281', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.010-082', '4929     ', 'R QUINZE DE NOVEMBRO- DE 282/283 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.020-180', '4929     ', 'R QUINZINHO DE BARROS', 'VL HORTENCIA                  ');
INSERT INTO cd_cep_br VALUES ('18.087-250', '4929     ', 'R QUINZINHO DE MORAES', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('18.087-200', '4929     ', 'TV QUIRINO DE MELO', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('18.061-315', '4929     ', 'R R', 'VL BARAO                      ');
INSERT INTO cd_cep_br VALUES ('18.048-120', '4929     ', 'R RAFAEL DIAS DA SILVA', 'PRQ CAMPOLIM                  ');
INSERT INTO cd_cep_br VALUES ('18.103-275', '4929     ', 'R RAFAEL DINIZ', 'JD B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('18.016-750', '4929     ', 'R RAFAEL LAINO', 'VL SENGER                     ');
INSERT INTO cd_cep_br VALUES ('18.071-130', '4929     ', 'R RAFAELA LABORDA HIDALGO', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('18.030-120', '4929     ', 'R RAIMUNDO CORREA', 'VL M DIAS                     ');
INSERT INTO cd_cep_br VALUES ('18.070-589', '4929     ', 'R RAIMUNDO DE MORAES', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('18.076-280', '4929     ', 'R RAIMUNDO FRUTUOSO DA SILVA', 'JD S CONRADO                  ');
INSERT INTO cd_cep_br VALUES ('18.053-190', '4929     ', 'R RAIMUNDO RIBEIRO SANTOS FILHO', 'CJ HAB J M FILHO              ');
INSERT INTO cd_cep_br VALUES ('18.090-480', '4929     ', 'R RAMAL 1, DO', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('18.078-621', '4929     ', 'R RAMIRO CUSTODIO', 'PRQ PAINEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('18.065-120', '4929     ', 'R RAMON CARMONA', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('02.223-380', '4995     ', 'TV GEISGEL', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('18.015-340', '4929     ', 'R RAMON HARO MARTINI', 'VL HARO                       ');
INSERT INTO cd_cep_br VALUES ('18.026-160', '4929     ', 'R RAMON SANCHES LOPES', 'VL NORCROSS                   ');
INSERT INTO cd_cep_br VALUES ('18.035-480', '4929     ', 'R RAMOS DE AZEVEDO', 'VL CASANOVA                   ');
INSERT INTO cd_cep_br VALUES ('18.055-051', '4929     ', 'R RAMZIA EL HADI', 'W VILLE II                    ');
INSERT INTO cd_cep_br VALUES ('18.087-315', '4929     ', 'EST RANCHARIA', 'JD JOSANE                     ');
INSERT INTO cd_cep_br VALUES ('18.061-360', '4929     ', 'EST RANCHO, DO', 'VL BARAO                      ');
INSERT INTO cd_cep_br VALUES ('18.015-650', '4929     ', 'R RANGEL PESTANA', 'VL RODRIGUES                  ');
INSERT INTO cd_cep_br VALUES ('18.025-200', '4929     ', 'R RAPOSO TAVARES', 'VL ASSIS                      ');
INSERT INTO cd_cep_br VALUES ('18.023-000', '4929     ', 'ROD RAPOSO TAVARES- DO KM 92,000 AO KM 109,000', 'JD N ELDORADO                 ');
INSERT INTO cd_cep_br VALUES ('18.017-382', '4929     ', 'R RAUL ESTEVES', 'GJA OLGA II                   ');
INSERT INTO cd_cep_br VALUES ('18.074-687', '4929     ', 'R QUATORZE', 'JD S AMARO                    ');
INSERT INTO cd_cep_br VALUES ('18.061-378', '4929     ', 'R QUATORZE', 'VL BARAO                      ');
INSERT INTO cd_cep_br VALUES ('18.071-706', '4929     ', 'R QUATORZE', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('18.053-465', '4929     ', 'R QUATORZE', 'JD MONTREAL                   ');
INSERT INTO cd_cep_br VALUES ('18.087-324', '4929     ', 'R QUATORZE', 'JD JOSANE                     ');
INSERT INTO cd_cep_br VALUES ('18.055-082', '4929     ', 'R QUATORZE', 'W VILLE                       ');
INSERT INTO cd_cep_br VALUES ('18.055-007', '4929     ', 'R QUATRO', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('18.017-446', '4929     ', 'R QUATRO', 'CAGUACU                       ');
INSERT INTO cd_cep_br VALUES ('18.021-209', '4929     ', 'VLA QUATRO', 'JD P BARROS                   ');
INSERT INTO cd_cep_br VALUES ('18.045-503', '4929     ', 'VLA QUATRO', 'JD REFUGIO                    ');
INSERT INTO cd_cep_br VALUES ('18.061-348', '4929     ', 'R QUATRO', 'VL BARAO                      ');
INSERT INTO cd_cep_br VALUES ('18.052-477', '4929     ', 'R QUATRO', 'JD DIDITA                     ');
INSERT INTO cd_cep_br VALUES ('18.052-415', '4929     ', 'R QUATRO', 'JD N MUNDO                    ');
INSERT INTO cd_cep_br VALUES ('18.052-597', '4929     ', 'R QUATRO', 'I MEIO                        ');
INSERT INTO cd_cep_br VALUES ('18.052-549', '4929     ', 'R QUATRO', 'JD TATIANA                    ');
INSERT INTO cd_cep_br VALUES ('18.086-275', '4929     ', 'VLA QUATRO', 'JD I PACO                     ');
INSERT INTO cd_cep_br VALUES ('18.087-286', '4929     ', 'R QUATRO', 'JD N APARECIDA                ');
INSERT INTO cd_cep_br VALUES ('18.071-359', '4929     ', 'R QUATRO', 'JD L MARIA II                 ');
INSERT INTO cd_cep_br VALUES ('18.071-314', '4929     ', 'R QUATRO', 'JD M ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('18.066-059', '4929     ', 'R QUATRO', 'JD CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('18.090-060', '4929     ', 'R PORPHYRIO LOUREIRO', 'JD S ROSALIA                  ');
INSERT INTO cd_cep_br VALUES ('18.040-800', '4929     ', 'R PORTO ALEGRE', 'MANGAL                        ');
INSERT INTO cd_cep_br VALUES ('18.080-110', '4929     ', 'R PORTO CARRERO', 'VL ADELIA                     ');
INSERT INTO cd_cep_br VALUES ('18.060-570', '4929     ', 'R PORTO FELIZ', 'VL TRUJILLO                   ');
INSERT INTO cd_cep_br VALUES ('18.081-312', '4929     ', 'R QUATRO', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('18.074-674', '4929     ', 'R QUATRO', 'JD S AMARO                    ');
INSERT INTO cd_cep_br VALUES ('18.071-695', '4929     ', 'R QUATRO', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('18.071-278', '4929     ', 'R QUATRO', 'JD ITAPUA                     ');
INSERT INTO cd_cep_br VALUES ('18.087-083', '4929     ', 'R QUATRO', 'JD PASSO                      ');
INSERT INTO cd_cep_br VALUES ('18.087-304', '4929     ', 'R QUATRO', 'JD JOSANE                     ');
INSERT INTO cd_cep_br VALUES ('18.055-054', '4929     ', 'R QUATRO', 'W VILLE II                    ');
INSERT INTO cd_cep_br VALUES ('18.074-636', '4929     ', 'R QUATRO CASTELLI', 'JD S GUILHERME                ');
INSERT INTO cd_cep_br VALUES ('18.085-570', '4929     ', 'R QUELUZ', 'JD IGUATEMI                   ');
INSERT INTO cd_cep_br VALUES ('18.080-020', '4929     ', 'R QUINTINO BOCAIUVA', 'VL S RITA                     ');
INSERT INTO cd_cep_br VALUES ('18.052-376', '4929     ', 'R QUINZE', 'JD DIDITA                     ');
INSERT INTO cd_cep_br VALUES ('18.052-413', '4929     ', 'R QUINZE', 'JD N MUNDO                    ');
INSERT INTO cd_cep_br VALUES ('18.066-501', '4929     ', 'R PROJETADA', 'JD TUPINAMBA                  ');
INSERT INTO cd_cep_br VALUES ('18.050-141', '4929     ', 'R PROJETADA', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('18.070-681', '4929     ', 'R PROJETADA', 'JD N SOROCABA                 ');
INSERT INTO cd_cep_br VALUES ('18.071-495', '4929     ', 'R PROJETADA A', 'JD BETANIA                    ');
INSERT INTO cd_cep_br VALUES ('18.108-030', '4929     ', 'R HORACIO DE MORAES', 'B TOBIAS                      ');
INSERT INTO cd_cep_br VALUES ('18.108-031', '4929     ', 'VLA HORACIO DE MORAES', 'B TOBIAS                      ');
INSERT INTO cd_cep_br VALUES ('18.065-200', '4929     ', 'R GUAIANAZES', 'VL A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('18.040-320', '4929     ', 'R GUAICURUS', 'VL LEAO                       ');
INSERT INTO cd_cep_br VALUES ('18.090-510', '4929     ', 'R GUANABARA', 'VL ODIN                       ');
INSERT INTO cd_cep_br VALUES ('18.044-690', '4929     ', 'R GUAPIARA', 'VL JARDINI                    ');
INSERT INTO cd_cep_br VALUES ('18.044-170', '4929     ', 'R GUARANI', 'VL BOTELHO                    ');
INSERT INTO cd_cep_br VALUES ('18.044-120', '4929     ', 'R GUARARAPES', 'VL JARDINI                    ');
INSERT INTO cd_cep_br VALUES ('18.070-780', '4929     ', 'R GUARATINGUETA', 'VL N SOROCABA                 ');
INSERT INTO cd_cep_br VALUES ('18.061-220', '4929     ', 'R GUARDA CIVIL', 'VL BARAO                      ');
INSERT INTO cd_cep_br VALUES ('18.053-365', '4929     ', 'R GUARINO FERNANDES DOS SANTOS', 'JD S BARBARA                  ');
INSERT INTO cd_cep_br VALUES ('18.070-750', '4929     ', 'AL GUARUJA', 'VL N SOROCABA                 ');
INSERT INTO cd_cep_br VALUES ('18.025-410', '4929     ', 'R GUATEMALA', 'VL BARCELONA                  ');
INSERT INTO cd_cep_br VALUES ('18.055-350', '4929     ', 'R GUAXUPE', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('18.050-500', '4929     ', 'R GUENZI YABIKU', 'JD GUARUJA                    ');
INSERT INTO cd_cep_br VALUES ('18.061-150', '4929     ', 'R GUERINO PIETROBON', 'JD ZULMIRA                    ');
INSERT INTO cd_cep_br VALUES ('18.065-050', '4929     ', 'R GUIA LOPES', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('18.025-790', '4929     ', 'R GUIANAS', 'JD PDA ALTO                   ');
INSERT INTO cd_cep_br VALUES ('18.053-386', '4929     ', 'R GUIDO GENARO', 'V LAGOS                       ');
INSERT INTO cd_cep_br VALUES ('18.081-313', '4929     ', 'R GUIDO JOSE DEL CISTIA', 'JD ABAETE                     ');
INSERT INTO cd_cep_br VALUES ('18.017-280', '4929     ', 'R GUIDO MENCACCI', 'JD ASTRO                      ');
INSERT INTO cd_cep_br VALUES ('18.078-469', '4929     ', 'R GUILHERME BRIVIGLIERI', 'PRQ V REGIA II                ');
INSERT INTO cd_cep_br VALUES ('18.075-120', '4929     ', 'R GUILHERME DE ALMEIDA', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('18.015-290', '4929     ', 'R GUILHERME MARCONI', 'JD P BARROS                   ');
INSERT INTO cd_cep_br VALUES ('18.020-615', '4929     ', 'R GUILHERME PENHA', 'VL COLORAU                    ');
INSERT INTO cd_cep_br VALUES ('18.076-490', '4929     ', 'R GUILHERME TERSI', 'VL MINEIRAO                   ');
INSERT INTO cd_cep_br VALUES ('18.055-025', '4929     ', 'R GUINEIA BOSSANI ORTEGA', 'W VILLE                       ');
INSERT INTO cd_cep_br VALUES ('18.061-200', '4929     ', 'R GUMERCINDO GONCALVES', 'VL BARAO                      ');
INSERT INTO cd_cep_br VALUES ('18.056-210', '4929     ', 'R GUSCIA ROTHSCHILD', 'PRQ MANCHESTER                ');
INSERT INTO cd_cep_br VALUES ('18.065-170', '4929     ', 'R GUSTAVO ANGELO ALVARENGA', 'VL S FRANCISCA                ');
INSERT INTO cd_cep_br VALUES ('18.030-340', '4929     ', 'R GUSTAVO MAGALHAES', 'JD FACULDADE                  ');
INSERT INTO cd_cep_br VALUES ('18.013-340', '4929     ', 'R GUSTAVO MONTEIRO FILHO', 'JD PELEGRINO                  ');
INSERT INTO cd_cep_br VALUES ('18.044-510', '4929     ', 'R GUSTAVO SCARPA', 'VL JARDINI                    ');
INSERT INTO cd_cep_br VALUES ('18.020-060', '4929     ', 'R GUSTAVO SCHEREPEL', 'VL S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('18.040-430', '4929     ', 'R GUSTAVO TEIXEIRA', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('04.058-060', '4995     ', 'R GERALDO RODRIGUES', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.836-180', '4995     ', 'R GERALDO RODRIGUES SANTOS', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('04.349-160', '4995     ', 'R GERALDO SALINI ROMEO', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('02.351-140', '4995     ', 'TV GERALDO SANCHES LOPES', 'PRQ C PEDRA                   ');
INSERT INTO cd_cep_br VALUES ('08.253-720', '4995     ', 'R GERALDO SANTEN', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('04.173-130', '4995     ', 'R GERALDO SANTOS', 'JD BOTUCATU                   ');
INSERT INTO cd_cep_br VALUES ('03.426-030', '4995     ', 'TV GERALDO SESSO JUNIOR', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('08.270-540', '4995     ', 'R GERALDO SILVANI', 'VL CARMOSINA                  ');
INSERT INTO cd_cep_br VALUES ('05.884-010', '4995     ', 'R GERALDO TEIXEIRA MACHADO', 'JD B PASTOR                   ');
INSERT INTO cd_cep_br VALUES ('08.210-620', '4995     ', 'R GERALDO VIEIRA DE CASTRO', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('04.559-010', '4995     ', 'R GEORGIA- ATE 540/541', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('04.559-011', '4995     ', 'R GEORGIA- DE 542/543 A 900/901', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('04.559-012', '4995     ', 'R GEORGIA- DE 902/903 AO FIM', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('04.835-250', '4995     ', 'R GEORGINA BOCHIGLIERI', 'JD ROSALINA                   ');
INSERT INTO cd_cep_br VALUES ('04.355-080', '4995     ', 'R GEORGINA DE ALBUQUERQUE', 'PRQ JABAQUARA                 ');
INSERT INTO cd_cep_br VALUES ('05.353-040', '4995     ', 'R GEORGINA DE FREITAS NUZZI', 'C S FRANCISCO                 ');
INSERT INTO cd_cep_br VALUES ('08.031-560', '4995     ', 'R GEORGINA DINIZ BRAGHIROLI', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('03.432-015', '4995     ', 'VL GEORGINA MALACHIAS DOS SANTOS', 'VL S ISABEL                   ');
INSERT INTO cd_cep_br VALUES ('08.370-390', '4995     ', 'R GEORGINA MONGRUEL', 'JD IGUATEMI                   ');
INSERT INTO cd_cep_br VALUES ('08.042-200', '4995     ', 'R GEORGINA SA LEITE ORCESSI', 'C N S MIGUEL                  ');
INSERT INTO cd_cep_br VALUES ('02.955-150', '4995     ', 'R GEORGINO GONCALVES DO NASCIMENTO', 'VL MIRANTE                    ');
INSERT INTO cd_cep_br VALUES ('08.450-100', '4995     ', 'R GEOVANTE', 'GUAIANAZES                    ');
INSERT INTO cd_cep_br VALUES ('08.062-060', '4995     ', 'R GERACINA', 'VL MTE SANTO                  ');
INSERT INTO cd_cep_br VALUES ('05.329-080', '4995     ', 'PC GERAL DA SERRA', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('03.514-080', '4995     ', 'R GERALDA MARIA DE JESUS SANTOS', 'VL MATILDE                    ');
INSERT INTO cd_cep_br VALUES ('04.902-020', '4995     ', 'R GERALDA RANGEL BIANCHINI', 'PRQ A LIMA                    ');
INSERT INTO cd_cep_br VALUES ('08.260-180', '4995     ', 'R GERALDINE FARRAR', 'JD CIBELE                     ');
INSERT INTO cd_cep_br VALUES ('05.885-371', '4995     ', 'TV GERALDO', 'JD COMERCIAL                  ');
INSERT INTO cd_cep_br VALUES ('02.517-002', '4995     ', 'PC GERALDO ALVARENGA STOKLER', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('02.223-160', '4995     ', 'R GERALDO ALVES DE ANDRADE', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('02.967-010', '4995     ', 'R GERALDO ALVES DE CARVALHO', 'VL MARINA                     ');
INSERT INTO cd_cep_br VALUES ('05.594-110', '4995     ', 'R GERALDO AMORIM', 'JD BONFIGLIOLI                ');
INSERT INTO cd_cep_br VALUES ('05.339-080', '4995     ', 'R GERALDO ANTERO DE SOUZA', 'VL LAGEADO                    ');
INSERT INTO cd_cep_br VALUES ('05.843-220', '4995     ', 'R GERALDO ANTONIO COELHO', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('05.396-320', '4995     ', 'R GERALDO AUGUSTO DE FREITAS', 'PRQ PRINCIPES                 ');
INSERT INTO cd_cep_br VALUES ('08.141-180', '4995     ', 'R GERALDO BALDES LEITAO', 'JD INDAIA                     ');
INSERT INTO cd_cep_br VALUES ('02.860-010', '4995     ', 'R GERALDO BENEDITO DA SILVA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('05.849-330', '4995     ', 'R GERALDO BETING', 'JD GERMANIA                   ');
INSERT INTO cd_cep_br VALUES ('04.558-080', '4995     ', 'R GERALDO BOURROUL', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('05.814-160', '4995     ', 'R GERALDO BRETAS', 'JD IBIRAPUERA                 ');
INSERT INTO cd_cep_br VALUES ('01.138-030', '4995     ', 'R GERALDO BUONO', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('04.571-020', '4995     ', 'R GERALDO CAMPOS MOREIRA', 'C MONCOES                     ');
INSERT INTO cd_cep_br VALUES ('03.425-020', '4995     ', 'R GERALDO CORREA', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('08.270-580', '4995     ', 'R GERALDO COSTA MANSO', 'JD N S CARMO                  ');
INSERT INTO cd_cep_br VALUES ('05.399-040', '4995     ', 'R GERALDO CRESPO', 'JD D ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('08.341-100', '4995     ', 'R GERALDO CUBAS', 'PRQ B ESPERANCA               ');
INSERT INTO cd_cep_br VALUES ('05.773-050', '4995     ', 'R GERALDO CUBAS FERREIRA', 'PRQ REGINA                    ');
INSERT INTO cd_cep_br VALUES ('03.801-100', '4995     ', 'R GERALDO DA SILVA', 'PRQ BOTURUSSU                 ');
INSERT INTO cd_cep_br VALUES ('08.255-540', '4995     ', 'R GEORGE BELONI', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('04.475-100', '4995     ', 'R GEORGE BENDA', 'JD RUBILENE                   ');
INSERT INTO cd_cep_br VALUES ('04.432-110', '4995     ', 'R GEORGE BERNANOS', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('05.388-030', '4995     ', 'R GEORGE BERNARDO DE LIMA', 'JD R PEQUENO                  ');
INSERT INTO cd_cep_br VALUES ('03.886-030', '4995     ', 'R GEORGE BONAIRA', 'JD COTINHA                    ');
INSERT INTO cd_cep_br VALUES ('03.927-380', '4995     ', 'R FRANCISCO BIANQUE', 'CJ P SAPOPEMBA                ');
INSERT INTO cd_cep_br VALUES ('04.618-032', '4995     ', 'R EDSON- DE 0412/0413 A 0790/0791', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('04.618-033', '4995     ', 'R EDSON- DE 0792/0793 A 0880/0881', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('08.042-350', '4995     ', 'R GLOXINEAS, DAS', 'C N S MIGUEL                  ');
INSERT INTO cd_cep_br VALUES ('03.941-030', '4995     ', 'R GLUCINIO', 'JD PARAGUACU                  ');
INSERT INTO cd_cep_br VALUES ('03.515-100', '4995     ', 'R GNAISSE', 'VL MATILDE                    ');
INSERT INTO cd_cep_br VALUES ('08.260-260', '4995     ', 'R GO SUGAIA', 'COLONIA                       ');
INSERT INTO cd_cep_br VALUES ('03.607-060', '4995     ', 'R GOACARI', 'VL S GERALDO                  ');
INSERT INTO cd_cep_br VALUES ('02.918-060', '4995     ', 'R GOALTER DE AZEVEDO', 'VL PORTUGAL                   ');
INSERT INTO cd_cep_br VALUES ('03.646-020', '4995     ', 'R GOANANA', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('02.051-040', '4995     ', 'R GOAQUINES', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('03.713-070', '4995     ', 'R INCIQUE', 'JD JAU                        ');
INSERT INTO cd_cep_br VALUES ('05.359-060', '4995     ', 'R GOBBO FERRUCCIO', 'VL UNIVERSITARIA              ');
INSERT INTO cd_cep_br VALUES ('04.326-170', '4995     ', 'PSG GODOFREDO BRAGA', 'VL FACHINI                    ');
INSERT INTO cd_cep_br VALUES ('04.326-120', '4995     ', 'R GODOFREDO BRAGA', 'VL FACHINI                    ');
INSERT INTO cd_cep_br VALUES ('11.320-190', '4987     ', 'R ENGENHEIRO MIGUEL PRESGRAVE', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('11.370-380', '4987     ', 'R ENGENHEIRO RAMON AZURZA', 'CATIAPOA                      ');
INSERT INTO cd_cep_br VALUES ('11.325-010', '4987     ', 'AV ENGENHEIRO SATURNINO DE BRITO', 'PRQ PRAINHA                   ');
INSERT INTO cd_cep_br VALUES ('11.355-350', '4987     ', 'R EQUADOR', 'VL NS FATIMA                  ');
INSERT INTO cd_cep_br VALUES ('11.310-270', '4987     ', 'R ERASMO SCHETZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.360-380', '4987     ', 'R ERICO VERISSIMO', 'VL J CLUBE                    ');
INSERT INTO cd_cep_br VALUES ('11.346-010', '4987     ', 'R ERNANDES XAVIER DE SOUZA', 'PRQ BANDEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('11.335-315', '4987     ', 'R ERNESTO INTRIERI', 'VL M BEI                      ');
INSERT INTO cd_cep_br VALUES ('11.325-070', '4987     ', 'R ERNESTO SEBASTIAO DO NASCIMENTO', 'JAPUI                         ');
INSERT INTO cd_cep_br VALUES ('11.370-410', '4987     ', 'R ERONILDES MENEZES PIMENTEL', 'CATIAPOA                      ');
INSERT INTO cd_cep_br VALUES ('11.350-210', '4987     ', 'R ESMAEL NATAL BASTOS', 'C NAUTICA                     ');
INSERT INTO cd_cep_br VALUES ('11.380-380', '4987     ', 'R ESPIRITO SANTO', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('11.370-590', '4987     ', 'R ESTANCIA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('11.370-080', '4987     ', 'R ESTEVAO DE ALMEIDA', 'VL CASCATINHA                 ');
INSERT INTO cd_cep_br VALUES ('11.330-170', '4987     ', 'R ESTUDANTE, DO', 'PRQ BITARU                    ');
INSERT INTO cd_cep_br VALUES ('11.360-160', '4987     ', 'R EUCLIDES FIGUEIREDO', 'VL J CLUBE                    ');
INSERT INTO cd_cep_br VALUES ('11.370-225', '4987     ', 'R EUGENIO PIRES', 'VL CASCATINHA                 ');
INSERT INTO cd_cep_br VALUES ('11.310-510', '4987     ', 'R EXPEDICIONARIOS VICENTINOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.355-110', '4987     ', 'R F', 'C NAUTICA                     ');
INSERT INTO cd_cep_br VALUES ('11.347-450', '4987     ', 'R F', 'JD R NEGRO                    ');
INSERT INTO cd_cep_br VALUES ('11.350-300', '4987     ', 'R FABIANO DE LUCENA', 'CJ RES T NEVES                ');
INSERT INTO cd_cep_br VALUES ('11.380-080', '4987     ', 'R FARMACEUTICO JOSE IGNACIO DA GLORIA', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('11.325-130', '4987     ', 'R FARMACEUTICO SEBASTIAO ALVES DELMAR', 'JAPUI                         ');
INSERT INTO cd_cep_br VALUES ('11.365-390', '4987     ', 'PC FAUSTO GUIMARAES SAMPAIO', 'VL J CLUBE                    ');
INSERT INTO cd_cep_br VALUES ('11.380-100', '4987     ', 'R FEIRA DE SANTANA', 'VL VOTURUA                    ');
INSERT INTO cd_cep_br VALUES ('11.390-220', '4987     ', 'R FELICIANO MARCONDES DA SILVA', 'VL CASCATINHA                 ');
INSERT INTO cd_cep_br VALUES ('11.360-360', '4987     ', 'R FERNANDO FERRARI', 'VL J CLUBE                    ');
INSERT INTO cd_cep_br VALUES ('11.346-250', '4987     ', 'AV DOUTOR CELSO SANTOS', 'PRQ BANDEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('11.347-040', '4987     ', 'R DOUTOR DONALD A KELMAN', 'JD R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('11.340-260', '4987     ', 'AV DOUTOR EDUARDO DIAS COELHO', 'ESP BARREIROS                 ');
INSERT INTO cd_cep_br VALUES ('11.390-230', '4987     ', 'R DOUTOR EMILIO CARLOS', 'VL CASCATINHA                 ');
INSERT INTO cd_cep_br VALUES ('11.346-000', '4987     ', 'AV DOUTOR ESMERALDO SOARES TARQUINIO DE CAMPOS FI', 'PRQ BANDEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('02.236-190', '4995     ', 'TV FRANCISCA PEREIRA DE BARROS', 'PRQ E CHAVES                  ');
INSERT INTO cd_cep_br VALUES ('05.875-270', '4995     ', 'R FRANCISCA QUEIROS', 'PRQ INDEPENDENCIA             ');
INSERT INTO cd_cep_br VALUES ('05.105-030', '4995     ', 'R FRANCISCANOS, DOS', 'VL REMEDIOS                   ');
INSERT INTO cd_cep_br VALUES ('03.372-060', '4995     ', 'R FRANCISCO ABBAMONTE', 'CH MAFALDA                    ');
INSERT INTO cd_cep_br VALUES ('04.567-090', '4995     ', 'R FRANCISCO ADORNO PENTEADO', 'C MONCOES                     ');
INSERT INTO cd_cep_br VALUES ('08.151-120', '4995     ', 'R FRANCISCO AFONSO', 'PRQ D J NERI                  ');
INSERT INTO cd_cep_br VALUES ('08.290-120', '4995     ', 'R FRANCA VELHO', 'VL CARMOSINA                  ');
INSERT INTO cd_cep_br VALUES ('08.290-130', '4995     ', 'TV FRANCA VELHO', 'VL CARMOSINA                  ');
INSERT INTO cd_cep_br VALUES ('03.403-030', '4995     ', 'R FRANCELINA DA PONTE MONTEIRO', 'VL N MANCHESTER               ');
INSERT INTO cd_cep_br VALUES ('05.267-070', '4995     ', 'R FRANCELINA DE OLIVEIRA AFONSO', 'PRQ ANHANGUERA                ');
INSERT INTO cd_cep_br VALUES ('02.224-020', '4995     ', 'TV FRANCES ALDA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('04.852-580', '4995     ', 'R FRANCESCA BAITELLI', 'JD LUCELIA                    ');
INSERT INTO cd_cep_br VALUES ('05.529-110', '4995     ', 'R FRANCESCO ALBANI', 'JD JAQUELINE                  ');
INSERT INTO cd_cep_br VALUES ('04.835-290', '4995     ', 'R FRANCESCO ALGAROTTI', 'JD BEATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('04.475-580', '4995     ', 'R FRANCESCO ARAIA', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('04.837-210', '4995     ', 'R FRANCESCO BARTOLOZZI', 'JD ICARA                      ');
INSERT INTO cd_cep_br VALUES ('05.541-010', '4995     ', 'PC FRANCESCO BASSANO', 'JD VERTENTES                  ');
INSERT INTO cd_cep_br VALUES ('04.464-100', '4995     ', 'R FRANCESCO BENUCCI', 'BAL M PAULISTA                ');
INSERT INTO cd_cep_br VALUES ('04.187-280', '4995     ', 'AV FRANCESCO BIBIENA', 'VL LIVIERO                    ');
INSERT INTO cd_cep_br VALUES ('04.464-000', '4995     ', 'R FRANCESCO BOROSINI', 'BAL M PAULISTA                ');
INSERT INTO cd_cep_br VALUES ('04.194-130', '4995     ', 'R FRANCESCO BOTTICINI', 'JD S SAVERIO                  ');
INSERT INTO cd_cep_br VALUES ('08.255-170', '4995     ', 'R FRANCESCO CALEGARI', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('04.183-050', '4995     ', 'R FRANCESCO CASANOVA', 'JD S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('04.183-060', '4995     ', 'R FRANCESCO CASTELLI', 'JD S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('04.476-610', '4995     ', 'R FRANCESCO CILEA', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('08.465-190', '4995     ', 'R FRANCESCO CORSELLI', 'CJ HAB J KUBITSCHEK           ');
INSERT INTO cd_cep_br VALUES ('04.293-080', '4995     ', 'R FRANCESCO DAI LIBRI', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('04.190-020', '4995     ', 'AV FRANCESCO DEL COSSA', 'VL S TERESA                   ');
INSERT INTO cd_cep_br VALUES ('08.465-260', '4995     ', 'R FRANCESCO DUNI', 'CJ HAB J KUBITSCHEK           ');
INSERT INTO cd_cep_br VALUES ('05.820-140', '4995     ', 'R FRANCESCO DURANTE', 'JD N S AMARO                  ');
INSERT INTO cd_cep_br VALUES ('04.475-430', '4995     ', 'R FRANCESCO FEO', 'JD RUBILENE                   ');
INSERT INTO cd_cep_br VALUES ('08.465-270', '4995     ', 'R FRANCESCO FREDERICI', 'CJ HAB J KUBITSCHEK           ');
INSERT INTO cd_cep_br VALUES ('04.843-010', '4995     ', 'R FRANCESCO GEMINIANI', 'PRQ BRASIL                    ');
INSERT INTO cd_cep_br VALUES ('02.832-250', '4995     ', 'R FRANCESCO GRANACCI', 'PRQ S LUIS                    ');
INSERT INTO cd_cep_br VALUES ('04.474-330', '4995     ', 'R FRANCESCO GRAZIANI', 'JD RUBILENE                   ');
INSERT INTO cd_cep_br VALUES ('04.477-120', '4995     ', 'R FRANCESCO LAMPERTI', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('02.942-040', '4995     ', 'R FRANCESCO LANDINO', 'JD C PIRITUBA                 ');
INSERT INTO cd_cep_br VALUES ('08.395-100', '4995     ', 'TV FRANCESCO LUCCA', 'CJ P R CLARO                  ');
INSERT INTO cd_cep_br VALUES ('04.476-390', '4995     ', 'R FRANCESCO MANCINI', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('05.856-060', '4995     ', 'R FRANCESCO MARTINI', 'JD ELEDY                      ');
INSERT INTO cd_cep_br VALUES ('04.163-180', '4995     ', 'R FRANCESCO MELENDEZ', 'VL BRASILINA                  ');
INSERT INTO cd_cep_br VALUES ('03.579-140', '4995     ', 'R FRANCESCO MELZI', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('03.376-065', '4995     ', 'TV FRANCESCO MONTEVERDI', 'CH BELENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('05.220-050', '4995     ', 'R FRANCESCO MOSTO', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('02.945-080', '4995     ', 'R FRAGARIA ROSEA', 'JD C PIRITUBA                 ');
INSERT INTO cd_cep_br VALUES ('08.010-250', '4995     ', 'R FRAGATA', 'VL D EIRAS                    ');
INSERT INTO cd_cep_br VALUES ('02.064-070', '4995     ', 'R FRAGATA AMAZONAS', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('03.823-040', '4995     ', 'R FRAGATA AUGUSTA', 'PRQ CISPER                    ');
INSERT INTO cd_cep_br VALUES ('08.245-460', '4995     ', 'R FRAGATA CAROLINA', 'JD UBIRAJARA                  ');
INSERT INTO cd_cep_br VALUES ('02.986-080', '4995     ', 'R FRAGATA CONSTITUICAO', 'PRQ TAIPAS                    ');
INSERT INTO cd_cep_br VALUES ('05.170-240', '4995     ', 'R FRAGOSO CAMPOS', 'VL BOACAVA                    ');
INSERT INTO cd_cep_br VALUES ('08.031-250', '4995     ', 'R IVAN BUDKAOVIK', 'VL N CURUCA                   ');
INSERT INTO cd_cep_br VALUES ('01.547-140', '4995     ', 'PC FLORENCE NIGHTINGALE', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('05.267-080', '4995     ', 'R FLORENCIO CARPI', 'PRQ ANHANGUERA                ');
INSERT INTO cd_cep_br VALUES ('03.738-070', '4995     ', 'R FLORENCIO DA SILVA', 'VL LIBANESA                   ');
INSERT INTO cd_cep_br VALUES ('01.029-020', '4995     ', 'VD FLORENCIO DE ABREU', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('01.030-000', '4995     ', 'R FLORENCIO DE ABREU- ATE 398 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('05.003-120', '4995     ', 'TV FLAUTA ENCANTADA', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('03.967-080', '4995     ', 'R FLAUTA MAGICA', 'PRQ COLONIAL                  ');
INSERT INTO cd_cep_br VALUES ('04.933-010', '4995     ', 'R FLAUTAS TRANSVERSAIS, DAS', 'JD S ZELIA                    ');
INSERT INTO cd_cep_br VALUES ('04.933-140', '4995     ', 'R FLAUTINS, DOS', 'JD S ZELIA                    ');
INSERT INTO cd_cep_br VALUES ('08.051-037', '4995     ', 'TV FLAUZINA PEREIRA DE SOUZA', 'VL SUICA                      ');
INSERT INTO cd_cep_br VALUES ('02.258-200', '4995     ', 'R FLAVIA', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('03.415-040', '4995     ', 'R FLAVIANO', 'JD TEXTIL                     ');
INSERT INTO cd_cep_br VALUES ('04.194-210', '4995     ', 'R FLAVIO AUGUSTO', 'PRQ BRISTOL                   ');
INSERT INTO cd_cep_br VALUES ('02.873-670', '4995     ', 'TV FLAVIO BIONDO', 'CJ P EST PARADA               ');
INSERT INTO cd_cep_br VALUES ('02.060-120', '4995     ', 'R FLAVIO CAVALCANTI', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('01.524-001', '4995     ', 'R INDEPENDENCIA- LADO IMPAR', 'CAMBUCI                       ');
INSERT INTO cd_cep_br VALUES ('01.524-000', '4995     ', 'R INDEPENDENCIA- LADO PAR', 'CAMBUCI                       ');
INSERT INTO cd_cep_br VALUES ('03.668-090', '4995     ', 'PC INDEPENDENCIA, DA', 'VL RE                         ');
INSERT INTO cd_cep_br VALUES ('04.235-370', '4995     ', 'R INDEPENDENCIA, DA', 'C N HELIOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('04.235-380', '4995     ', 'VLA INDEPENDENCIA, DA', 'C N HELIOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('08.382-180', '4995     ', 'R INDEPENDENCIA, DA', 'IGUATEMI                      ');
INSERT INTO cd_cep_br VALUES ('05.664-015', '4995     ', 'R INDEPENDENCIA, DA', 'PARAISOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('08.344-520', '4995     ', 'TV INDIA', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('05.212-140', '4995     ', 'R INDIA', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('02.207-000', '4995     ', 'R INDIA PIQUEROBI', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('04.562-000', '4995     ', 'R INDIANA- ATE 0600/0601', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('04.562-001', '4995     ', 'R INDIANA- DE 0602/0603 A 1000/1001', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('04.562-002', '4995     ', 'R INDIANA- DE 1002/1003 AO FIM', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('02.839-190', '4995     ', 'R INDIANISMO, DO', 'JD MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('03.977-565', '4995     ', 'R INDIANOPOLIS', 'FAZ JUTA                      ');
INSERT INTO cd_cep_br VALUES ('04.062-000', '4995     ', 'AV INDIANOPOLIS- ATE 0570 - LADO PAR', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.063-000', '4995     ', 'AV INDIANOPOLIS- ATE 0779 - LADO IMPAR', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.062-001', '4995     ', 'AV INDIANOPOLIS- DE 0572 A 1600 - LADO PAR', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.063-001', '4995     ', 'AV INDIANOPOLIS- DE 0781 A 1007 - LADO IMPAR', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.063-002', '4995     ', 'AV INDIANOPOLIS- DE 1009 A 1501 - LADO IMPAR', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.063-003', '4995     ', 'AV INDIANOPOLIS- DE 1503 A 1981 - LADO IMPAR', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.062-002', '4995     ', 'AV INDIANOPOLIS- DE 1602 A 2580 - LADO PAR', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.063-004', '4995     ', 'AV INDIANOPOLIS- DE 1983 A 2401 - LADO IMPAR', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.063-005', '4995     ', 'AV INDIANOPOLIS- DE 2403 A 3101 - LADO IMPAR', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.125-130', '4995     ', 'R INACIO PEREIRA LEAO', 'VL F PINTO                    ');
INSERT INTO cd_cep_br VALUES ('08.490-020', '4995     ', 'R INACIO PINTO LIMA', 'CJ RES P MAIA                 ');
INSERT INTO cd_cep_br VALUES ('08.080-050', '4995     ', 'R INACIO PORTELA', 'PRQ PAULISTANO                ');
INSERT INTO cd_cep_br VALUES ('05.846-310', '4995     ', 'R INACIO PRADO', 'CJ P S LUIS                   ');
INSERT INTO cd_cep_br VALUES ('05.731-340', '4995     ', 'R INACIO PRETO DE MORAES', 'VL PLANA                      ');
INSERT INTO cd_cep_br VALUES ('02.422-290', '4995     ', 'R INACIO RAGA', 'PRQ MANDAQUI                  ');
INSERT INTO cd_cep_br VALUES ('04.822-280', '4995     ', 'R INACIO RAMOS', 'PRQ AMERICA                   ');
INSERT INTO cd_cep_br VALUES ('05.443-120', '4995     ', 'PC FIORAVANTE SALOMAO', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('03.986-240', '4995     ', 'R FIORAVANTE ZAMPOL', 'JD MIMAR                      ');
INSERT INTO cd_cep_br VALUES ('05.201-050', '4995     ', 'R FIORELLI PECCICACCO', 'VL MALVINA                    ');
INSERT INTO cd_cep_br VALUES ('03.732-040', '4995     ', 'R FIRMINIANO CARDOSO', 'CH C SUL                      ');
INSERT INTO cd_cep_br VALUES ('03.052-070', '4995     ', 'R FIRMINIANO PINTO', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('08.011-190', '4995     ', 'R FIRMINIO BARBOSA', 'VL PEDROSO                    ');
INSERT INTO cd_cep_br VALUES ('03.239-040', '4995     ', 'R FIRMINO ALVES', 'PRQ S LUCAS                   ');
INSERT INTO cd_cep_br VALUES ('03.436-060', '4995     ', 'R FIRMINO BRAGA', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('02.805-220', '4995     ', 'R FIRMINO DA SILVA', 'VL C ALMAS                    ');
INSERT INTO cd_cep_br VALUES ('08.011-520', '4995     ', 'R FIRMINO FERREIRA LEAO', 'S M PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('04.373-010', '4995     ', 'R FIRMINO MARCIANO DA SILVA', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('03.583-000', '4995     ', 'R FIRMINO MORGADO', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('03.380-090', '4995     ', 'R FIRMINO PEACCI', 'CH BELENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('04.446-200', '4995     ', 'R FIRMINO RODRIGUES SILVA', 'JD SABARA                     ');
INSERT INTO cd_cep_br VALUES ('02.878-000', '4995     ', 'R FIRMINOPOLIS', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('05.104-000', '4995     ', 'R FISICO LAURENCE', 'VL S EDWIGES                  ');
INSERT INTO cd_cep_br VALUES ('02.323-320', '4995     ', 'V-P FITA AZUL', 'FURNAS                        ');
INSERT INTO cd_cep_br VALUES ('08.235-030', '4995     ', 'R FITA DE MOCA', 'VL VERDE                      ');
INSERT INTO cd_cep_br VALUES ('04.933-060', '4995     ', 'R FLAJOLE, DO', 'JD S ZELIA                    ');
INSERT INTO cd_cep_br VALUES ('05.754-050', '4995     ', 'R FLAMA', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('03.280-115', '4995     ', 'R FLAMBOYANT', 'VL CARMEM                     ');
INSERT INTO cd_cep_br VALUES ('03.404-140', '4995     ', 'R FLAMENGO', 'CH CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('04.236-190', '4995     ', 'R FLAMENGO', 'C N HELIOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('08.031-000', '4995     ', 'AV FLAMINGO', 'VL N CURUCA                   ');
INSERT INTO cd_cep_br VALUES ('03.714-100', '4995     ', 'R FLAMINIO', 'VL MESQUITA                   ');
INSERT INTO cd_cep_br VALUES ('05.061-500', '4995     ', 'R FLAMINIO ARAUJO DE CASTRO RANGEL', 'VL A BRASILEIRA               ');
INSERT INTO cd_cep_br VALUES ('05.881-110', '4995     ', 'R FLAMINIO PONZIO', 'JD S B NOVO                   ');
INSERT INTO cd_cep_br VALUES ('02.325-000', '4995     ', 'R FILHOS DA TERRA', 'JD JOAMAR                     ');
INSERT INTO cd_cep_br VALUES ('04.845-300', '4995     ', 'R FILINO PEREIRA DA SILVA', 'JD REIMBERG                   ');
INSERT INTO cd_cep_br VALUES ('05.439-030', '4995     ', 'R FILINTO DE ALMEIDA', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('04.328-020', '4995     ', 'R FILINTO ELISEO', 'JD LOURDES                    ');
INSERT INTO cd_cep_br VALUES ('04.653-110', '4995     ', 'R FILINTO ELISIO', 'VL INGLESA                    ');
INSERT INTO cd_cep_br VALUES ('05.849-310', '4995     ', 'R FILINTO GOMES DA SILVA', 'JD GERMANIA                   ');
INSERT INTO cd_cep_br VALUES ('04.580-030', '4995     ', 'R FILINTO GOMES SILVA', 'VL CORDEIRO                   ');
INSERT INTO cd_cep_br VALUES ('03.984-020', '4995     ', 'R FILIPA ALVARES', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('05.783-060', '4995     ', 'R FILIPE BERTRES', 'PRQ FLAMENGO                  ');
INSERT INTO cd_cep_br VALUES ('02.989-080', '4995     ', 'R FILIPE CLEMENTI', 'JD MARILU                     ');
INSERT INTO cd_cep_br VALUES ('02.435-050', '4995     ', 'R FILIPE DA SILVA', 'L PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('01.001-010', '4995     ', 'R FILIPE DE OLIVEIRA', 'SE                            ');
INSERT INTO cd_cep_br VALUES ('02.374-170', '4995     ', 'R FILIPE DE VITRY', 'VL I ARNONI                   ');
INSERT INTO cd_cep_br VALUES ('04.847-070', '4995     ', 'AV FILIPE IVALDI', 'PRQ N GRAJAU                  ');
INSERT INTO cd_cep_br VALUES ('02.223-220', '4995     ', 'TV FILIPE JOSE', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('08.253-180', '4995     ', 'R FILIPE LAURI', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('05.847-500', '4995     ', 'R FILIPE NERI TEIXEIRA', 'JD IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('03.728-240', '4995     ', 'R FILIPE NICOLETTI', 'JD CASTELO                    ');
INSERT INTO cd_cep_br VALUES ('03.951-130', '4995     ', 'R FILIPE NUNES', 'JD N JULHO                    ');
INSERT INTO cd_cep_br VALUES ('05.187-570', '4995     ', 'R FILIPE SENILOSA', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('05.083-120', '4995     ', 'R FILIPINAS', 'AT LAPA                       ');
INSERT INTO cd_cep_br VALUES ('04.297-010', '4995     ', 'R FILIPINO LIPPI', 'VL VERMELHA                   ');
INSERT INTO cd_cep_br VALUES ('03.351-055', '4995     ', 'TV FILIPO AMADEI', 'VL DIVA                       ');
INSERT INTO cd_cep_br VALUES ('05.424-120', '4995     ', 'PC FILIPPO BRUNELLESCHI', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('03.381-020', '4995     ', 'TV FILIPPO DE LURANO', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('03.579-170', '4995     ', 'R FILIPPO JUVARA', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('02.243-140', '4995     ', 'R FILIPPO VITALI', 'VL D PEDRO II                 ');
INSERT INTO cd_cep_br VALUES ('02.064-075', '4995     ', 'R IRACEMA DE ALENCAR', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('02.306-030', '4995     ', 'R IRACEMA ROSA', 'TUCURUVI                      ');
INSERT INTO cd_cep_br VALUES ('05.143-240', '4995     ', 'R FERDINANDO RUTINI', 'JD S RICARDO                  ');
INSERT INTO cd_cep_br VALUES ('05.867-390', '4995     ', 'R FERES BECHARA', 'C REDONDO                     ');
INSERT INTO cd_cep_br VALUES ('03.570-380', '4995     ', 'R FERES WARDINI', 'PRQ S CITY                    ');
INSERT INTO cd_cep_br VALUES ('02.961-130', '4995     ', 'R FILOMENA BOCCHIPILLI', 'JD MONJOLO                    ');
INSERT INTO cd_cep_br VALUES ('04.821-360', '4995     ', 'R FILOMENA F. DE OLIVEIRA', 'JD BICHINHOS                  ');
INSERT INTO cd_cep_br VALUES ('05.201-160', '4995     ', 'R FILOMENA FONGARO', 'VL FANTON                     ');
INSERT INTO cd_cep_br VALUES ('04.655-030', '4995     ', 'R FILOMENA MARIA DE JESUS', 'JD ALZIRA                     ');
INSERT INTO cd_cep_br VALUES ('04.756-130', '4995     ', 'R FILOMENA PARMIGIANI FIORDA', 'VL ALMEIDA                    ');
INSERT INTO cd_cep_br VALUES ('05.171-280', '4995     ', 'R FILOMENA SCATENA', 'JD S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('04.786-030', '4995     ', 'R FILOMENO BATISTA DE ARAUJO', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('03.985-130', '4995     ', 'R FILOMENO BATISTA DE ARAUJO', 'JD ANGELA                     ');
INSERT INTO cd_cep_br VALUES ('04.456-240', '4995     ', 'TV FIDELIDADE', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('03.132-090', '4995     ', 'R IMBITUBA', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('03.346-000', '4995     ', 'R IMBO', 'VL R FEIJO                    ');
INSERT INTO cd_cep_br VALUES ('05.185-050', '4995     ', 'R IMBOCAIA', 'JD S LUCRECIA                 ');
INSERT INTO cd_cep_br VALUES ('03.088-030', '4995     ', 'R IMBOCUI', 'VL MOREIRA                    ');
INSERT INTO cd_cep_br VALUES ('04.863-120', '4995     ', 'R IMBU NATAL', 'VL NATAL                      ');
INSERT INTO cd_cep_br VALUES ('08.040-040', '4995     ', 'R IMBUCURU', 'VL CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('05.387-010', '4995     ', 'R IMBUIA', 'VL DALVA                      ');
INSERT INTO cd_cep_br VALUES ('03.924-060', '4995     ', 'R IMBUIA, DA', 'PRQ BANCARIOS                 ');
INSERT INTO cd_cep_br VALUES ('04.205-040', '4995     ', 'R IMBUIAL', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('08.245-400', '4995     ', 'R IMBURANA', 'JD BEATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('04.316-030', '4995     ', 'R IMBURI', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('03.405-020', '4995     ', 'R IMEMBUI', 'CH CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('08.022-510', '4995     ', 'R IMERI', 'C N OPERARIA                  ');
INSERT INTO cd_cep_br VALUES ('02.129-065', '4995     ', 'PC IMIGRANTE BOLIVIANO, DO', 'VL M ALTA                     ');
INSERT INTO cd_cep_br VALUES ('01.448-120', '4995     ', 'PC IMIGRANTE ITALIANO, DO', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('11.345-230', '4987     ', 'R DOIS', 'VL MATIAS                     ');
INSERT INTO cd_cep_br VALUES ('05.519-030', '4995     ', 'AV IMIGRANTE JAPONES', 'JD TRUSSARDI                  ');
INSERT INTO cd_cep_br VALUES ('04.094-040', '4995     ', 'VD IMIGRANTES, DOS', 'PRQ IBIRAPUERA                ');
INSERT INTO cd_cep_br VALUES ('04.329-000', '4995     ', 'ROD IMIGRANTES, DOS- ATE KM 13,600 - LADO PAR', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('04.329-100', '4995     ', 'ROD IMIGRANTES, DOS- ATE KM 13,601 - LADO IMPAR', 'CURSINO                       ');
INSERT INTO cd_cep_br VALUES ('02.465-000', '4995     ', 'AV IMIRIM- ATE 0849 - LADO IMPAR', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('02.464-000', '4995     ', 'AV IMIRIM- ATE 0868 - LADO PAR', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('02.465-100', '4995     ', 'AV IMIRIM- DE 0851 A 1507 - LADO IMPAR', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('08.110-090', '4995     ', 'R ILHA DOS MOLEQUES', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('08.141-160', '4995     ', 'R ILHA DOS PASSAROS', 'JD INDAIA                     ');
INSERT INTO cd_cep_br VALUES ('05.171-040', '4995     ', 'R ILHA DOS PATOS', 'JD S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('08.160-380', '4995     ', 'R ILHA DOS RATONES', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('08.151-570', '4995     ', 'R ILHA DOS REMEDIOS', 'JD CAMPOS                     ');
INSERT INTO cd_cep_br VALUES ('05.185-100', '4995     ', 'R ILHA DOS SETE ENGENHOS', 'JD S LUCRECIA                 ');
INSERT INTO cd_cep_br VALUES ('05.183-090', '4995     ', 'R ILHA FISCAL', 'VL C LUISA                    ');
INSERT INTO cd_cep_br VALUES ('02.467-090', '4995     ', 'R ILHA GRANDE', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('08.441-420', '4995     ', 'R ILHA GUAHIBE', 'GUAIANAZES                    ');
INSERT INTO cd_cep_br VALUES ('05.877-250', '4995     ', 'R ILHA MAIORCA', 'JD GUARUJA                    ');
INSERT INTO cd_cep_br VALUES ('08.041-040', '4995     ', 'R ILHA RATIER', 'JD S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('03.207-030', '4995     ', 'R ILHA SECA', 'VL ALPINA                     ');
INSERT INTO cd_cep_br VALUES ('03.126-070', '4995     ', 'R ILHA SERIGIPE', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('08.120-630', '4995     ', 'R ILHA SUPERAGUI', 'JD VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('04.104-070', '4995     ', 'R GENERAL AMILCAR SALGADO DOS SANTOS', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('04.674-070', '4995     ', 'R GENERAL ANTONIO TAVARES DA MOTTA', 'JD ITAPEVA                    ');
INSERT INTO cd_cep_br VALUES ('05.590-020', '4995     ', 'PC GENERAL ARARIPE DE FARIA', 'VL GOMES                      ');
INSERT INTO cd_cep_br VALUES ('03.350-110', '4995     ', 'R GENERAL ARGOLO', 'VL INVERNADA                  ');
INSERT INTO cd_cep_br VALUES ('08.461-680', '4995     ', 'R GENERAL ARTHUR CARLOS TRICTA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('05.565-000', '4995     ', 'R GENERAL ASDRUBAL DA CUNHA', 'JD ARPOADOR                   ');
INSERT INTO cd_cep_br VALUES ('02.033-000', '4995     ', 'AV GENERAL ATALIBA LEONEL- ATE 1499/1500', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('02.033-010', '4995     ', 'AV GENERAL ATALIBA LEONEL- DE 1501 A 2649 - LADO', 'CARANDIRU                     ');
INSERT INTO cd_cep_br VALUES ('02.033-020', '4995     ', 'AV GENERAL ATALIBA LEONEL- DE 1502 A 2650 - LADO', 'CARANDIRU                     ');
INSERT INTO cd_cep_br VALUES ('02.242-000', '4995     ', 'AV GENERAL ATALIBA LEONEL- DE 2651/2652 A 2992/29', 'TUCURUVI                      ');
INSERT INTO cd_cep_br VALUES ('02.242-001', '4995     ', 'AV GENERAL ATALIBA LEONEL- DE 2994/2995 A 3682/36', 'TUCURUVI                      ');
INSERT INTO cd_cep_br VALUES ('02.242-002', '4995     ', 'AV GENERAL ATALIBA LEONEL- DE 3684/3685 AO FIM', 'TUCURUVI                      ');
INSERT INTO cd_cep_br VALUES ('02.617-020', '4995     ', 'R GENERAL AUGUSTO IMBASSAI', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('03.659-150', '4995     ', 'PC GENERAL AZEVEDO COSTA', 'VL GRANADA                    ');
INSERT INTO cd_cep_br VALUES ('04.821-220', '4995     ', 'R GENERAL AZEVEDO PIMENTEL', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('03.152-130', '4995     ', 'R GENERAL BAGNUOLO', 'QTA PAINEIRA                  ');
INSERT INTO cd_cep_br VALUES ('02.021-010', '4995     ', 'R GENERAL BAGUEIRA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('02.277-040', '4995     ', 'R GENERAL BENJAMIM LAMARAO', 'JACANA                        ');
INSERT INTO cd_cep_br VALUES ('02.471-125', '4995     ', 'PC GENERAL BERTOLDO KLINGER', 'VL BASILEIA                   ');
INSERT INTO cd_cep_br VALUES ('02.613-090', '4995     ', 'R GENERAL BITTENCOURT', 'VL N CACHOEIRINHA             ');
INSERT INTO cd_cep_br VALUES ('05.591-100', '4995     ', 'R GENERAL BRASILIO TABORDA', 'JD BONFIGLIOLI                ');
INSERT INTO cd_cep_br VALUES ('04.753-140', '4995     ', 'R GENERAL BRAULIO GUIMARAES', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('03.334-060', '4995     ', 'R GENERAL CALADO', 'VL R FEIJO                    ');
INSERT INTO cd_cep_br VALUES ('04.143-040', '4995     ', 'R GENERAL CAMISAO', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('04.728-050', '4995     ', 'PC GENERAL CANDIDO CARNEIRO JUNIOR', 'VAR BAIXO                     ');
INSERT INTO cd_cep_br VALUES ('01.444-050', '4995     ', 'PC GASTAO VIDIGAL', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('05.361-080', '4995     ', 'R GASTON ELIE POUGET', 'R PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('05.503-110', '4995     ', 'R GASTON RAMON', 'BUTANTA                       ');
INSERT INTO cd_cep_br VALUES ('08.032-380', '4995     ', 'R GATURAMOS', 'VL N CURUCA                   ');
INSERT INTO cd_cep_br VALUES ('04.247-020', '4995     ', 'PC GAUCHA', 'SACOMA                        ');
INSERT INTO cd_cep_br VALUES ('02.150-005', '4995     ', 'R GAULESES, DOS', 'JD GUANCA                     ');
INSERT INTO cd_cep_br VALUES ('05.892-400', '4995     ', 'R GAUPO', 'JD AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('02.339-020', '4995     ', 'R GAURAMA', 'JD FRANCA                     ');
INSERT INTO cd_cep_br VALUES ('04.883-000', '4995     ', 'R GAVANES', 'JD ALAMOS                     ');
INSERT INTO cd_cep_br VALUES ('02.121-020', '4995     ', 'R GAVEA, DA', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('02.469-004', '4995     ', 'TV GAVIAO', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('05.210-080', '4995     ', 'R GAVIAO', 'REC PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('04.857-360', '4995     ', 'R GAVIAO BELO', 'JD MARILDA                    ');
INSERT INTO cd_cep_br VALUES ('08.253-500', '4995     ', 'R GAVIAO PESCADOR', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('02.990-090', '4995     ', 'R GAVIAO REAL', 'JD SHANGRILA                  ');
INSERT INTO cd_cep_br VALUES ('04.864-170', '4995     ', 'AC GAVIAO REAL', 'BAL S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('03.504-030', '4995     ', 'R GAVINO VIRDES', 'VL ARICANDUVA                 ');
INSERT INTO cd_cep_br VALUES ('04.937-110', '4995     ', 'R GAVOTA, DA', 'VL B JARDIM                   ');
INSERT INTO cd_cep_br VALUES ('03.718-060', '4995     ', 'R GAZALI', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('04.327-120', '4995     ', 'R GAZETA', 'VL FACHINI                    ');
INSERT INTO cd_cep_br VALUES ('04.214-020', '4995     ', 'VD GAZETA DO IPIRANGA', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('05.133-170', '4995     ', 'TV GEANGO NASCIMENTO MAVINIER', 'VL MANGALOT                   ');
INSERT INTO cd_cep_br VALUES ('02.354-140', '4995     ', 'R GECEL BUCKMAN', 'PRQ C PEDRA                   ');
INSERT INTO cd_cep_br VALUES ('02.338-020', '4995     ', 'PC GECIDIO FONSECA', 'JD FRANCA                     ');
INSERT INTO cd_cep_br VALUES ('03.479-030', '4995     ', 'R GEDIVALDO CALIXTO DE SOUZA', 'VL N YORK                     ');
INSERT INTO cd_cep_br VALUES ('03.412-000', '4995     ', 'R GELASIO PIMENTA', 'VL ANTONINA                   ');
INSERT INTO cd_cep_br VALUES ('04.865-140', '4995     ', 'R FORTE ORANGE', 'JD IPORA                      ');
INSERT INTO cd_cep_br VALUES ('03.805-120', '4995     ', 'TV GABRIEL ISSA BONDUKI', 'PRQ BOTURUSSU                 ');
INSERT INTO cd_cep_br VALUES ('04.054-060', '4995     ', 'R GABRIEL JANO', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('04.830-300', '4995     ', 'R GEMEA DANTAS', 'JORDANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('08.330-580', '4995     ', 'R GEMEOS', 'C S S BARBARA                 ');
INSERT INTO cd_cep_br VALUES ('04.904-070', '4995     ', 'R GENARO', 'JD TUPA                       ');
INSERT INTO cd_cep_br VALUES ('03.275-090', '4995     ', 'R GENARO ARILA ARENSANZ', 'VL IVONE                      ');
INSERT INTO cd_cep_br VALUES ('04.377-220', '4995     ', 'R GENARO DE CARVALHO', 'VL MIRA                       ');
INSERT INTO cd_cep_br VALUES ('01.542-030', '4995     ', 'R GENARO FERRANTE', 'CAMBUCI                       ');
INSERT INTO cd_cep_br VALUES ('03.929-110', '4995     ', 'R GENARO GARCIA', 'JD SAPOPEMBA                  ');
INSERT INTO cd_cep_br VALUES ('03.515-090', '4995     ', 'R GENARO MAGRI', 'VL MATILDE                    ');
INSERT INTO cd_cep_br VALUES ('02.373-120', '4995     ', 'R GENARO MARINO', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('04.107-001', '4995     ', 'R GASPAR LOURENCO- DE 137/138 AO FIM', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('08.280-480', '4995     ', 'R GASPAR LUCENA', 'C LIDER                       ');
INSERT INTO cd_cep_br VALUES ('04.813-250', '4995     ', 'R GASPAR MACIEL ARANHA', 'JD S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('08.371-140', '4995     ', 'R GERONIMO MARIA COSTA', 'JD AUGUSTO                    ');
INSERT INTO cd_cep_br VALUES ('05.783-070', '4995     ', 'R GERONIMO SALGUERA', 'PRQ FLAMENGO                  ');
INSERT INTO cd_cep_br VALUES ('08.381-010', '4995     ', 'R GERSON AZEVEDO COUTINHO', 'JD BURITI                     ');
INSERT INTO cd_cep_br VALUES ('08.080-120', '4995     ', 'PC GERALDO DE GUSMAO', 'PRQ PAULISTANO                ');
INSERT INTO cd_cep_br VALUES ('08.140-635', '4995     ', 'R GERALDO DE MEDINA', 'JD INDAIA                     ');
INSERT INTO cd_cep_br VALUES ('05.755-110', '4995     ', 'R GERALDO DE OLIVEIRA', 'JD UMARIZAL                   ');
INSERT INTO cd_cep_br VALUES ('04.829-500', '4995     ', 'R GERALDO DO BRUMADO', 'JD ANGELINA                   ');
INSERT INTO cd_cep_br VALUES ('08.030-140', '4995     ', 'R GERALDO DOS SANTOS', 'VL CLARA                      ');
INSERT INTO cd_cep_br VALUES ('02.080-065', '4995     ', 'R GERALDO EVARISTO MARCONDES CESAR', 'VL I MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('03.377-025', '4995     ', 'TV GERALDO FELICIANO BAGDANOVICIUS', 'CH BELENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('02.345-110', '4995     ', 'R GERALDO FERREIRA', 'B BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('04.575-060', '4995     ', 'R GERALDO FLAUSINO GOMES', 'C MONCOES                     ');
INSERT INTO cd_cep_br VALUES ('05.843-000', '4995     ', 'R GERALDO FRAGA DE OLIVEIRA', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('08.452-600', '4995     ', 'R GERALDO HENRIQUE PEREIRA', 'JD LOURDES                    ');
INSERT INTO cd_cep_br VALUES ('08.452-644', '4995     ', 'R GERALDO HENRIQUE PEREIRA', 'VL LOURDES                    ');
INSERT INTO cd_cep_br VALUES ('04.843-650', '4995     ', 'R GERALDO HONORIO DA SILVA', 'PRQ GRAJAU                    ');
INSERT INTO cd_cep_br VALUES ('05.658-050', '4995     ', 'R GERALDO JOSE DE ALMEIDA', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('05.761-240', '4995     ', 'R GERALDO LEITE DOS SANTOS', 'JD M VIRGINIA                 ');
INSERT INTO cd_cep_br VALUES ('05.583-100', '4995     ', 'R GERALDO LOPES', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('08.190-540', '4995     ', 'R GERALDO MACHADO', 'VL ITAIM                      ');
INSERT INTO cd_cep_br VALUES ('02.856-040', '4995     ', 'R GERALDO MARINO', 'JD PRINCESA                   ');
INSERT INTO cd_cep_br VALUES ('04.843-620', '4995     ', 'R GERALDO MARTINS DOS SANTOS', 'PRQ GRAJAU                    ');
INSERT INTO cd_cep_br VALUES ('04.658-280', '4995     ', 'R GERALDO MARTINS SANTANA', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('03.376-007', '4995     ', 'PC GERALDO MENDES', 'CH BELENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('05.531-050', '4995     ', 'R GERALDO NOGUEIRA COBRA', 'I PREVIDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('04.693-120', '4995     ', 'R GERALDO PACHECO VALENTE', 'JD CPO GRANDE                 ');
INSERT INTO cd_cep_br VALUES ('02.652-005', '4995     ', 'PC GERALDO PEIXOTO DE SOUZA', 'JD PERI                       ');
INSERT INTO cd_cep_br VALUES ('03.682-010', '4995     ', 'R GERALDO PIMENTEL DIAS', 'BURGO PAULISTA                ');
INSERT INTO cd_cep_br VALUES ('05.843-230', '4995     ', 'R GERALDO PIRES DOS SANTOS GONCALVES', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('03.557-001', '4995     ', 'PC GERALDO PORFIRIO DOS SANTOS', 'JD HERCILIA                   ');
INSERT INTO cd_cep_br VALUES ('03.137-006', '4995     ', 'TV GERALDO RANDO', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('04.928-230', '4995     ', 'R INACIO REIS', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('03.591-040', '4995     ', 'TV INACIO RIVAS', 'CJ HAB P M PAIVA              ');
INSERT INTO cd_cep_br VALUES ('08.310-360', '4995     ', 'R INACIO RODRIGUES', 'JD R PIRANI                   ');
INSERT INTO cd_cep_br VALUES ('04.658-110', '4995     ', 'R INACIO TAVEIRA', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('08.121-013', '4995     ', 'R INACIO VICENTE RODRIGUES', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('04.436-010', '4995     ', 'R INACIO XAVIER', 'JD CONSORCIO                  ');
INSERT INTO cd_cep_br VALUES ('02.865-090', '4995     ', 'R INACIO XAVIER DE CARVALHO', 'VL PENTEADO                   ');
INSERT INTO cd_cep_br VALUES ('03.581-060', '4995     ', 'R INACIO ZUANABAR', 'JD FERNANDES                  ');
INSERT INTO cd_cep_br VALUES ('02.162-010', '4995     ', 'R INACIO ZURITA JUNIOR', 'VL SABRINA                    ');
INSERT INTO cd_cep_br VALUES ('03.946-050', '4995     ', 'R INAH JACI CASTRO AGUIAR', 'JD TIETE                      ');
INSERT INTO cd_cep_br VALUES ('08.041-410', '4995     ', 'AV INAJA-GUACU- ATE 427', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('08.240-530', '4995     ', 'AV INAJA-GUACU- DE 428 AO FIM', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('02.716-000', '4995     ', 'AV INAJAR DE SOUZA- ATE 4000 - LADO PAR', 'LIMAO                         ');
INSERT INTO cd_cep_br VALUES ('02.717-000', '4995     ', 'AV INAJAR DE SOUZA- ATE 4001 - LADO IMPAR', 'LIMAO                         ');
INSERT INTO cd_cep_br VALUES ('02.861-190', '4995     ', 'AV INAJAR DE SOUZA- DE 4002 AO FIM - LADO PAR', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('02.882-160', '4995     ', 'AV INAJAR DE SOUZA- DE 4003 AO FIM - LADO IMPAR', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('04.511-040', '4995     ', 'R INAJAROBA', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('04.317-230', '4995     ', 'R INAJATUBA', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('03.973-015', '4995     ', 'R INAPOLIS', 'JD S ADELIA                   ');
INSERT INTO cd_cep_br VALUES ('08.246-055', '4995     ', 'R INAUINI- ATE 508/509', 'PDA QUINZE                    ');
INSERT INTO cd_cep_br VALUES ('08.246-056', '4995     ', 'TV INAUINI- DE 510/511 AO FIM', 'PDA QUINZE                    ');
INSERT INTO cd_cep_br VALUES ('05.209-010', '4995     ', 'R INCA COR DE ROSA', 'CJ HAB R HUMILDE              ');
INSERT INTO cd_cep_br VALUES ('08.311-500', '4995     ', 'TV INCA VERMELHA', 'JD R PIRANI                   ');
INSERT INTO cd_cep_br VALUES ('01.438-030', '4995     ', 'PC INCAS, DOS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('03.390-050', '4995     ', 'R INCONFIDENCIA BAIANA', 'VL PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('03.911-000', '4995     ', 'AV INCONFIDENCIA MINEIRA- ATE 1000/1001', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('03.476-010', '4995     ', 'AV INCONFIDENCIA MINEIRA- DE 1002/1003 AO FIM', 'VL ANTONIETA                  ');
INSERT INTO cd_cep_br VALUES ('05.041-060', '4995     ', 'PC INCONFIDENTES', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('03.035-060', '4995     ', 'R INDA', 'PARI                          ');
INSERT INTO cd_cep_br VALUES ('08.190-120', '4995     ', 'R INDAIA', 'VL AIMORE                     ');
INSERT INTO cd_cep_br VALUES ('04.913-180', '4995     ', 'AV INACIO DIAS DA SILVA', 'JD S EDWIGES                  ');
INSERT INTO cd_cep_br VALUES ('05.836-250', '4995     ', 'R INACIO DIAS DE OLIVEIRA', 'JD MTE AZUL                   ');
INSERT INTO cd_cep_br VALUES ('03.818-050', '4995     ', 'R INACIO DIAS LEME', 'PRQ CISPER                    ');
INSERT INTO cd_cep_br VALUES ('02.927-060', '4995     ', 'R INACIO DO LAGO', 'NOSSA SENHORA DO O            ');
INSERT INTO cd_cep_br VALUES ('02.377-190', '4995     ', 'R INACIO DO REGO', 'H FLORESTAL                   ');
INSERT INTO cd_cep_br VALUES ('05.549-280', '4995     ', 'R INACIO DO REGO PESSOA', 'JD ESMERALDAS                 ');
INSERT INTO cd_cep_br VALUES ('08.250-710', '4995     ', 'R INACIO DONATI', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('05.551-040', '4995     ', 'R INACIO DOS SANTOS', 'JD R TAVARES                  ');
INSERT INTO cd_cep_br VALUES ('08.060-387', '4995     ', 'TV INACIO FERREIRA', 'VL JACUI                      ');
INSERT INTO cd_cep_br VALUES ('04.843-310', '4995     ', 'R INACIO FERREIRA PINTO', 'JD ITATIAIA                   ');
INSERT INTO cd_cep_br VALUES ('02.161-100', '4995     ', 'R INACIO FIRMO', 'JD JULIETA                    ');
INSERT INTO cd_cep_br VALUES ('02.860-080', '4995     ', 'R INACIO FLORENCIO DA SILVEIRA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('08.161-200', '4995     ', 'R INACIO GOMES', 'JD IPES                       ');
INSERT INTO cd_cep_br VALUES ('02.873-510', '4995     ', 'TV INACIO GORITI', 'CJ P EST PARADA               ');
INSERT INTO cd_cep_br VALUES ('05.549-140', '4995     ', 'R INACIO GURJAO', 'JD ESMERALDAS                 ');
INSERT INTO cd_cep_br VALUES ('08.255-080', '4995     ', 'R INACIO JACOMETTI', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('02.755-010', '4995     ', 'R INACIO LEITAO', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('05.844-090', '4995     ', 'R INACIO LIMA', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('05.549-010', '4995     ', 'R INACIO LOBO DE ARAUJO', 'JD ESMERALDAS                 ');
INSERT INTO cd_cep_br VALUES ('04.840-290', '4995     ', 'R INACIO LOPES MUNHOZ', 'CJ HAB B F LIMA               ');
INSERT INTO cd_cep_br VALUES ('05.112-010', '4995     ', 'R INACIO LUIS DA COSTA', 'PRQ S DOMINGOS                ');
INSERT INTO cd_cep_br VALUES ('02.878-080', '4995     ', 'R IBIRAIARAS', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('04.310-020', '4995     ', 'R IBIRAJA', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('03.820-200', '4995     ', 'R IBIRAJUBA', 'VL SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('04.294-060', '4995     ', 'R IBIRAMA', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('04.085-001', '4995     ', 'AV IMARES, DOS- DE 582/583 A 820/821', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.085-002', '4995     ', 'AV IMARES, DOS- DE 822/823 AO FIM', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('02.762-050', '4995     ', 'R IMARUI', 'JD CACHOEIRA                  ');
INSERT INTO cd_cep_br VALUES ('08.246-025', '4995     ', 'R IMBACAL', 'PDA QUINZE                    ');
INSERT INTO cd_cep_br VALUES ('08.246-035', '4995     ', 'TV IMBACAL', 'PDA QUINZE                    ');
INSERT INTO cd_cep_br VALUES ('03.134-070', '4995     ', 'R IMBARIE', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('03.035-070', '4995     ', 'R IMBAUBA', 'PARI                          ');
INSERT INTO cd_cep_br VALUES ('02.316-000', '4995     ', 'R IMBIRAS, DAS- ATE 816/817', 'VL N MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('02.316-001', '4995     ', 'R IMBIRAS, DAS- DE 818/819 AO FIM', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('04.950-080', '4995     ', 'R IMBIRE', 'C IPAVA                       ');
INSERT INTO cd_cep_br VALUES ('04.932-140', '4995     ', 'PC IMBIRITE', 'PRQ S AMARO                   ');
INSERT INTO cd_cep_br VALUES ('04.522-031', '4995     ', 'R GAIVOTA- DE 0402/0403 A 0700/0701', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.522-032', '4995     ', 'R GAIVOTA- DE 0702/0703 A 1030/1031', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.522-033', '4995     ', 'R GAIVOTA- DE 1032/1033 A 1390/1391', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.522-034', '4995     ', 'R GAIVOTA- DE 1392/1393 AO FIM', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.864-270', '4995     ', 'AC GAIVOTA CINZA', 'BAL S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('04.962-110', '4995     ', 'R GAIVOTAS DO CEU', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('04.851-450', '4995     ', 'R GAIVOTAS DO LAGO, DAS', 'PRQ RES LAGOS                 ');
INSERT INTO cd_cep_br VALUES ('03.725-040', '4995     ', 'PC GAJE', 'E GOULART                     ');
INSERT INTO cd_cep_br VALUES ('03.717-120', '4995     ', 'R GALATAS', 'CANGAIBA                      ');
INSERT INTO cd_cep_br VALUES ('02.068-000', '4995     ', 'R GALATEA', 'CARANDIRU                     ');
INSERT INTO cd_cep_br VALUES ('08.331-400', '4995     ', 'R GALAXIA', 'C S S BARBARA                 ');
INSERT INTO cd_cep_br VALUES ('05.675-070', '4995     ', 'PC GALDINO', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('02.051-020', '4995     ', 'R GABRIEL MARQUES', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('02.354-070', '4995     ', 'R GABRIEL MARTINS', 'PRQ R FREITAS                 ');
INSERT INTO cd_cep_br VALUES ('04.168-060', '4995     ', 'R GABRIEL MARTINS BASCUGNANO', 'VL MORAES                     ');
INSERT INTO cd_cep_br VALUES ('04.847-040', '4995     ', 'R GABRIEL MATTEL', 'PRQ N GRAJAU                  ');
INSERT INTO cd_cep_br VALUES ('08.430-670', '4995     ', 'R GABRIEL MENALT', 'JD MORENO                     ');
INSERT INTO cd_cep_br VALUES ('01.441-000', '4995     ', 'AL GABRIEL MONTEIRO DA SILVA- ATE 1349 - LADO IMP', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('01.442-000', '4995     ', 'AL GABRIEL MONTEIRO DA SILVA- ATE 1356 - LADO PAR', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('01.441-001', '4995     ', 'AL GABRIEL MONTEIRO DA SILVA- DE 1351 A 2371 - LA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('01.442-001', '4995     ', 'AL GABRIEL MONTEIRO DA SILVA- DE 1358 A 2298 - LA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('01.442-002', '4995     ', 'AL GABRIEL MONTEIRO DA SILVA- DE 2300 AO FIM - LA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('01.441-002', '4995     ', 'AL GABRIEL MONTEIRO DA SILVA- DE 2373 AO FIM - LA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('08.122-255', '4995     ', 'R GABRIEL NIVERS', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('02.084-090', '4995     ', 'R GABRIEL ORIFICE', 'VL I MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('02.224-090', '4995     ', 'TV GABRIEL ORLANDO JUNQUEIRA VILLELA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('08.061-190', '4995     ', 'R GABRIEL PELLEGRINI', 'JD P J NUNES                  ');
INSERT INTO cd_cep_br VALUES ('03.585-170', '4995     ', 'R GABRIEL PEREIRA', 'PRQ S CITY                    ');
INSERT INTO cd_cep_br VALUES ('04.836-090', '4995     ', 'R GABRIEL PEREIRA DE CASTRO', 'JD FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('04.849-240', '4995     ', 'R GABRIEL PIERNE', 'PRQ RES COCAIA                ');
INSERT INTO cd_cep_br VALUES ('05.143-260', '4995     ', 'R GABRIEL PLAVER', 'JD S RICARDO                  ');
INSERT INTO cd_cep_br VALUES ('08.140-480', '4995     ', 'R ILHA TOMARIM', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('05.206-080', '4995     ', 'R ILHA TRES IRMAOS', 'VL PERUS                      ');
INSERT INTO cd_cep_br VALUES ('08.120-280', '4995     ', 'R ILHA XAVIER', 'JD CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('04.459-050', '4995     ', 'R ILHABELA', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('04.459-040', '4995     ', 'TV ILHABELA', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('02.347-170', '4995     ', 'R ILHAS AFORTUNADAS', 'JD L M BARROS                 ');
INSERT INTO cd_cep_br VALUES ('01.251-030', '4995     ', 'R ILHEUS', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('02.478-060', '4995     ', 'R ILHEUS DO PRATA', 'VL PITA                       ');
INSERT INTO cd_cep_br VALUES ('03.438-010', '4995     ', 'R ILHOTA', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('02.226-250', '4995     ', 'VLA ILIA', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('02.378-070', '4995     ', 'R ILICINIA', 'H FLORESTAL                   ');
INSERT INTO cd_cep_br VALUES ('02.727-040', '4995     ', 'R ILIDIO BURGOS LOPES', 'VL PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('05.549-330', '4995     ', 'R ILIDIO DA FONSECA', 'JD ESMERALDAS                 ');
INSERT INTO cd_cep_br VALUES ('05.602-030', '4995     ', 'R ILIMANI', 'JD EVEREST                    ');
INSERT INTO cd_cep_br VALUES ('04.284-060', '4995     ', 'R ILIRIA', 'VL M VELHO                    ');
INSERT INTO cd_cep_br VALUES ('02.238-330', '4995     ', 'R ILLINOIS', 'JD CABUCU                     ');
INSERT INTO cd_cep_br VALUES ('03.028-003', '4995     ', 'PC ILLO OTANI', 'PARI                          ');
INSERT INTO cd_cep_br VALUES ('05.568-135', '4995     ', 'V-P ILMENITA', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('02.610-025', '4995     ', 'R ILUMINADAS', 'VL ANDRADE                    ');
INSERT INTO cd_cep_br VALUES ('04.652-100', '4995     ', 'R ILUMINISMO, DO', 'JD CIDALIA                    ');
INSERT INTO cd_cep_br VALUES ('05.026-070', '4995     ', 'PC ILZA WELTMAN HUTZLER', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('04.651-010', '4995     ', 'R IMA', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('02.413-003', '4995     ', 'R IMABU', 'VL ROMERO                     ');
INSERT INTO cd_cep_br VALUES ('02.431-070', '4995     ', 'R IMACULADA', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('04.258-100', '4995     ', 'R IKUYO TAMURA', 'VL ARAPUA                     ');
INSERT INTO cd_cep_br VALUES ('04.012-040', '4995     ', 'R IL SOGNO DI ANARELLO', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.517-150', '4995     ', 'R ILAMONIA', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('03.127-070', '4995     ', 'R ILANSA', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('04.860-030', '4995     ', 'R ILDA LAURA FRACAROLLI', 'JD S RAFAEL                   ');
INSERT INTO cd_cep_br VALUES ('02.039-080', '4995     ', 'R ILDEFONSO ALBANO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.160-640', '4995     ', 'R ILDEFONSO DE FRANCA', 'JD FLUMINENSE                 ');
INSERT INTO cd_cep_br VALUES ('02.443-110', '4995     ', 'R ILDEFONSO FONTOURA', 'L PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('05.159-150', '4995     ', 'R ILHA DA CAMBOA', 'JD V LINDA                    ');
INSERT INTO cd_cep_br VALUES ('08.141-140', '4995     ', 'R ILHA DA CANANEIA', 'JD INDAIA                     ');
INSERT INTO cd_cep_br VALUES ('08.141-150', '4995     ', 'R ILHA DA COTINGA', 'JD INDAIA                     ');
INSERT INTO cd_cep_br VALUES ('03.720-040', '4995     ', 'R ILHA DA FIGUEIRA', 'VL PAULISTANIA                ');
INSERT INTO cd_cep_br VALUES ('05.207-040', '4995     ', 'R ILHA DA GALE', 'PERUS                         ');
INSERT INTO cd_cep_br VALUES ('03.470-130', '4995     ', 'R ILHA DA MADEIRA', 'JD VL FORMOSA                 ');
INSERT INTO cd_cep_br VALUES ('08.341-150', '4995     ', 'R ILHA DA QUEIMADA', 'PRQ B ESPERANCA               ');
INSERT INTO cd_cep_br VALUES ('03.981-020', '4995     ', 'R ILHA DA TRINDADE', 'PRQ S MADALENA                ');
INSERT INTO cd_cep_br VALUES ('01.023-020', '4995     ', 'R ILHA DAS FLORES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('05.171-080', '4995     ', 'R ILHA DE BANDA', 'JD S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('03.670-010', '4995     ', 'R ILHA DE CASTILHOS', 'JD POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('08.151-710', '4995     ', 'R ILHA DE MARUI', 'JD CAMPOS                     ');
INSERT INTO cd_cep_br VALUES ('03.267-140', '4995     ', 'R ILHA DE PAQUETA', 'VL N PAULICEIA                ');
INSERT INTO cd_cep_br VALUES ('08.270-350', '4995     ', 'R ILHA DE SANTA ANA', 'JD MARABA                     ');
INSERT INTO cd_cep_br VALUES ('08.110-310', '4995     ', 'R ILHA DE SAO FRANCISCO', 'VL S TELES                    ');
INSERT INTO cd_cep_br VALUES ('08.042-120', '4995     ', 'R ILHA DE TATUOCA', 'C N S MIGUEL                  ');
INSERT INTO cd_cep_br VALUES ('03.707-080', '4995     ', 'R ILHA DE TUPINAMBARANAS', 'VL S HENRIQUE                 ');
INSERT INTO cd_cep_br VALUES ('08.380-410', '4995     ', 'R ILHA DO ABRIGO', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('08.460-060', '4995     ', 'R ILHA DO AMBOINO', 'JD SOARES                     ');
INSERT INTO cd_cep_br VALUES ('08.140-270', '4995     ', 'R ILHA DO ARVOREDO', 'VL MORGADOURO                 ');
INSERT INTO cd_cep_br VALUES ('08.121-580', '4995     ', 'R ILHA DO BADEJO', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('03.814-100', '4995     ', 'R ILHA DO CAMPECHE', 'JD MATARAZZO                  ');
INSERT INTO cd_cep_br VALUES ('08.330-200', '4995     ', 'R ILHA DO CARDOSO', 'VL ESTER                      ');
INSERT INTO cd_cep_br VALUES ('08.140-552', '4995     ', 'R ILHA DO ENCANTO', 'JD INDAIA                     ');
INSERT INTO cd_cep_br VALUES ('04.888-000', '4995     ', 'R HUMBERTO RAVELLO', 'JD CENTRO                     ');
INSERT INTO cd_cep_br VALUES ('03.977-370', '4995     ', 'PC HUMBERTO REIS COSTA', 'CJ HAB M M MORAIS             ');
INSERT INTO cd_cep_br VALUES ('08.011-160', '4995     ', 'R HUMBERTO ROMANI', 'S M PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('08.140-440', '4995     ', 'R ILHA DO MEL', 'JD BENFICA                    ');
INSERT INTO cd_cep_br VALUES ('02.349-095', '4995     ', 'TV ILHA DO TESOURO', 'JD TREMEMBE                   ');
INSERT INTO cd_cep_br VALUES ('08.151-630', '4995     ', 'R ILHA DOS CARDOS', 'JD CAMPOS                     ');
INSERT INTO cd_cep_br VALUES ('05.205-120', '4995     ', 'R ILHA DOS LOBOS', 'JD RUSSO                      ');
INSERT INTO cd_cep_br VALUES ('08.151-730', '4995     ', 'R ILHA DOS MARINHEIROS', 'JD CAMPOS                     ');
INSERT INTO cd_cep_br VALUES ('02.279-030', '4995     ', 'R IGATU', 'VL CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('04.916-020', '4995     ', 'R IGLESIAS', 'JD F GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('08.210-210', '4995     ', 'R IGNACIO ALVES DE MATTOS', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('05.857-510', '4995     ', 'R IGNACIO DE ALMEIDA', 'PRQ LIGIA                     ');
INSERT INTO cd_cep_br VALUES ('04.116-150', '4995     ', 'R IGNACIO ESTEFNO', 'JD VL MARIANA                 ');
INSERT INTO cd_cep_br VALUES ('02.854-050', '4995     ', 'R IGNACIO LEOPOLDO DE CAMARGO', 'VL TERESINHA                  ');
INSERT INTO cd_cep_br VALUES ('03.568-000', '4995     ', 'R DOUTOR LUIZ AIRES', 'PRQ A ALVIM                   ');
INSERT INTO cd_cep_br VALUES ('05.396-270', '4995     ', 'AV DOUTOR LUIZ ANTONIO PEDUTI CUNHA', 'PRQ PRINCIPES                 ');
INSERT INTO cd_cep_br VALUES ('04.292-060', '4995     ', 'R DOUTOR LUIZ AUGUSTO PEREIRA QUEIROZ', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('03.405-100', '4995     ', 'R DOUTOR LUIZ CARLOS- ATE 198/199', 'CH CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('03.505-000', '4995     ', 'R DOUTOR LUIZ CARLOS- DE 200/201 AO FIM', 'VL ARICANDUVA                 ');
INSERT INTO cd_cep_br VALUES ('04.344-010', '4995     ', 'AV DOUTOR LUIZ DA ROCHA MIRANDA', 'JABAQUARA                     ');
INSERT INTO cd_cep_br VALUES ('02.277-070', '4995     ', 'R DOUTOR JOSE SALUSTIANO FILHO', 'JACANA                        ');
INSERT INTO cd_cep_br VALUES ('05.849-280', '4995     ', 'R DOUTOR JOSE SERRA RIBEIRO', 'JD GERMANIA                   ');
INSERT INTO cd_cep_br VALUES ('08.310-210', '4995     ', 'R DOUTOR JOSE SERRAO', 'JD R PIRANI                   ');
INSERT INTO cd_cep_br VALUES ('04.476-070', '4995     ', 'R DOUTOR JOSE SILVIO DE CAMARGO', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('02.434-070', '4995     ', 'R DOUTOR JOSE TALARICO', 'VL GUACA                      ');
INSERT INTO cd_cep_br VALUES ('04.870-420', '4995     ', 'R DOUTOR JOSE TEIXEIRA PENTEADO', 'JD C GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('03.807-360', '4995     ', 'R DOUTOR JOSE TOHN', 'VL ROBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('03.436-080', '4995     ', 'R DOUTOR JOSE VEIGA', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('05.885-210', '4995     ', 'R DOUTOR JOSE VELASQUES VARGAS', 'JD LILAH                      ');
INSERT INTO cd_cep_br VALUES ('04.653-050', '4995     ', 'R DOUTOR JOSE VICENTE DE BARROS FILHO', 'VL INGLESA                    ');
INSERT INTO cd_cep_br VALUES ('04.805-180', '4995     ', 'R DOUTOR JOSE VIEIRA DE ARAGAO ATALIBA', 'REC SONHOS                    ');
INSERT INTO cd_cep_br VALUES ('04.432-100', '4995     ', 'R DOUTOR JOSE VIRGILIO VITA', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('02.540-100', '4995     ', 'R DOUTOR JOSE ZAMBA', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('05.679-021', '4995     ', 'PC DOUTOR JOSEF FEHER', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('05.788-290', '4995     ', 'R DOUTOR JOVIANO PACHECO DE AGUIRRE', 'JD B REFUGIO                  ');
INSERT INTO cd_cep_br VALUES ('04.623-120', '4995     ', 'R DOUTOR JOVIANO TELES', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('02.975-000', '4995     ', 'R DOUTOR JOY ARRUDA', 'VL ZAT                        ');
INSERT INTO cd_cep_br VALUES ('02.918-040', '4995     ', 'R DOUTOR JULIAO VAQUEIRO RODRIGUES', 'VL P CERCA                    ');
INSERT INTO cd_cep_br VALUES ('04.545-110', '4995     ', 'PC DOUTOR JULIO CONCEICAO NEVES', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('04.856-140', '4995     ', 'R DOUTOR JUVENAL HUDSON FERREIRA', 'JD MYRNA                      ');
INSERT INTO cd_cep_br VALUES ('04.462-150', '4995     ', 'R DOUTOR JUVENAL MAYER', 'JD PEDREIRA                   ');
INSERT INTO cd_cep_br VALUES ('03.379-090', '4995     ', 'R DOUTOR KENKITI SHIMOMOTO', 'VL OLINDA                     ');
INSERT INTO cd_cep_br VALUES ('05.583-000', '4995     ', 'EST DOUTOR KENKITI SHIMOMOTO', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('03.239-090', '4995     ', 'R DOUTOR LACERDA OLIVEIRA', 'PRQ S LUCAS                   ');
INSERT INTO cd_cep_br VALUES ('05.665-010', '4995     ', 'R DOUTOR LAERTE SETUBAL', 'VL SUZANA                     ');
INSERT INTO cd_cep_br VALUES ('11.380-600', '4987     ', 'R DOUTOR FERNANDO COSTA', 'VL VALENCA                    ');
INSERT INTO cd_cep_br VALUES ('11.330-160', '4987     ', 'R DOUTOR GASTAO DE MOURA MAIA', 'PRQ BITARU                    ');
INSERT INTO cd_cep_br VALUES ('11.370-350', '4987     ', 'R DOUTOR GERALDO CESAR FERNANDES', 'CATIAPOA                      ');
INSERT INTO cd_cep_br VALUES ('11.346-160', '4987     ', 'R DOUTOR GUSTAVO CORDEIRO GALVAO FILHO', 'PRQ BANDEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('11.340-130', '4987     ', 'R DOUTOR JOAQUIM GUARANA DE SANTANA', 'ESP BARREIROS                 ');
INSERT INTO cd_cep_br VALUES ('11.346-030', '4987     ', 'R DOUTOR JOSE BENEDITO ALMEIDA', 'PRQ BANDEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('11.320-330', '4987     ', 'R DOUTOR JOSE FRANCISCO VALENCA', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('11.365-120', '4987     ', 'R DOUTOR JOSE RANGEL DE ALMEIDA', 'VL J CLUBE                    ');
INSERT INTO cd_cep_br VALUES ('11.349-000', '4987     ', 'AV DOUTOR JOSE SINGER', 'CJ RES HUMAITA                ');
INSERT INTO cd_cep_br VALUES ('11.320-390', '4987     ', 'AL DOUTOR JULIO DE MESQUITA FILHO', 'IA PORCHAT                    ');
INSERT INTO cd_cep_br VALUES ('11.390-150', '4987     ', 'R DOUTOR JULIO PRESTES', 'VL VALENCA                    ');
INSERT INTO cd_cep_br VALUES ('11.380-390', '4987     ', 'R DOUTOR LINCOLN FELICIANO DA SILVA', 'VL VOTURUA                    ');
INSERT INTO cd_cep_br VALUES ('11.370-240', '4987     ', 'R DOUTOR ORLANDO DRUMOND MURGEL', 'VL CASCATINHA                 ');
INSERT INTO cd_cep_br VALUES ('11.330-570', '4987     ', 'R DOUTOR POLYDORO DE OLIVEIRA BITTENCOURT', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('11.335-070', '4987     ', 'R DOUTOR RENATO DE SALES ABREU', 'P B VISTA                     ');
INSERT INTO cd_cep_br VALUES ('11.350-090', '4987     ', 'R DOUTOR ROBERTO ANDRAUS', 'C NAUTICA                     ');
INSERT INTO cd_cep_br VALUES ('11.380-190', '4987     ', 'R DOUTOR ROBERTO DE ALMEIDA VINHAS', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('11.340-290', '4987     ', 'R DOUTOR SEBASTIAO DE PAES E ALCANTARA', 'ESP BARREIROS                 ');
INSERT INTO cd_cep_br VALUES ('11.350-140', '4987     ', 'R DOUTOR VITOR MEIRELLES TAVEIROS DE SA', 'C NAUTICA                     ');
INSERT INTO cd_cep_br VALUES ('11.355-180', '4987     ', 'R DOUTOR WENCESLAU BRAS', 'C NAUTICA                     ');
INSERT INTO cd_cep_br VALUES ('11.355-520', '4987     ', 'R DOUTOR WERNER BRUCHA', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('11.347-140', '4987     ', 'R DOZE', 'JD R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('11.345-270', '4987     ', 'R DOZE', 'VL MATIAS                     ');
INSERT INTO cd_cep_br VALUES ('11.348-390', '4987     ', 'R DOZE', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('11.346-420', '4987     ', 'R DOZE', 'VL N S VICENTE                ');
INSERT INTO cd_cep_br VALUES ('11.349-120', '4987     ', 'R DOZE', 'CJ RES HUMAITA                ');
INSERT INTO cd_cep_br VALUES ('11.345-405', '4987     ', 'R DOZE', 'SAMARITA                      ');
INSERT INTO cd_cep_br VALUES ('11.380-120', '4987     ', 'R DUQUE DE CAXIAS', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('11.347-430', '4987     ', 'R E', 'JD R NEGRO                    ');
INSERT INTO cd_cep_br VALUES ('11.360-170', '4987     ', 'R EDGARD CAVALHEIRO', 'VL J CLUBE                    ');
INSERT INTO cd_cep_br VALUES ('11.350-480', '4987     ', 'R EDMAR DIAS BEXIGA', 'CJ RES T NEVES                ');
INSERT INTO cd_cep_br VALUES ('11.340-145', '4987     ', 'PC EDSON TELES DE AZEVEDO', 'ESP BARREIROS                 ');
INSERT INTO cd_cep_br VALUES ('11.347-150', '4987     ', 'R EDUARDO CACAO', 'JD R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('11.370-150', '4987     ', 'R DIOMAR VIANA AGUIAR', 'JD N LAR                      ');
INSERT INTO cd_cep_br VALUES ('11.355-280', '4987     ', 'FAV DIQUE DO JARDIM POMPEBA, DO', 'C NAUTICA                     ');
INSERT INTO cd_cep_br VALUES ('11.330-700', '4987     ', 'AV DIQUE DO MEIO', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('11.355-290', '4987     ', 'FAV DIQUE DO PICARRO, DO', 'C NAUTICA                     ');
INSERT INTO cd_cep_br VALUES ('11.380-225', '4987     ', 'PC DIVISA, DA', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('11.380-220', '4987     ', 'AV DIVISORIA', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('11.310-260', '4987     ', 'R DJALMA DUTRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.345-505', '4987     ', 'R DO AREIAO', 'SAMARITA                      ');
INSERT INTO cd_cep_br VALUES ('11.347-210', '4987     ', 'R DOIS', 'JD R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('11.330-320', '4987     ', 'AV DOIS', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('11.348-500', '4987     ', 'R DOIS', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('11.346-320', '4987     ', 'R DOIS', 'VL N S VICENTE                ');
INSERT INTO cd_cep_br VALUES ('11.348-400', '4987     ', 'AV DOIS', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('11.348-300', '4987     ', 'AL DOIS', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('11.345-515', '4987     ', 'AL DOIS', 'SAMARITA                      ');
INSERT INTO cd_cep_br VALUES ('11.320-340', '4987     ', 'PC DOIS IRMAOS AMIGOS', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('18.090-380', '4929     ', 'R PROFESSOR LUIZ DE VASCONCELOS', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('18.131-010', '4927     ', 'R TENENTE SIQUEIRA CAMPOS', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('18.130-340', '4927     ', 'R THEODOMIRO DE MORAES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.130-800', '4927     ', 'R TIBIRICA', 'ESP M MORAES                  ');
INSERT INTO cd_cep_br VALUES ('18.130-470', '4927     ', 'AV TIRADENTES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.135-705', '4927     ', 'R TOM JOBIM', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('18.136-700', '4927     ', 'R TOMAS ANTONIO GONZAGA', 'P COLONIAL                    ');
INSERT INTO cd_cep_br VALUES ('11.350-100', '4987     ', 'AV DOM PEDRO II', 'C NAUTICA                     ');
INSERT INTO cd_cep_br VALUES ('11.380-440', '4987     ', 'R DOMINGOS SIERRA PERES', 'VL VOTURUA                    ');
INSERT INTO cd_cep_br VALUES ('11.310-230', '4987     ', 'R DONA ANA PIMENTEL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.380-300', '4987     ', 'R DONA ANITA COSTA', 'VL VOTURUA                    ');
INSERT INTO cd_cep_br VALUES ('11.380-050', '4987     ', 'R DONA LEONOR MENDES DE BARROS', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('11.335-050', '4987     ', 'R DONA LIBANIA DE LIMA CROOCK', 'P B VISTA                     ');
INSERT INTO cd_cep_br VALUES ('11.335-320', '4987     ', 'R DONA OLGA MARQUES', 'VL M BEI                      ');
INSERT INTO cd_cep_br VALUES ('11.370-200', '4987     ', 'AV DOUTOR ALCIDES DE ARAUJO', 'VL CASCATINHA                 ');
INSERT INTO cd_cep_br VALUES ('11.390-250', '4987     ', 'R DOUTOR ANTONIO FERREIRA GANDRA', 'VL VALENCA                    ');
INSERT INTO cd_cep_br VALUES ('11.335-090', '4987     ', 'R DOUTOR ANTONIO GUILHERME GONCALVES', 'VL M BEI                      ');
INSERT INTO cd_cep_br VALUES ('08.310-340', '4995     ', 'R GASPAR MADEIRA', 'JD R PIRANI                   ');
INSERT INTO cd_cep_br VALUES ('03.693-090', '4995     ', 'R GASPAR MONGE', 'JD COIMBRA                    ');
INSERT INTO cd_cep_br VALUES ('05.505-000', '4995     ', 'R GASPAR MOREIRA', 'BUTANTA                       ');
INSERT INTO cd_cep_br VALUES ('03.720-120', '4995     ', 'R GASPAR PEREIRA', 'VL PAULISTANIA                ');
INSERT INTO cd_cep_br VALUES ('02.123-044', '4995     ', 'TV GASPAR RAPOSO', 'JD JAPAO                      ');
INSERT INTO cd_cep_br VALUES ('04.915-140', '4995     ', 'R GASPAR REGO FIGUEIREDO', 'JD F GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('01.136-030', '4995     ', 'R GASPAR RICARDO JUNIOR', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('03.372-000', '4995     ', 'R GASPAR RODRIGUES', 'CH MAFALDA                    ');
INSERT INTO cd_cep_br VALUES ('03.372-005', '4995     ', 'TV GASPAR RODRIGUES', 'CH MAFALDA                    ');
INSERT INTO cd_cep_br VALUES ('08.290-080', '4995     ', 'TV GASPAR ROMANO', 'VL CARMOSINA                  ');
INSERT INTO cd_cep_br VALUES ('08.450-480', '4995     ', 'R GASPAR SARDINHA', 'LAGEADO                       ');
INSERT INTO cd_cep_br VALUES ('02.633-040', '4995     ', 'R GASPAR SELVAGO', 'JD PERI                       ');
INSERT INTO cd_cep_br VALUES ('02.041-020', '4995     ', 'R GASPAR SOARES', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('04.843-200', '4995     ', 'R GASPAR SPONTINI', 'PRQ BRASIL                    ');
INSERT INTO cd_cep_br VALUES ('02.559-010', '4995     ', 'AV GASPAR VAZ DA CUNHA', 'VL PRADO                      ');
INSERT INTO cd_cep_br VALUES ('03.367-070', '4995     ', 'R GASPAR VIANA', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('05.339-040', '4995     ', 'R GASPAR VIEGAS', 'VL LAGEADO                    ');
INSERT INTO cd_cep_br VALUES ('05.855-240', '4995     ', 'R GASPARIANO BERNARDO', 'PRQ M HELENA                  ');
INSERT INTO cd_cep_br VALUES ('05.160-010', '4995     ', 'R GASPARINO DE QUADROS', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('04.019-090', '4995     ', 'R GASSIPOS', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('05.451-150', '4995     ', 'PC GASTAO CRULS', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('04.361-090', '4995     ', 'R GASTAO DA CUNHA', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('03.160-050', '4995     ', 'R GASTAO DA SILVEIRA', 'VL GRACIOSA                   ');
INSERT INTO cd_cep_br VALUES ('03.971-050', '4995     ', 'R GASTAO DE ALMEIDA', 'JD S ADELIA                   ');
INSERT INTO cd_cep_br VALUES ('04.823-210', '4995     ', 'R GASTAO DE ALMEIDA E SILVA', 'PRQ AT R BONITO               ');
INSERT INTO cd_cep_br VALUES ('05.594-030', '4995     ', 'R GASTAO DO REGO MONTEIRO', 'JD BONFIGLIOLI                ');
INSERT INTO cd_cep_br VALUES ('03.925-060', '4995     ', 'R GASTAO FAUSTO', 'VL L NACIONAL                 ');
INSERT INTO cd_cep_br VALUES ('04.187-170', '4995     ', 'R GASTAO FORMENTI', 'VL S TERESA                   ');
INSERT INTO cd_cep_br VALUES ('08.021-640', '4995     ', 'R GASTAO LOPES LEAL', 'JD S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('02.131-080', '4995     ', 'R GASTAO MADEIRA', 'VL M ALTA                     ');
INSERT INTO cd_cep_br VALUES ('04.852-080', '4995     ', 'R GASTAO PENALVA', 'JD SHANGRILA                  ');
INSERT INTO cd_cep_br VALUES ('05.797-000', '4995     ', 'R GASTAO RAUL DE FORTON BOUSQUET', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('04.475-150', '4995     ', 'TV GASTAO SIMOES', 'JD CLELIA                     ');
INSERT INTO cd_cep_br VALUES ('02.722-010', '4995     ', 'R GASTAO THOMAZ DE ALMEIDA', 'VL SIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('04.649-100', '4995     ', 'PC FONTES PEREIRA', 'JD PRUDENCIA                  ');
INSERT INTO cd_cep_br VALUES ('08.295-300', '4995     ', 'R FONTOURA XAVIER', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('04.846-500', '4995     ', 'R FORCA POPULAR', 'VL NASCENTE                   ');
INSERT INTO cd_cep_br VALUES ('02.012-080', '4995     ', 'R FORCA PUBLICA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('03.373-010', '4995     ', 'R FORD', 'CH MAFALDA                    ');
INSERT INTO cd_cep_br VALUES ('05.541-210', '4995     ', 'R FORD BROWN', 'JD VERTENTES                  ');
INSERT INTO cd_cep_br VALUES ('03.908-110', '4995     ', 'R FORMARIGO', 'JD N CARRAO                   ');
INSERT INTO cd_cep_br VALUES ('03.986-180', '4995     ', 'R FORMARIZ', 'VL ALZIRA                     ');
INSERT INTO cd_cep_br VALUES ('03.251-170', '4995     ', 'R FORMIO', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('01.049-000', '4995     ', 'R FORMOSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('03.390-100', '4995     ', 'R FORMOSA', 'VL PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('04.336-165', '4995     ', 'R FORMOSA DO RIO PRETO', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('03.455-090', '4995     ', 'R FORMOSELHA', 'JD ARICANDUVA                 ');
INSERT INTO cd_cep_br VALUES ('02.982-010', '4995     ', 'R FORMOSO DO ARAGUAIA', 'JD SYDNEY                     ');
INSERT INTO cd_cep_br VALUES ('02.990-130', '4995     ', 'R FORNEIRO', 'JD SHANGRILA                  ');
INSERT INTO cd_cep_br VALUES ('08.240-460', '4995     ', 'R FORNO D AGUA', 'JD NORMA                      ');
INSERT INTO cd_cep_br VALUES ('05.788-300', '4995     ', 'R FORNO, DO', 'JD B REFUGIO                  ');
INSERT INTO cd_cep_br VALUES ('03.432-060', '4995     ', 'R FORQUILHA', 'VL S ISABEL                   ');
INSERT INTO cd_cep_br VALUES ('01.325-010', '4995     ', 'R FORTALEZA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('05.273-080', '4995     ', 'R FORTALEZA', 'VL PALMARES                   ');
INSERT INTO cd_cep_br VALUES ('08.390-360', '4995     ', 'R FORTALEZA DA BARRA', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('03.625-060', '4995     ', 'AV FORTALEZA DA CONCEICAO', 'VL C MELO                     ');
INSERT INTO cd_cep_br VALUES ('08.310-330', '4995     ', 'R FORTALEZA DE BERTIOGA', 'JD R PIRANI                   ');
INSERT INTO cd_cep_br VALUES ('08.090-480', '4995     ', 'R FORTALEZA DE MINAS', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('08.320-440', '4995     ', 'R FORTALEZA DE PARANAGUA', 'PRQ S RAFAEL                  ');
INSERT INTO cd_cep_br VALUES ('08.310-250', '4995     ', 'R FORTALEZA DE SANTIAGO', 'JD R PIRANI                   ');
INSERT INTO cd_cep_br VALUES ('04.173-200', '4995     ', 'R FORTALEZA DE TAPAJOS', 'JD BOTUCATU                   ');
INSERT INTO cd_cep_br VALUES ('08.331-240', '4995     ', 'R FORTALEZA DO ITAPEMA', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('04.336-175', '4995     ', 'R FORTALEZA DOS NOGUEIRAS', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('04.340-035', '4995     ', 'TV FORTALEZA DOS VALOS', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('04.282-060', '4995     ', 'R FORTE', 'VL NAIR                       ');
INSERT INTO cd_cep_br VALUES ('04.865-090', '4995     ', 'R FORTE AUGUSTO', 'JD IPORA                      ');
INSERT INTO cd_cep_br VALUES ('08.340-020', '4995     ', 'R FORTE CANANEIA', 'PRQ S LOURENCO                ');
INSERT INTO cd_cep_br VALUES ('05.763-370', '4995     ', 'R FORTE DA BARRA', 'JD S EFIGENIA                 ');
INSERT INTO cd_cep_br VALUES ('02.111-035', '4995     ', 'TV FORTE DA FEITICEIRA', 'VL M BAIXA                    ');
INSERT INTO cd_cep_br VALUES ('02.251-110', '4995     ', 'R FORTE DA LAGOA', 'VL NIVI                       ');
INSERT INTO cd_cep_br VALUES ('08.331-190', '4995     ', 'R FORTE DA POLVORA', 'JD T MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('08.235-660', '4995     ', 'R FOLHA DE HERA', 'PRQ GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('08.050-030', '4995     ', 'R FOLHA DE SANTANA', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('08.161-060', '4995     ', 'R FOLHA DOURADA', 'JD MIRAGAIA                   ');
INSERT INTO cd_cep_br VALUES ('08.161-010', '4995     ', 'R FOLHA PRATEADA', 'JD IPES                       ');
INSERT INTO cd_cep_br VALUES ('08.081-405', '4995     ', 'R FOLHADOS', 'PRQ PAULISTANO                ');
INSERT INTO cd_cep_br VALUES ('03.673-070', '4995     ', 'R FOLHAGENS, DAS', 'JD POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('08.253-510', '4995     ', 'R FOLHAS CAIDAS', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('08.344-470', '4995     ', 'TV FOLHAS DE OUTONO', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('03.378-014', '4995     ', 'TV FOLHAS DE PINHEIRO', 'CH BELENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('04.860-190', '4995     ', 'R FOLHAS SOLTAS', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('08.062-730', '4995     ', 'R FOLHETIM', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('04.933-020', '4995     ', 'R FONOGRAFO, DO', 'JD S ZELIA                    ');
INSERT INTO cd_cep_br VALUES ('02.544-005', '4995     ', 'R FONSECA', 'SIT MANDAQUI                  ');
INSERT INTO cd_cep_br VALUES ('04.151-060', '4995     ', 'R FONSECA DA COSTA', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('08.051-340', '4995     ', 'R FONSECA DE VASCONCELOS', 'LIMOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('01.547-130', '4995     ', 'R FONSECA GALVAO', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('05.670-040', '4995     ', 'R FONSECA TEIXEIRA', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('03.480-030', '4995     ', 'R FONSECAS, DOS', 'VL N YORK                     ');
INSERT INTO cd_cep_br VALUES ('03.259-020', '4995     ', 'R FONTAINHAS, DAS', 'JD COTIANA                    ');
INSERT INTO cd_cep_br VALUES ('02.738-080', '4995     ', 'R FONTANA', 'PRQ M SOARES                  ');
INSERT INTO cd_cep_br VALUES ('03.282-009', '4995     ', 'R ITABIRINHA DE MANTENA', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('04.891-370', '4995     ', 'R FILOMENA BELMONT', 'E MARSILAC                    ');
INSERT INTO cd_cep_br VALUES ('05.396-050', '4995     ', 'R FILOMENA BLOIS RIZZO', 'PRQ PRINCIPES                 ');
INSERT INTO cd_cep_br VALUES ('01.121-020', '4995     ', 'R FRANCISCO BORGES', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('02.935-070', '4995     ', 'R FRANCISCO BRAGA', 'VL BONILHA                    ');
INSERT INTO cd_cep_br VALUES ('08.490-090', '4995     ', 'R FRANCISCO BRANCO BARROS', 'CJ RES P MAIA                 ');
INSERT INTO cd_cep_br VALUES ('04.566-050', '4995     ', 'R FRANCISCO BRANCO CAPOZZI', 'C MONCOES                     ');
INSERT INTO cd_cep_br VALUES ('03.387-030', '4995     ', 'R FRANCISCO BRANDAO', 'JD COLORADO                   ');
INSERT INTO cd_cep_br VALUES ('02.432-070', '4995     ', 'R FRANCISCO BRUNO', 'VL M MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('08.431-480', '4995     ', 'R FRANCISCO BUCARELLI', 'PRQ GUAIANAZES                ');
INSERT INTO cd_cep_br VALUES ('03.077-020', '4995     ', 'R FRANCISCO BUENO', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('03.809-140', '4995     ', 'R FRANCISCO BUENO DA SILVEIRA', 'JD BELEM                      ');
INSERT INTO cd_cep_br VALUES ('08.090-380', '4995     ', 'R ENGENHEIRO ALVARO DE SALES OLIVEIRA', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('03.659-050', '4995     ', 'R ENGENHEIRO ALVARO SILVEIRA', 'VL GRANADA                    ');
INSERT INTO cd_cep_br VALUES ('04.660-050', '4995     ', 'R ENGENHEIRO ALYRIO HUGUENEY DE MATTOS', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('02.805-050', '4995     ', 'R EMILIO MONASSA', 'VL C ALMAS                    ');
INSERT INTO cd_cep_br VALUES ('08.032-150', '4995     ', 'R EMILIO PANTOJA', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('04.278-050', '4995     ', 'R EMILIO PASCHOAL', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('05.089-130', '4995     ', 'PC EMILIO PASETTI', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('05.613-010', '4995     ', 'R EMILIO PEDUTTI', 'MORUMBI                       ');
INSERT INTO cd_cep_br VALUES ('03.183-110', '4995     ', 'R EMILIO PESTANA', 'AT MOOCA                      ');
INSERT INTO cd_cep_br VALUES ('04.847-060', '4995     ', 'R EMILIO REIBER', 'PRQ N GRAJAU                  ');
INSERT INTO cd_cep_br VALUES ('08.371-360', '4995     ', 'R EMILIO RETROSI', 'JD MARILU                     ');
INSERT INTO cd_cep_br VALUES ('05.503-100', '4995     ', 'R EMILIO RIBAS', 'BUTANTA                       ');
INSERT INTO cd_cep_br VALUES ('02.073-120', '4995     ', 'R EMILIO RODRIGUES', 'VL PAIVA                      ');
INSERT INTO cd_cep_br VALUES ('05.117-060', '4995     ', 'TV EMILIO ROSSI', 'VL JAGUARA                    ');
INSERT INTO cd_cep_br VALUES ('08.253-030', '4995     ', 'R EMILIO SERRANO', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('04.235-230', '4995     ', 'R EMILIO TOCHIBANO', 'VL HELIOPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('05.143-300', '4995     ', 'R EMILIO VENDRELL', 'JD S RICARDO                  ');
INSERT INTO cd_cep_br VALUES ('04.842-160', '4995     ', 'R EMILIO ZALUAR', 'PRQ GRAJAU                    ');
INSERT INTO cd_cep_br VALUES ('03.387-050', '4995     ', 'PC EMILIO ZIN', 'JD COLORADO                   ');
INSERT INTO cd_cep_br VALUES ('04.860-120', '4995     ', 'R EMILY DICKINSON', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('03.382-160', '4995     ', 'TV EMIR', 'VL CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('05.101-220', '4995     ', 'R EMIR NOGUEIRA', 'C AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('05.423-070', '4995     ', 'R EMISSARIO, DO', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('05.077-150', '4995     ', 'R EMISSARIO, DO', 'LAPA                          ');
INSERT INTO cd_cep_br VALUES ('05.268-170', '4995     ', 'R EMISSARIOS I', 'CJ RES JD CANAA               ');
INSERT INTO cd_cep_br VALUES ('05.268-180', '4995     ', 'R EMISSARIOS II', 'CJ RES JD CANAA               ');
INSERT INTO cd_cep_br VALUES ('04.372-110', '4995     ', 'R EMMA TONON MACHADO', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('03.616-170', '4995     ', 'TV EMMERICK RAMBERGER', 'VL SALETE                     ');
INSERT INTO cd_cep_br VALUES ('02.221-070', '4995     ', 'VLA EMOCAO', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('04.434-240', '4995     ', 'R EMY DESTIN', 'JD ORLY                       ');
INSERT INTO cd_cep_br VALUES ('03.640-030', '4995     ', 'R ENANI', 'VL C CAMPOS                   ');
INSERT INTO cd_cep_br VALUES ('03.319-005', '4995     ', 'R ENCANTADO', 'VL G CARDIM                   ');
INSERT INTO cd_cep_br VALUES ('08.330-520', '4995     ', 'R ENCELADE', 'C S S BARBARA                 ');
INSERT INTO cd_cep_br VALUES ('08.290-540', '4995     ', 'R ENCERCA, DA', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('02.326-047', '4995     ', 'R ENCONTRO, DO', 'JD TREMEMBE                   ');
INSERT INTO cd_cep_br VALUES ('08.223-570', '4995     ', 'R ENCONTROS E DESPEDIDAS', 'CJ HAB A HAIA                 ');
INSERT INTO cd_cep_br VALUES ('04.177-380', '4995     ', 'R DOUTOR LAFAIETE DE SOUZA CAMARGO', 'JD CLIMAX                     ');
INSERT INTO cd_cep_br VALUES ('02.254-120', '4995     ', 'TV DOUTOR LANGGARD', 'VL NIVI                       ');
INSERT INTO cd_cep_br VALUES ('03.240-060', '4995     ', 'R DOUTOR LAURINDO MINHOTO', 'PRQ S LUCAS                   ');
INSERT INTO cd_cep_br VALUES ('02.316-180', '4995     ', 'R DOUTOR LAURO COSTA', 'JD GUAPIRA                    ');
INSERT INTO cd_cep_br VALUES ('02.218-050', '4995     ', 'R DOUTOR LAURO MUNIZ BARRETO', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('04.438-250', '4995     ', 'R DOUTOR LAURO PARENTE', 'VL CASTELO                    ');
INSERT INTO cd_cep_br VALUES ('04.788-190', '4995     ', 'R DOUTOR LAURO REINALDO MULLER', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('04.911-120', '4995     ', 'R DOUTOR LAURO RIBAS BRAGA', 'GUARAPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('03.286-090', '4995     ', 'R DOUTOR LAZARO MONCEF', 'VL CLEONICE                   ');
INSERT INTO cd_cep_br VALUES ('04.854-050', '4995     ', 'R DOUTOR LEAO DE ARAUJO NOVAES', 'CH COCAIA                     ');
INSERT INTO cd_cep_br VALUES ('04.289-020', '4995     ', 'R DOUTOR LEITE PEREIRA', 'VL B MACHADO                  ');
INSERT INTO cd_cep_br VALUES ('01.125-010', '4995     ', 'R DOUTOR LEONARDO PINTO', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('04.536-060', '4995     ', 'TV DOUTOR LEOPOLDO', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('04.116-060', '4995     ', 'R DOUTOR JOSE ESTEFNO', 'JD VL MARIANA                 ');
INSERT INTO cd_cep_br VALUES ('04.015-060', '4995     ', 'R DOUTOR JOSE FAJARDO', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.645-010', '4995     ', 'R DOUTOR JOSE FERRAZ DE OLIVEIRA', 'CH MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('05.030-090', '4995     ', 'R DOUTOR JOSE FERREIRA DOS SANTOS', 'VL A BRASILEIRA               ');
INSERT INTO cd_cep_br VALUES ('08.441-000', '4995     ', 'R DOUTOR JOSE GAVRONSKI', 'JD ROBRU                      ');
INSERT INTO cd_cep_br VALUES ('01.453-050', '4995     ', 'R DOUTOR JOSE GONCALVES DE OLIVEIRA', 'I BIBI                        ');
INSERT INTO cd_cep_br VALUES ('08.010-220', '4995     ', 'R DOUTOR JOSE GUILHERME EIRAS', 'VL D EIRAS                    ');
INSERT INTO cd_cep_br VALUES ('05.705-190', '4995     ', 'R DOUTOR JOSE GUSTAVO BUSH', 'PARAISO DO MORUMBI            ');
INSERT INTO cd_cep_br VALUES ('02.229-150', '4995     ', 'R DOUTOR JOSE GUSTAVO NUNES', 'PRQ E CHAVES                  ');
INSERT INTO cd_cep_br VALUES ('02.208-050', '4995     ', 'R DOUTOR JOSE GUSTAVO NUNES', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('03.189-040', '4995     ', 'R DOUTOR JOSE HIGINO', 'VL ORATORIO                   ');
INSERT INTO cd_cep_br VALUES ('05.289-000', '4995     ', 'R DOUTOR JOSE LEAL MASCARENHAS', 'POLVILHO                      ');
INSERT INTO cd_cep_br VALUES ('02.418-060', '4995     ', 'R DOUTOR JOSE LUIS GUIMARAES', 'PRQ MANDAQUI                  ');
INSERT INTO cd_cep_br VALUES ('02.997-200', '4995     ', 'AV DOUTOR JOSE MANIERO', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('01.232-020', '4995     ', 'R DOUTOR JOSE MANOEL', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('02.020-030', '4995     ', 'R DOUTOR JOSE MANOEL DE FIGUEIREDO NETTO', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('03.804-180', '4995     ', 'R DOUTOR JOSE MANOEL DE FREITAS', 'PRQ BOTURUSSU                 ');
INSERT INTO cd_cep_br VALUES ('05.885-200', '4995     ', 'R DOUTOR JOSE MARCONDES DE MATTOS', 'JD LILAH                      ');
INSERT INTO cd_cep_br VALUES ('01.550-020', '4995     ', 'R DOUTOR JOSE MARIA AZEVEDO', 'VL MONUMENTO                  ');
INSERT INTO cd_cep_br VALUES ('05.545-020', '4995     ', 'R DOUTOR JOSE MARIA DE ALBUQUERQUE CAVALCANTE', 'JD CLAUDIA                    ');
INSERT INTO cd_cep_br VALUES ('04.111-030', '4995     ', 'R DOUTOR JOSE MARIA DO VALE', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('05.622-000', '4995     ', 'R DOUTOR JOSE MARIA WHITAKER- ATE 287/288', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('05.622-001', '4995     ', 'R DOUTOR JOSE MARIA WHITAKER- DE 289/290 AO FIM', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('02.649-020', '4995     ', 'R DOUTOR JOSE MARIO TEIXEIRA DE LEAO', 'JD PERI                       ');
INSERT INTO cd_cep_br VALUES ('04.870-040', '4995     ', 'R DOUTOR JOSE MELO ALVES', 'PRQ T LAGO                    ');
INSERT INTO cd_cep_br VALUES ('08.210-710', '4995     ', 'R DOUTOR JOSE NIGRO', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('04.302-040', '4995     ', 'R DOUTOR JOSE OSORIO DE OLIVEIRA AZEVEDO', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('05.206-110', '4995     ', 'R DOUTOR JOSE PACHECO E SILVA', 'VL INACIO                     ');
INSERT INTO cd_cep_br VALUES ('02.910-010', '4995     ', 'R DOUTOR JOSE PANGELLA', 'VL ARCADIA                    ');
INSERT INTO cd_cep_br VALUES ('05.359-070', '4995     ', 'R DOUTOR JOSE PAULINO DA CAMARA', 'VL UNIVERSITARIA              ');
INSERT INTO cd_cep_br VALUES ('03.509-040', '4995     ', 'R DOUTOR JOSE PAULO', 'CH 6 OUTUBRO                  ');
INSERT INTO cd_cep_br VALUES ('01.241-040', '4995     ', 'R DOUTOR JOSE PEREIRA DE QUEIROS', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('08.111-000', '4995     ', 'R DOUTOR JOSE PEREIRA GOMES', 'JD MELIUNAS                   ');
INSERT INTO cd_cep_br VALUES ('08.111-310', '4995     ', 'R DOUTOR JOSE PEREIRA GOMES', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('17.026-590', '4750     ', 'R VENANCIO RAMALHO GUEDES DE AZEVEDO', 'N HAB M DOTA                  ');
INSERT INTO cd_cep_br VALUES ('05.846-300', '4995     ', 'R GONCALO LIZARDO', 'JD CASABLANCA                 ');
INSERT INTO cd_cep_br VALUES ('02.228-090', '4995     ', 'TV GONCALO LIZARDO', 'PRQ E CHAVES                  ');
INSERT INTO cd_cep_br VALUES ('03.984-060', '4995     ', 'R GARGAU', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('04.543-080', '4995     ', 'R GARIMPEIROS', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('03.313-050', '4995     ', 'R GARIMPOS', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('08.030-410', '4995     ', 'R GAROPA', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('01.249-050', '4995     ', 'R GAROPAVA', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('02.413-002', '4995     ', 'TV GAROPITIBA', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('04.473-100', '4995     ', 'AV GAROUPAS, DAS', 'BAL S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('03.576-160', '4995     ', 'R GARUVA', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('05.386-220', '4995     ', 'R GASCO PIETRO', 'R PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('03.004-001', '4995     ', 'R GASOMETRO , DO- LADO IMPAR', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('03.004-000', '4995     ', 'R GASOMETRO,DO- LADO PAR', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('03.178-140', '4995     ', 'R GASPAR AFONSO', 'AT MOOCA                      ');
INSERT INTO cd_cep_br VALUES ('08.180-510', '4995     ', 'R FORTE DE ALCOBACA', 'VL SEABRA                     ');
INSERT INTO cd_cep_br VALUES ('08.340-170', '4995     ', 'R FORTE DE ARAXA', 'PRQ S LOURENCO                ');
INSERT INTO cd_cep_br VALUES ('08.253-450', '4995     ', 'R FORTE DE COIMBRA', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('04.865-060', '4995     ', 'R FORTE DE COPACABANA', 'JD IPORA                      ');
INSERT INTO cd_cep_br VALUES ('05.021-020', '4995     ', 'TV FORTE DE CRAVATA', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('03.978-610', '4995     ', 'R FORTE DE IGUATEMI', 'JD ADUTORA                    ');
INSERT INTO cd_cep_br VALUES ('03.437-005', '4995     ', 'TV FORTE DE ITABOCA', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('04.167-020', '4995     ', 'R FORTE DE ITAIPU', 'VL MORAES                     ');
INSERT INTO cd_cep_br VALUES ('04.159-130', '4995     ', 'V-P FORTE DE ITAPEMA', 'JD PREVIDENCIA                ');
INSERT INTO cd_cep_br VALUES ('08.340-080', '4995     ', 'R FORTE DE MACAE', 'JD RICARDO                    ');
INSERT INTO cd_cep_br VALUES ('03.460-005', '4995     ', 'TV FORTE DE MANOEL VELHO', 'JD VL FORMOSA                 ');
INSERT INTO cd_cep_br VALUES ('02.177-025', '4995     ', 'TV FORTE DE NAZARE', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('04.174-130', '4995     ', 'R FORTE DE SANTA BARBARA', 'JD VERGUEIRO                  ');
INSERT INTO cd_cep_br VALUES ('03.640-070', '4995     ', 'TV FORTE DE SANTA MARIA', 'VL C CAMPOS                   ');
INSERT INTO cd_cep_br VALUES ('02.209-100', '4995     ', 'TV FORTE DE SANTA TEREZA', 'VL NIVI                       ');
INSERT INTO cd_cep_br VALUES ('04.945-230', '4995     ', 'R FORTE DE SANTO ANTONIO', 'JD R DOURO                    ');
INSERT INTO cd_cep_br VALUES ('04.945-220', '4995     ', 'R FORTE DE SANTO INACIO', 'JD R DOURO                    ');
INSERT INTO cd_cep_br VALUES ('08.340-040', '4995     ', 'R FORTE DE SANTOS', 'JD RICARDO                    ');
INSERT INTO cd_cep_br VALUES ('04.220-040', '4995     ', 'R FORTE DE SAO BARTOLOMEU', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('02.652-052', '4995     ', 'R FORTE DE SAO CAETANO', 'JD PERI                       ');
INSERT INTO cd_cep_br VALUES ('03.429-005', '4995     ', 'TV FORTE DE SAO CLEMENTE', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('03.460-185', '4995     ', 'TV FORTE DE SAO DIOGO', 'JD VL FORMOSA                 ');
INSERT INTO cd_cep_br VALUES ('08.240-550', '4995     ', 'R FORTE DE SAO FELIPE', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('08.295-485', '4995     ', 'R FORTE DE SAO FRANCISCO', 'VL CARMOSINA                  ');
INSERT INTO cd_cep_br VALUES ('04.177-390', '4995     ', 'V-P FORTE DE SAO GABRIEL', 'JD CLIMAX                     ');
INSERT INTO cd_cep_br VALUES ('08.381-030', '4995     ', 'R FORTE DE SAO GONCALO', 'JD BURITI                     ');
INSERT INTO cd_cep_br VALUES ('08.210-745', '4995     ', 'R FORTE DE SAO MARCOS', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('03.477-005', '4995     ', 'R FORTE DE SAO PEDRO', 'VL ANTONIETA                  ');
INSERT INTO cd_cep_br VALUES ('04.865-150', '4995     ', 'R FORTE DE SEPETUBA', 'JD IPORA                      ');
INSERT INTO cd_cep_br VALUES ('04.865-110', '4995     ', 'R FORTE DE TAMANDARE', 'JD IPORA                      ');
INSERT INTO cd_cep_br VALUES ('08.340-060', '4995     ', 'R FORTE DE TOUROS', 'JD RICARDO                    ');
INSERT INTO cd_cep_br VALUES ('04.865-160', '4995     ', 'R FORTE DE TRINDADE', 'JD IPORA                      ');
INSERT INTO cd_cep_br VALUES ('04.865-170', '4995     ', 'R FORTE DE VILA BELA', 'JD IPORA                      ');
INSERT INTO cd_cep_br VALUES ('03.567-050', '4995     ', 'R FONTES MALHEIRO', 'A ALVIM                       ');
INSERT INTO cd_cep_br VALUES ('04.476-550', '4995     ', 'EST ENCOSTA', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('02.997-050', '4995     ', 'R ENCOSTA, DA', 'VL A ROSA                     ');
INSERT INTO cd_cep_br VALUES ('02.816-010', '4995     ', 'R ENCRUZILHADA DO SUL', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('05.449-090', '4995     ', 'R ENDE', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('02.436-020', '4995     ', 'R ENEAS BASTOS E SOUZA', 'JD PICOLO                     ');
INSERT INTO cd_cep_br VALUES ('08.253-620', '4995     ', 'R EMILIO AYRES', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('04.271-070', '4995     ', 'TV EMILIO BACCHI', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('02.317-140', '4995     ', 'TV EMILIO BAISI', 'JD GUAPIRA                    ');
INSERT INTO cd_cep_br VALUES ('02.815-080', '4995     ', 'TV EMILIO BARAN', 'CJ HAB B E GOMES              ');
INSERT INTO cd_cep_br VALUES ('03.135-040', '4995     ', 'R EMILIO BARBOSA', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('05.888-060', '4995     ', 'R EMILIO BESSA', 'PRQ FERNANDA                  ');
INSERT INTO cd_cep_br VALUES ('03.720-250', '4995     ', 'R EMILIO BOUGART', 'CANGAIBA                      ');
INSERT INTO cd_cep_br VALUES ('05.834-100', '4995     ', 'R EMILIO BRAMANTES', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('05.881-090', '4995     ', 'R EMILIO BRIEDES', 'JD S B NOVO                   ');
INSERT INTO cd_cep_br VALUES ('08.090-350', '4995     ', 'R EMILIO CARDOSO AIRES', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('02.879-080', '4995     ', 'R EMILIO CASTRO', 'JD DAMASCENO                  ');
INSERT INTO cd_cep_br VALUES ('05.126-130', '4995     ', 'R EMILIO COLELLA', 'PRQ S DOMINGOS                ');
INSERT INTO cd_cep_br VALUES ('05.856-040', '4995     ', 'R EMILIO CONESA', 'JD ELEDY                      ');
INSERT INTO cd_cep_br VALUES ('05.007-010', '4995     ', 'TV EMILIO COTARELO', 'PERDIZES                      ');
INSERT INTO cd_cep_br VALUES ('04.337-060', '4995     ', 'TV EMILIO DA SILVA LAGES', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('03.576-210', '4995     ', 'R EMILIO DANTAS', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('05.386-100', '4995     ', 'R EMILIO DE CAVALIERI', 'VL ADALGISA                   ');
INSERT INTO cd_cep_br VALUES ('04.379-020', '4995     ', 'R EMILIO DE SOUZA DOCCA', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('03.470-090', '4995     ', 'R EMILIO DO LAGO', 'JD VL FORMOSA                 ');
INSERT INTO cd_cep_br VALUES ('04.414-180', '4995     ', 'R EMILIO FRUGONI', 'VL CLARA                      ');
INSERT INTO cd_cep_br VALUES ('04.165-120', '4995     ', 'R EMILIO GHIBERTI', 'VL MERCES                     ');
INSERT INTO cd_cep_br VALUES ('02.181-110', '4995     ', 'AV EMILIO GIAQUINTO', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('05.065-110', '4995     ', 'R EMILIO GOELDI', 'L BAIXO                       ');
INSERT INTO cd_cep_br VALUES ('03.260-040', '4995     ', 'R EMILIO JAFET FILHO', 'JD ANGELA                     ');
INSERT INTO cd_cep_br VALUES ('02.865-000', '4995     ', 'R EMILIO KEMP', 'VL PENTEADO                   ');
INSERT INTO cd_cep_br VALUES ('04.932-350', '4995     ', 'R EMILIO KERR', 'PRQ AMELIA                    ');
INSERT INTO cd_cep_br VALUES ('08.431-000', '4995     ', 'R EMILIO LAMARCA', 'JD MORENO                     ');
INSERT INTO cd_cep_br VALUES ('02.737-040', '4995     ', 'R EMILIO LAMBERT', 'ITABERABA                     ');
INSERT INTO cd_cep_br VALUES ('04.291-050', '4995     ', 'R EMILIO LANG JUNIOR', 'JD SAUDE                      ');
INSERT INTO cd_cep_br VALUES ('02.914-040', '4995     ', 'R EMILIO LESSORE', 'PIQUERI                       ');
INSERT INTO cd_cep_br VALUES ('04.164-200', '4995     ', 'TV EMILIO LOPES', 'VL MORAES                     ');
INSERT INTO cd_cep_br VALUES ('02.518-030', '4995     ', 'R EMILIO MAIA', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('03.320-000', '4995     ', 'R EMILIO MALLET- ATE 0998/0999', 'VL G CARDIM                   ');
INSERT INTO cd_cep_br VALUES ('03.320-001', '4995     ', 'R EMILIO MALLET- DE 1000/1001 AO FIM', 'VL G CARDIM                   ');
INSERT INTO cd_cep_br VALUES ('05.653-090', '4995     ', 'R EMILIO MARTINE VITALE', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('02.833-020', '4995     ', 'R EMILIO MARTINS', 'VL NINA                       ');
INSERT INTO cd_cep_br VALUES ('02.880-070', '4995     ', 'R EMILIO MAYER', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('01.231-020', '4995     ', 'R EMILIO MENEZES', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('04.252-030', '4995     ', 'R EMIDIO NAVARRO', 'SACOMA                        ');
INSERT INTO cd_cep_br VALUES ('03.621-060', '4995     ', 'R EMIDIO SOUZA', 'VL MARIETA                    ');
INSERT INTO cd_cep_br VALUES ('02.419-030', '4995     ', 'R EMIGDIO CARBONARI', 'CJ RES S TEREZINHA            ');
INSERT INTO cd_cep_br VALUES ('04.429-250', '4995     ', 'R EMIL ABRANY', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('05.571-070', '4995     ', 'R EMIL BOHN', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('03.127-090', '4995     ', 'R EMIL RAUTALA', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('05.503-090', '4995     ', 'R EMIL VON BEHRING', 'BUTANTA                       ');
INSERT INTO cd_cep_br VALUES ('05.528-320', '4995     ', 'PC EMILE BERNARD', 'JD DRACENA                    ');
INSERT INTO cd_cep_br VALUES ('05.704-090', '4995     ', 'R EMILE PESSARD', 'JD FNT MORUMBI                ');
INSERT INTO cd_cep_br VALUES ('05.359-100', '4995     ', 'R DOUTOR JOSE PINTO DE AZEVEDO', 'VL UNIVERSITARIA              ');
INSERT INTO cd_cep_br VALUES ('08.472-315', '4995     ', 'R IGARAPE BOM FUTURO', 'CJ HAB I MONTEIRO             ');
INSERT INTO cd_cep_br VALUES ('08.485-320', '4995     ', 'R IGARAPE BRACO FORTE', 'CJ HAB S ETELVINA II          ');
INSERT INTO cd_cep_br VALUES ('08.485-330', '4995     ', 'R IGARAPE CAJUEIRO', 'CJ HAB S ETELVINA II          ');
INSERT INTO cd_cep_br VALUES ('08.472-200', '4995     ', 'R IGARAPE DA BELA AURORA', 'CJ HAB I MONTEIRO             ');
INSERT INTO cd_cep_br VALUES ('08.472-170', '4995     ', 'R IGARAPE DA DIANA', 'CJ HAB I MONTEIRO             ');
INSERT INTO cd_cep_br VALUES ('03.689-060', '4995     ', 'R IBIRANHAEM', 'JD NORDESTE                   ');
INSERT INTO cd_cep_br VALUES ('05.638-110', '4995     ', 'R IBIRAPORA', 'JD LONDRINA                   ');
INSERT INTO cd_cep_br VALUES ('03.620-020', '4995     ', 'TV IBIRAPUA', 'VL F RIBEIRO                  ');
INSERT INTO cd_cep_br VALUES ('04.094-000', '4995     ', 'PRQ IBIRAPUERA', 'PRQ IBIRAPUERA                ');
INSERT INTO cd_cep_br VALUES ('04.029-000', '4995     ', 'AV IBIRAPUERA- ATE 1731 - LADO IMPAR', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.028-000', '4995     ', 'AV IBIRAPUERA- ATE 1760 - LADO PAR', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.029-100', '4995     ', 'AV IBIRAPUERA- DE 1733 A 2305 - LADO IMPAR', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.028-001', '4995     ', 'AV IBIRAPUERA- DE 1762 A 2266 - LADO PAR', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.028-002', '4995     ', 'AV IBIRAPUERA- DE 2268 A 2956 - LADO PAR', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('08.452-320', '4995     ', 'R GASPAR ALVARES', 'JD AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('03.651-170', '4995     ', 'TV GASPAR ANDRE', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('08.450-040', '4995     ', 'R GASPAR ARANHA', 'GUAIANAZES                    ');
INSERT INTO cd_cep_br VALUES ('04.925-010', '4995     ', 'R GALO DE OURO', 'JD RIVIERA                    ');
INSERT INTO cd_cep_br VALUES ('04.116-240', '4995     ', 'R GALOFRE', 'JD VL MARIANA                 ');
INSERT INTO cd_cep_br VALUES ('08.344-190', '4995     ', 'TV GALOPEIRA', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('02.542-020', '4995     ', 'R GALVAO BORTOLIM', 'SIT MANDAQUI                  ');
INSERT INTO cd_cep_br VALUES ('01.506-000', '4995     ', 'R GALVAO BUENO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('05.181-040', '4995     ', 'EST GALVAO BUENO TRIGUEIRINHO', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('03.460-160', '4995     ', 'R GALVAO CARVALHO', 'JD VL FORMOSA                 ');
INSERT INTO cd_cep_br VALUES ('03.736-180', '4995     ', 'R GALVAO DA FONTOURA', 'VL B AIRES                    ');
INSERT INTO cd_cep_br VALUES ('03.224-070', '4995     ', 'R GAMA BARROS', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('08.380-150', '4995     ', 'R GAMA BELES', 'JD IGUATEMI                   ');
INSERT INTO cd_cep_br VALUES ('01.539-010', '4995     ', 'R GAMA CERQUEIRA', 'CAMBUCI                       ');
INSERT INTO cd_cep_br VALUES ('04.269-000', '4995     ', 'R GAMA LOBO- ATE 1550/1551', 'VL D PEDRO I                  ');
INSERT INTO cd_cep_br VALUES ('04.269-001', '4995     ', 'R GAMA LOBO- DE 1552/1553 AO FIM', 'VL D PEDRO I                  ');
INSERT INTO cd_cep_br VALUES ('04.032-000', '4995     ', 'R GAMA, DO', 'JD LUZITANIA                  ');
INSERT INTO cd_cep_br VALUES ('03.809-110', '4995     ', 'R GAMBARRA', 'JD BELEM                      ');
INSERT INTO cd_cep_br VALUES ('04.563-070', '4995     ', 'TV GAMBIA', 'I BIBI                        ');
INSERT INTO cd_cep_br VALUES ('02.311-100', '4995     ', 'R GAMBOAS, DAS', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('05.620-060', '4995     ', 'R GAMELEIRA', 'VL INAH                       ');
INSERT INTO cd_cep_br VALUES ('03.585-000', '4995     ', 'AV GAMELEIRA BRANCA', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('03.579-110', '4995     ', 'R GAMIL', 'JD MARILIA                    ');
INSERT INTO cd_cep_br VALUES ('04.469-110', '4995     ', 'R GANDARA DE OLIVAIS', 'JD APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('04.023-000', '4995     ', 'R GANDAVO- ATE 297/298', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('04.023-001', '4995     ', 'R GANDAVO- DE 299/300 AO FIM', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('03.819-060', '4995     ', 'R GANDU', 'PRQ CISPER                    ');
INSERT INTO cd_cep_br VALUES ('03.445-030', '4995     ', 'R GANGES', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('01.549-080', '4995     ', 'PC GANGILA', 'VL MONUMENTO                  ');
INSERT INTO cd_cep_br VALUES ('03.821-190', '4995     ', 'R GANSO DO NORTE', 'VL SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('03.411-010', '4995     ', 'R GANSOS', 'CH S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('03.660-080', '4995     ', 'R GAPE', 'VL RE                         ');
INSERT INTO cd_cep_br VALUES ('03.585-080', '4995     ', 'R GAPUICIPO', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('04.323-085', '4995     ', 'R GARAM', 'VL ENCONTRO                   ');
INSERT INTO cd_cep_br VALUES ('03.552-030', '4995     ', 'R GARANHUNS', 'C PATRIARCA                   ');
INSERT INTO cd_cep_br VALUES ('04.116-210', '4995     ', 'R GARAPEBA', 'JD VL MARIANA                 ');
INSERT INTO cd_cep_br VALUES ('03.937-030', '4995     ', 'R GARAPUAVA', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('04.513-060', '4995     ', 'R GARARU', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('03.888-050', '4995     ', 'R GARAU', 'JD COTINHA                    ');
INSERT INTO cd_cep_br VALUES ('03.071-020', '4995     ', 'R GARCA', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('04.864-150', '4995     ', 'AC GARCA BRANCA', 'BAL S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('05.186-070', '4995     ', 'R GALDINO BICHO', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('02.210-090', '4995     ', 'TV GALDINO BORGES', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('05.159-220', '4995     ', 'R GALDINO CATUNDA GODIN', 'JD MARISTELA                  ');
INSERT INTO cd_cep_br VALUES ('03.627-040', '4995     ', 'R GALDINO DE OLIVEIRA', 'VL B AIRES                    ');
INSERT INTO cd_cep_br VALUES ('05.366-010', '4995     ', 'R GALDINO FRANCISCO BORGES', 'JD ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('08.431-650', '4995     ', 'R GALDINO NASCIMENTO', 'PRQ GUAIANAZES                ');
INSERT INTO cd_cep_br VALUES ('02.967-020', '4995     ', 'R GALDINO ROSA', 'VL MARINA                     ');
INSERT INTO cd_cep_br VALUES ('03.577-040', '4995     ', 'R GALEANDRA', 'JD ELIANE                     ');
INSERT INTO cd_cep_br VALUES ('04.456-230', '4995     ', 'R GALEANO FRIGO', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('03.288-000', '4995     ', 'R GALEAO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('02.967-150', '4995     ', 'R GALEAO COUTINHO', 'VL MARINA                     ');
INSERT INTO cd_cep_br VALUES ('02.651-100', '4995     ', 'R GALEAO SAO VICENTE', 'JD PERI                       ');
INSERT INTO cd_cep_br VALUES ('08.030-200', '4995     ', 'PC GALEAO, DO', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('04.305-050', '4995     ', 'R GALEAZZO ALESSI', 'VL MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('02.540-120', '4995     ', 'R GALEB SAFADY', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('08.275-560', '4995     ', 'R GALEGO', 'JD N S CARMO                  ');
INSERT INTO cd_cep_br VALUES ('03.942-070', '4995     ', 'R GALENA', 'JD ITAPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('05.410-030', '4995     ', 'R GALENO DE ALMEIDA', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('04.696-040', '4995     ', 'R GALENO DE CASTRO', 'JURUBATUBA                    ');
INSERT INTO cd_cep_br VALUES ('04.531-030', '4995     ', 'R GALENO REVOREDO', 'I BIBI                        ');
INSERT INTO cd_cep_br VALUES ('03.725-110', '4995     ', 'AV GALERA', 'E GOULART                     ');
INSERT INTO cd_cep_br VALUES ('04.933-000', '4995     ', 'R GALHARDAS, DAS', 'JD S ZELIA                    ');
INSERT INTO cd_cep_br VALUES ('04.387-165', '4995     ', 'TV GALHEROS', 'JD ANCHIETA                   ');
INSERT INTO cd_cep_br VALUES ('05.602-000', '4995     ', 'R GALIA', 'JD EVEREST                    ');
INSERT INTO cd_cep_br VALUES ('04.337-130', '4995     ', 'R GALIANO', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('03.280-180', '4995     ', 'PC GALIANO JACOMOSSI', 'VL CARMEM                     ');
INSERT INTO cd_cep_br VALUES ('04.428-130', '4995     ', 'R GALIANO MASINI', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('05.379-010', '4995     ', 'TV GALIANO OLIVATO', 'R PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('03.663-040', '4995     ', 'TV GALICIA', 'VL RE                         ');
INSERT INTO cd_cep_br VALUES ('02.530-000', '4995     ', 'R GALILEIA', 'C V MEDIA                     ');
INSERT INTO cd_cep_br VALUES ('05.874-182', '4995     ', 'TV GALILEIA', 'PRQ N S AMARO                 ');
INSERT INTO cd_cep_br VALUES ('05.307-170', '4995     ', 'R GALILEO EMENDABILI', 'JD HUMAITA                    ');
INSERT INTO cd_cep_br VALUES ('05.365-190', '4995     ', 'R GALILEO TORRANO', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('04.632-040', '4995     ', 'R GALILEU', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('02.167-070', '4995     ', 'R GALILEU GAIA', 'JD ANDARAI                    ');
INSERT INTO cd_cep_br VALUES ('03.567-010', '4995     ', 'R GALILEU MENON', 'A ALVIM                       ');
INSERT INTO cd_cep_br VALUES ('04.784-160', '4995     ', 'R GALIZA', 'JD SUZANA                     ');
INSERT INTO cd_cep_br VALUES ('05.076-060', '4995     ', 'PC GALLILEO ROVAI', 'LAPA                          ');
INSERT INTO cd_cep_br VALUES ('04.619-001', '4995     ', 'R GABRIELE D ANNUNZIO- DE 0312/0313 A 0540/0541', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('04.619-002', '4995     ', 'R GABRIELE D ANNUNZIO- DE 0542/0543 A 0780/0781', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('04.619-003', '4995     ', 'R GABRIELE D ANNUNZIO- DE 0782/0783 A 1000/1001', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('04.619-004', '4995     ', 'R GABRIELE D ANNUNZIO- DE 1002/1003 A 1230/1231', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('04.619-005', '4995     ', 'R GABRIELE D ANNUNZIO- DE 1232/1233 AO FIM', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('05.185-120', '4995     ', 'R GABRIELE FATTORINI', 'JD S LUCRECIA                 ');
INSERT INTO cd_cep_br VALUES ('08.371-080', '4995     ', 'R GABRIELE MARTINENGO', 'JD AUGUSTO                    ');
INSERT INTO cd_cep_br VALUES ('01.043-010', '4995     ', 'R GABUS MENDES', 'REPUBLICA                     ');
INSERT INTO cd_cep_br VALUES ('02.535-070', '4995     ', 'VL GAETA', 'PRQ PERUCHE                   ');
INSERT INTO cd_cep_br VALUES ('04.131-150', '4995     ', 'TV DOUTOR JOSE RANGEL BELFORT DE MATTOS', 'VL GUMERCINDO                 ');
INSERT INTO cd_cep_br VALUES ('05.466-040', '4995     ', 'R DOUTOR JOSE RODRIGUES ALVES SOBRINHO', 'AT PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('05.446-060', '4995     ', 'R DOUTOR JOSE ROMEIRO PEREIRA', 'AT PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('05.436-040', '4995     ', 'R DOUTOR JOSE ALMEIDA DE CAMARGO', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('02.431-090', '4995     ', 'R DOUTOR JOSE ALVES ARANHA', 'JARDIM DO COLEGIO             ');
INSERT INTO cd_cep_br VALUES ('04.942-110', '4995     ', 'R GREGORIO DOS REIS MELO', 'JD NAKAMURA                   ');
INSERT INTO cd_cep_br VALUES ('02.537-030', '4995     ', 'R GREGORIO DOS SANTOS', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('03.978-140', '4995     ', 'R GREGORIO FABER', 'VL C FRANCO                   ');
INSERT INTO cd_cep_br VALUES ('04.431-150', '4995     ', 'R GREGORIO FAGUNDES', 'JD SELMA                      ');
INSERT INTO cd_cep_br VALUES ('04.163-200', '4995     ', 'R GREGORIO FERNANDEZ', 'VL BRASILINA                  ');
INSERT INTO cd_cep_br VALUES ('04.459-020', '4995     ', 'R GREGORIO FERREIRA', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('05.551-220', '4995     ', 'R GREGORIO FERRO', 'JD R TAVARES                  ');
INSERT INTO cd_cep_br VALUES ('02.324-020', '4995     ', 'R GREGORIO FUNES', 'JD A LEONEL                   ');
INSERT INTO cd_cep_br VALUES ('04.414-010', '4995     ', 'R GREGORIO GUTIERREZ', 'VL CLARA                      ');
INSERT INTO cd_cep_br VALUES ('08.331-130', '4995     ', 'R GREGORIO LAZZARINI', 'JD T MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('02.433-100', '4995     ', 'R GREGORIO LOPES', 'PRQ MANDAQUI                  ');
INSERT INTO cd_cep_br VALUES ('04.144-130', '4995     ', 'R FIDELINO FIGUEIREDO', 'VL SAUDE                      ');
INSERT INTO cd_cep_br VALUES ('03.132-020', '4995     ', 'R FIDELIS PAPINI', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('08.380-470', '4995     ', 'EST FIDELIS, DO', 'T DIVISAO                     ');
INSERT INTO cd_cep_br VALUES ('04.551-010', '4995     ', 'R FIDENCIO RAMOS', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('05.879-430', '4995     ', 'R FIDENZA', 'CH S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('04.167-035', '4995     ', 'V-P FIDIAS', 'VL MORAES                     ');
INSERT INTO cd_cep_br VALUES ('05.182-450', '4995     ', 'R FIGARO', 'C D ABRIL                     ');
INSERT INTO cd_cep_br VALUES ('04.863-070', '4995     ', 'R FIGO NATAL', 'VL NATAL                      ');
INSERT INTO cd_cep_br VALUES ('02.168-060', '4995     ', 'R FIGOS, DOS', 'CJ P VL MARIA III             ');
INSERT INTO cd_cep_br VALUES ('02.310-180', '4995     ', 'R FIGUEIRA', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('05.704-150', '4995     ', 'EST FIGUEIRA CHATA, DA', 'JD FNT MORUMBI                ');
INSERT INTO cd_cep_br VALUES ('03.583-090', '4995     ', 'R FIGUEIRA DA BARBARIA', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('02.464-010', '4995     ', 'R FIGUEIRA DA FOZ', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('03.577-080', '4995     ', 'R FIGUEIRA DA INDIA', 'JD ELIANE                     ');
INSERT INTO cd_cep_br VALUES ('03.813-000', '4995     ', 'R FIGUEIRA DA POLINESIA', 'JD MATARAZZO                  ');
INSERT INTO cd_cep_br VALUES ('08.311-130', '4995     ', 'R FIGUEIRA DE CARVALHO', 'PRQ S RAFAEL                  ');
INSERT INTO cd_cep_br VALUES ('05.763-360', '4995     ', 'R FIGUEIRA DO EGITO', 'JD S EFIGENIA                 ');
INSERT INTO cd_cep_br VALUES ('08.040-720', '4995     ', 'PC FIGUEIRA DO MATO', 'JD C PINTADA                  ');
INSERT INTO cd_cep_br VALUES ('04.932-070', '4995     ', 'PC FIGUEIRA GRANDE', 'PRQ S AMARO                   ');
INSERT INTO cd_cep_br VALUES ('03.003-000', '4995     ', 'R FIGUEIRA, DA- ATE 800/801', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('03.102-010', '4995     ', 'R FIGUEIRA, DA- DE 802/803 AO FIM', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('02.220-330', '4995     ', 'TV FIGUEIREDO CAMARGO', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('05.205-020', '4995     ', 'R FIGUEIREDO COIMBRA', 'JD RUSSO                      ');
INSERT INTO cd_cep_br VALUES ('08.080-300', '4995     ', 'R FIGUEIREDO PIMENTEL', 'PRQ PAULISTANO                ');
INSERT INTO cd_cep_br VALUES ('02.630-100', '4995     ', 'R FIGUEIREDO SARMENTO', 'VL AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('02.542-050', '4995     ', 'TV FIGUEIROPOLIS', 'SIT MANDAQUI                  ');
INSERT INTO cd_cep_br VALUES ('08.111-460', '4995     ', 'TV FIGURACAO MUSICAL', 'JD MELIUNAS                   ');
INSERT INTO cd_cep_br VALUES ('04.583-060', '4995     ', 'TV FIJI', 'VL CORDEIRO                   ');
INSERT INTO cd_cep_br VALUES ('04.564-050', '4995     ', 'R FILADELFIA', 'C MONCOES                     ');
INSERT INTO cd_cep_br VALUES ('05.449-100', '4995     ', 'R FILADELFO ARANHA', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('02.256-090', '4995     ', 'R FILADELFO GOUVEIA NETO', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('03.717-180', '4995     ', 'R FILADELPHIA', 'CANGAIBA                      ');
INSERT INTO cd_cep_br VALUES ('04.883-010', '4995     ', 'R FILAMON', 'JD ALAMOS                     ');
INSERT INTO cd_cep_br VALUES ('08.465-150', '4995     ', 'R FILARMONIA, DA', 'CJ HAB J KUBITSCHEK           ');
INSERT INTO cd_cep_br VALUES ('03.904-140', '4995     ', 'R FILARMONICA', 'JD TANGO                      ');
INSERT INTO cd_cep_br VALUES ('05.211-030', '4995     ', 'R FILGUEIRAS LIMA', 'JD RUSSO                      ');
INSERT INTO cd_cep_br VALUES ('03.364-000', '4995     ', 'R FILHAS DO SAGRADO CORACAO', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('03.067-080', '4995     ', 'R FERREIRA MACHADO', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('03.557-060', '4995     ', 'R FERREIRA PEIXOTO', 'JD HERCILIA                   ');
INSERT INTO cd_cep_br VALUES ('05.360-220', '4995     ', 'R FERREIRA PENA', 'VL BUTANTA                    ');
INSERT INTO cd_cep_br VALUES ('04.761-010', '4995     ', 'R FERREIRA VIANA', 'VL SOCORRO                    ');
INSERT INTO cd_cep_br VALUES ('03.977-725', '4995     ', 'R FERREIRA VIANA', 'FAZ JUTA                      ');
INSERT INTO cd_cep_br VALUES ('03.729-120', '4995     ', 'R FERREIRAS, DOS', 'JD DANFER                     ');
INSERT INTO cd_cep_br VALUES ('05.833-120', '4995     ', 'R FERREIROPOLIS', 'JD V LIMA                     ');
INSERT INTO cd_cep_br VALUES ('05.527-200', '4995     ', 'R FERRER BASSA', 'JD CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('03.203-040', '4995     ', 'R FERRI', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('02.267-020', '4995     ', 'R FERROVIARIOS, DOS', 'VL GUSTAVO                    ');
INSERT INTO cd_cep_br VALUES ('08.471-010', '4995     ', 'AV FERROVIARIOS, DOS', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('02.350-030', '4995     ', 'R FERRUCIO BENEDUZZI', 'TREMEMBE                      ');
INSERT INTO cd_cep_br VALUES ('04.475-450', '4995     ', 'R FERRUCIO CASTAGNA', 'JD RUBILENE                   ');
INSERT INTO cd_cep_br VALUES ('04.776-180', '4995     ', 'R FERRUCIO DUPRE', 'VL FRIBURGO                   ');
INSERT INTO cd_cep_br VALUES ('02.377-280', '4995     ', 'R FERRUCIO REBECCA', 'H FLORESTAL                   ');
INSERT INTO cd_cep_br VALUES ('04.410-040', '4995     ', 'R FERRUCIO SANDOLI', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('04.062-010', '4995     ', 'R FERRUCIO TABARELLI', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('08.340-400', '4995     ', 'PC FERRUCIO TOLESI', 'JD VL CARRAO                  ');
INSERT INTO cd_cep_br VALUES ('08.465-140', '4995     ', 'R FESTA CHINESA', 'CJ HAB J KUBITSCHEK           ');
INSERT INTO cd_cep_br VALUES ('05.185-550', '4995     ', 'R FESTA DA GLORIA', 'JD S LUCRECIA                 ');
INSERT INTO cd_cep_br VALUES ('05.547-090', '4995     ', 'PC FESTA DAS LUZES', 'JD RUBIO                      ');
INSERT INTO cd_cep_br VALUES ('04.476-245', '4995     ', 'R FEUDO, DO', 'JD CASTELO                    ');
INSERT INTO cd_cep_br VALUES ('04.144-020', '4995     ', 'R FIACAO DA SAUDE', 'VL SAUDE                      ');
INSERT INTO cd_cep_br VALUES ('02.208-230', '4995     ', 'TV FIALHO D ALMEIDA', 'TUCURUVI                      ');
INSERT INTO cd_cep_br VALUES ('04.545-000', '4995     ', 'R FIANDEIRAS, DAS- ATE 240/241', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('04.545-001', '4995     ', 'R FIANDEIRAS, DAS- DE 242/243 A 310/311', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('04.545-002', '4995     ', 'R FIANDEIRAS, DAS- DE 312/313 A 470/471', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('04.545-003', '4995     ', 'R FIANDEIRAS, DAS- DE 472/473 A 600/601', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('04.545-004', '4995     ', 'R FIANDEIRAS, DAS- DE 602/603 A 760/761', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('04.545-005', '4995     ', 'R FIANDEIRAS, DAS- DE 762/763 A 890/891', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('04.545-006', '4995     ', 'R FIANDEIRAS, DAS- DE 892/893 AO FIM', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('08.160-690', '4995     ', 'R FICHEIRA', 'JD FLUMINENSE                 ');
INSERT INTO cd_cep_br VALUES ('04.201-000', '4995     ', 'R FICO, DO', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('05.432-070', '4995     ', 'R FIDALGA- LADO IMPAR', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('05.432-000', '4995     ', 'R FIDALGA- LADO PAR', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('04.415-201', '4995     ', 'R FIDELA CAMPINA', 'VL CLARA                      ');
INSERT INTO cd_cep_br VALUES ('03.938-110', '4995     ', 'R FIDELANDIA', 'JD PARAGUACU                  ');
INSERT INTO cd_cep_br VALUES ('05.165-010', '4995     ', 'R FIDELES ALVES DA COSTA', 'REC MTE ALEGRE                ');
INSERT INTO cd_cep_br VALUES ('03.883-020', '4995     ', 'R FERNAO LOBO', 'JD COTINHA                    ');
INSERT INTO cd_cep_br VALUES ('04.844-460', '4995     ', 'AV FERNAO LOBO SOROPITA', 'JD S BERNARDO                 ');
INSERT INTO cd_cep_br VALUES ('04.653-080', '4995     ', 'R FERNAO LOPES', 'VL INGLESA                    ');
INSERT INTO cd_cep_br VALUES ('03.261-090', '4995     ', 'R FERNAO LOPES DE CAMARGO', 'VL DARLI                      ');
INSERT INTO cd_cep_br VALUES ('03.160-030', '4995     ', 'R FERNAO MARQUES', 'VL GRACIOSA                   ');
INSERT INTO cd_cep_br VALUES ('02.134-010', '4995     ', 'TV FERNAO MARTINS DA COSTA', 'VL M ALTA                     ');
INSERT INTO cd_cep_br VALUES ('02.814-070', '4995     ', 'R IAMANDU', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('03.803-000', '4995     ', 'R FERNAO MENDES PINTO', 'PRQ BOTURUSSU                 ');
INSERT INTO cd_cep_br VALUES ('04.248-010', '4995     ', 'R FERNAO MUNHOZ', 'SACOMA                        ');
INSERT INTO cd_cep_br VALUES ('01.015-080', '4995     ', 'R FERNAO SALES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('02.318-240', '4995     ', 'R FERNAO SILVA', 'VL PAULISTANA                 ');
INSERT INTO cd_cep_br VALUES ('03.306-030', '4995     ', 'R FERNAO TAVARES', 'C M CEU                       ');
INSERT INTO cd_cep_br VALUES ('05.777-070', '4995     ', 'R FERNAO VAZ DA COSTA', 'VL N BELEZAS                  ');
INSERT INTO cd_cep_br VALUES ('02.755-100', '4995     ', 'PC FERNAO VELHO', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('04.851-350', '4995     ', 'R FERRABOSCO', 'PRQ RES COCAIA                ');
INSERT INTO cd_cep_br VALUES ('04.950-040', '4995     ', 'R FERRADOR', 'C IPAVA                       ');
INSERT INTO cd_cep_br VALUES ('03.737-225', '4995     ', 'PC INSPETOR PAULO SAMPAIO', 'VL FRANCI                     ');
INSERT INTO cd_cep_br VALUES ('03.065-000', '4995     ', 'R FELIPE CAMARAO', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('02.169-230', '4995     ', 'R FELIPE CAMARAO', 'PRQ VL MARIA                  ');
INSERT INTO cd_cep_br VALUES ('04.407-120', '4995     ', 'TV FONTE DE AMOR', 'VL IMPERIO                    ');
INSERT INTO cd_cep_br VALUES ('04.826-250', '4995     ', 'R FONTE DO SALGUEIRO', 'JD SERTAOZINHO                ');
INSERT INTO cd_cep_br VALUES ('02.254-170', '4995     ', 'R FONTE INVISIVEL', 'VL NIVI                       ');
INSERT INTO cd_cep_br VALUES ('04.324-010', '4995     ', 'TV FONTE PERENE', 'VL ENCONTRO                   ');
INSERT INTO cd_cep_br VALUES ('03.728-255', '4995     ', 'R FONTE-CRISTALINA', 'CANGAIBA                      ');
INSERT INTO cd_cep_br VALUES ('03.201-055', '4995     ', 'PC FONTE, DA', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('04.477-290', '4995     ', 'R FONTE, DA', 'S PRAIAS                      ');
INSERT INTO cd_cep_br VALUES ('04.891-330', '4995     ', 'R FONTE, DA', 'E MARSILAC                    ');
INSERT INTO cd_cep_br VALUES ('05.758-100', '4995     ', 'R FONTELO', 'JD CATANDUVA                  ');
INSERT INTO cd_cep_br VALUES ('05.174-260', '4995     ', 'R FONTES DA SILVA', 'JD REGINA                     ');
INSERT INTO cd_cep_br VALUES ('03.716-070', '4995     ', 'R IARA XAVIER', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('08.411-040', '4995     ', 'R IARACOTIA', 'GUAIANAZES                    ');
INSERT INTO cd_cep_br VALUES ('05.873-230', '4995     ', 'R IARIM', 'MRO INDIO                     ');
INSERT INTO cd_cep_br VALUES ('03.734-040', '4995     ', 'R IAROBA', 'VL R BARBOSA                  ');
INSERT INTO cd_cep_br VALUES ('08.223-190', '4995     ', 'R IARUCU', 'C A E CARVALHO                ');
INSERT INTO cd_cep_br VALUES ('02.517-050', '4995     ', 'R IATAI', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('04.928-260', '4995     ', 'R IATE CLUBE ITAIPU', 'PR AZUL                       ');
INSERT INTO cd_cep_br VALUES ('05.833-150', '4995     ', 'R IATECA', 'JD V LIMA                     ');
INSERT INTO cd_cep_br VALUES ('05.537-160', '4995     ', 'R IAUARETE', 'JD P PERI                     ');
INSERT INTO cd_cep_br VALUES ('02.404-052', '4995     ', 'PC IAUTI', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('05.363-090', '4995     ', 'R IAVARITE', 'VL N ALBA                     ');
INSERT INTO cd_cep_br VALUES ('08.041-230', '4995     ', 'R IBA-GUACU', 'VL RAQUEL                     ');
INSERT INTO cd_cep_br VALUES ('03.581-070', '4995     ', 'R IBACURI', 'JD FERNANDES                  ');
INSERT INTO cd_cep_br VALUES ('03.414-150', '4995     ', 'R IBAITI', 'VL MAFRA                      ');
INSERT INTO cd_cep_br VALUES ('04.116-200', '4995     ', 'R IBARAGUI NISSUI', 'JD VL MARIANA                 ');
INSERT INTO cd_cep_br VALUES ('04.312-050', '4995     ', 'R IBARANA', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('04.317-080', '4995     ', 'R IBARETAMA', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('04.781-070', '4995     ', 'R IBARRA', 'VL FRIBURGO                   ');
INSERT INTO cd_cep_br VALUES ('04.052-040', '4995     ', 'R IBATE', 'MIRANDOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('03.333-065', '4995     ', 'R IBATEGUARA', 'JD A FRANCO                   ');
INSERT INTO cd_cep_br VALUES ('03.951-010', '4995     ', 'R IBATIPO', 'JD N JULHO                    ');
INSERT INTO cd_cep_br VALUES ('03.209-054', '4995     ', 'R IBATUBI', 'VL ALPINA                     ');
INSERT INTO cd_cep_br VALUES ('03.738-260', '4995     ', 'R IBERE DA COSTA FRANCO', 'VL LIBANESA                   ');
INSERT INTO cd_cep_br VALUES ('08.270-590', '4995     ', 'R IBERE GOMES GROSSO', 'JD N S CARMO                  ');
INSERT INTO cd_cep_br VALUES ('02.082-070', '4995     ', 'R IBERIA', 'VL I MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('02.332-050', '4995     ', 'R IBERICO', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('03.449-025', '4995     ', 'R IBERIS', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('08.430-030', '4995     ', 'R IBERO', 'JD S TERESINHA                ');
INSERT INTO cd_cep_br VALUES ('05.632-105', '4995     ', 'R IBERTIOGA', 'JD MTE KEMEL                  ');
INSERT INTO cd_cep_br VALUES ('05.792-070', '4995     ', 'R IBI', 'JD L MOREIRA                  ');
INSERT INTO cd_cep_br VALUES ('03.544-020', '4995     ', 'R IBIA', 'C PATRIARCA                   ');
INSERT INTO cd_cep_br VALUES ('08.215-480', '4995     ', 'R IBIACA', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('08.370-050', '4995     ', 'R IBIACICA', 'PRQ B ESPERANCA               ');
INSERT INTO cd_cep_br VALUES ('08.246-100', '4995     ', 'R IBIAJARA- ATE 159/160', 'PDA QUINZE                    ');
INSERT INTO cd_cep_br VALUES ('08.246-101', '4995     ', 'TV IBIAJARA- DE 161/162 AO FIM', 'PDA QUINZE                    ');
INSERT INTO cd_cep_br VALUES ('05.625-020', '4995     ', 'R IBIAPABA', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('04.068-060', '4995     ', 'TV IBIAPABA MARTINS', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('01.457-030', '4995     ', 'R IBIAPINOPOLIS', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('02.130-030', '4995     ', 'R IACANGA', 'VL M ALTA                     ');
INSERT INTO cd_cep_br VALUES ('03.983-090', '4995     ', 'R IACAPE', 'PRQ S MADALENA                ');
INSERT INTO cd_cep_br VALUES ('08.460-070', '4995     ', 'R IACAPUCAIO', 'JD SOARES                     ');
INSERT INTO cd_cep_br VALUES ('02.264-090', '4995     ', 'R IACI', 'VL N CAROLINA                 ');
INSERT INTO cd_cep_br VALUES ('03.366-100', '4995     ', 'PC IACIARA', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('05.615-110', '4995     ', 'R IACITARA', 'VL PROGREDIOR                 ');
INSERT INTO cd_cep_br VALUES ('03.430-020', '4995     ', 'R IACRI', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('08.441-430', '4995     ', 'R IACUACANGA', 'JD GUAIANAZES                 ');
INSERT INTO cd_cep_br VALUES ('08.110-610', '4995     ', 'R IACUPEMA', 'VL ALABAMA                    ');
INSERT INTO cd_cep_br VALUES ('05.590-090', '4995     ', 'R IACURANA', 'VL GOMES                      ');
INSERT INTO cd_cep_br VALUES ('05.359-160', '4995     ', 'R IAFARI', 'VL UNIVERSITARIA              ');
INSERT INTO cd_cep_br VALUES ('05.084-040', '4995     ', 'R IAGARI', 'AT LAPA                       ');
INSERT INTO cd_cep_br VALUES ('03.980-160', '4995     ', 'R IAGE', 'JD ELBA                       ');
INSERT INTO cd_cep_br VALUES ('03.279-145', '4995     ', 'R IAGUARACA', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('03.045-014', '4995     ', 'VL IAIA', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('04.542-060', '4995     ', 'R IAIA', 'I BIBI                        ');
INSERT INTO cd_cep_br VALUES ('04.543-050', '4995     ', 'R IAIA GARCIA', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('03.982-060', '4995     ', 'R IAMACARU', 'PRQ S MADALENA                ');
INSERT INTO cd_cep_br VALUES ('03.982-070', '4995     ', 'R IAMBU', 'PRQ S MADALENA                ');
INSERT INTO cd_cep_br VALUES ('03.654-140', '4995     ', 'R IAMURI', 'VL GRANADA                    ');
INSERT INTO cd_cep_br VALUES ('02.468-020', '4995     ', 'R IANA', 'VL ROMERO                     ');
INSERT INTO cd_cep_br VALUES ('05.363-140', '4995     ', 'PC IANATAMA', 'R PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('05.121-150', '4995     ', 'R IANDU', 'PRQ S DOMINGOS                ');
INSERT INTO cd_cep_br VALUES ('04.820-070', '4995     ', 'R IANOMANI', 'JD KIKA                       ');
INSERT INTO cd_cep_br VALUES ('08.440-240', '4995     ', 'R IAPARANDIBA', 'JD CAMPO                      ');
INSERT INTO cd_cep_br VALUES ('08.061-350', '4995     ', 'R IAPEGU', 'JD P J NUNES                  ');
INSERT INTO cd_cep_br VALUES ('02.512-020', '4995     ', 'R IAPO', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('08.330-500', '4995     ', 'R IAPTUS', 'C S S BARBARA                 ');
INSERT INTO cd_cep_br VALUES ('05.365-240', '4995     ', 'TV IAPU', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('02.073-020', '4995     ', 'R IAPUCANIN', 'VL PAIVA                      ');
INSERT INTO cd_cep_br VALUES ('08.111-645', '4995     ', 'R IAPUNA', 'JD ROMANO                     ');
INSERT INTO cd_cep_br VALUES ('08.110-040', '4995     ', 'R IAPURUCU', 'VL SIMONE                     ');
INSERT INTO cd_cep_br VALUES ('03.981-070', '4995     ', 'R IAQUE', 'PRQ S MADALENA                ');
INSERT INTO cd_cep_br VALUES ('05.365-020', '4995     ', 'R IAQUIRANA', 'R PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('04.542-030', '4995     ', 'R IARA', 'I BIBI                        ');
INSERT INTO cd_cep_br VALUES ('02.354-300', '4995     ', 'TV IARA', 'PRQ C PEDRA                   ');
INSERT INTO cd_cep_br VALUES ('05.273-220', '4995     ', 'R IARA', 'VL PALMARES                   ');
INSERT INTO cd_cep_br VALUES ('03.755-060', '4995     ', 'R HUMBERTO DANTAS', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('05.831-000', '4995     ', 'R HUMBERTO DE ALMEIDA', 'CH SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('01.244-040', '4995     ', 'PC HUMBERTO DE CAMPOS', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.311-080', '4995     ', 'R HUMBERTO DE CAMPOS', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('04.672-010', '4995     ', 'R HUMBERTO DE QUEIROS', 'JD BELGICA                    ');
INSERT INTO cd_cep_br VALUES ('05.656-100', '4995     ', 'PC HUMBERTO DELBONI', 'FAZ MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('04.783-110', '4995     ', 'R HUMBERTO DELLA SANTA', 'JD TERESA                     ');
INSERT INTO cd_cep_br VALUES ('02.846-040', '4995     ', 'AV HUMBERTO GOMES GAIA', 'VL ITABERABA                  ');
INSERT INTO cd_cep_br VALUES ('04.018-070', '4995     ', 'TV HUMBERTO I', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.018-030', '4995     ', 'R HUMBERTO I- ATE 390/391', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.018-031', '4995     ', 'R HUMBERTO I- DE 392/393 A 700/701', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.018-032', '4995     ', 'R HUMBERTO I- DE 702/703 A 810/811', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.018-033', '4995     ', 'R HUMBERTO I- DE 812/813 AO FIM', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('05.549-230', '4995     ', 'R HUMBERTO LEONE', 'JD L CASTRO                   ');
INSERT INTO cd_cep_br VALUES ('04.961-240', '4995     ', 'R HUMBERTO MARCAL', 'CH S AZUL                     ');
INSERT INTO cd_cep_br VALUES ('03.725-070', '4995     ', 'R HUMBERTO MARQUES', 'E GOULART                     ');
INSERT INTO cd_cep_br VALUES ('03.478-000', '4995     ', 'R HUMBERTO MAURO', 'VL ANTONIETA                  ');
INSERT INTO cd_cep_br VALUES ('05.843-250', '4995     ', 'R HUMBERTO MIRANDA', 'JD CRISTALIA                  ');
INSERT INTO cd_cep_br VALUES ('05.798-170', '4995     ', 'R HUMBERTO MORBIO', 'JD AVENIDA                    ');
INSERT INTO cd_cep_br VALUES ('08.070-450', '4995     ', 'R HUMBERTO PARENTE', 'VL PEDROSO                    ');
INSERT INTO cd_cep_br VALUES ('05.860-060', '4995     ', 'R GIOVANNI D AMBROGIO', 'JD SANDRA                     ');
INSERT INTO cd_cep_br VALUES ('03.632-040', '4995     ', 'R GENERAL SOCRATES', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('04.571-040', '4995     ', 'PC GENERAL SODRE E SILVA', 'C MONCOES                     ');
INSERT INTO cd_cep_br VALUES ('03.502-020', '4995     ', 'R GENERAL SOUZA NETO', 'VL ARICANDUVA                 ');
INSERT INTO cd_cep_br VALUES ('02.764-090', '4995     ', 'R GENERAL SOUZA TRIGO', 'PRQ ITABERABA                 ');
INSERT INTO cd_cep_br VALUES ('05.782-410', '4995     ', 'R HUMBERTO SCIGLIANO', 'PRQ MUNHOZ                    ');
INSERT INTO cd_cep_br VALUES ('05.731-330', '4995     ', 'R HUMBERTO VASQUEZ', 'VL ERNESTO                    ');
INSERT INTO cd_cep_br VALUES ('04.753-070', '4995     ', 'R HUMBOLDT', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('05.055-010', '4995     ', 'R HUNGARA', 'VL IPOJUCA                    ');
INSERT INTO cd_cep_br VALUES ('01.455-000', '4995     ', 'R HUNGRIA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('04.671-310', '4995     ', 'R HUSSAIN YOUSSEF SAAB', 'VL SOFIA                      ');
INSERT INTO cd_cep_br VALUES ('04.071-007', '4995     ', 'PC HUSSAM EDDINE HARIRI', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('03.731-190', '4995     ', 'R HYDE PARK', 'VL LONDRINA                   ');
INSERT INTO cd_cep_br VALUES ('03.614-070', '4995     ', 'R HYPOLITO HERAS', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('04.236-270', '4995     ', 'R I', 'C N HELIOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('05.183-390', '4995     ', 'R I', 'CJ RES A JARAGUA              ');
INSERT INTO cd_cep_br VALUES ('03.344-020', '4995     ', 'R GREGORIO MATOS', 'VL R FEIJO                    ');
INSERT INTO cd_cep_br VALUES ('08.450-590', '4995     ', 'R GREGORIO MENDES DA SILVA', 'LAGEADO                       ');
INSERT INTO cd_cep_br VALUES ('05.450-000', '4995     ', 'R GREGORIO PAES DE ALMEIDA- ATE 0723/0724', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('05.450-001', '4995     ', 'R GREGORIO PAES DE ALMEIDA- DE 0725/0726 AO FIM', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('04.949-010', '4995     ', 'R GREGORIO PINHEIRO', 'JD ARACATI                    ');
INSERT INTO cd_cep_br VALUES ('02.879-050', '4995     ', 'R GREGORIO POMAR', 'JD DAMASCENO                  ');
INSERT INTO cd_cep_br VALUES ('08.210-430', '4995     ', 'R GREGORIO RAMALHO', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('04.106-040', '4995     ', 'R GREGORIO SERRAO', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('05.187-510', '4995     ', 'R GREGORIO TAGLE', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('04.828-160', '4995     ', 'R GREGORIO TORRES', 'JD IPORANGA                   ');
INSERT INTO cd_cep_br VALUES ('04.844-110', '4995     ', 'R GREGORIO VIEGAS', 'JD MANACAS                    ');
INSERT INTO cd_cep_br VALUES ('04.652-180', '4995     ', 'R GREGORIO VILALVA', 'CUPECE                        ');
INSERT INTO cd_cep_br VALUES ('05.542-150', '4995     ', 'R GREGORIO ZUCCHINI', 'JD OLYMPIA                    ');
INSERT INTO cd_cep_br VALUES ('04.233-360', '4995     ', 'R GREMA', 'C N HELIOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('03.283-180', '4995     ', 'R GRENALDO DE JESUS DA SILVA', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('02.221-200', '4995     ', 'V-P GRANDES DEUSES', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('02.349-130', '4995     ', 'V-P GRANDES ESPERANCAS', 'JD TREMEMBE                   ');
INSERT INTO cd_cep_br VALUES ('05.205-150', '4995     ', 'R GRANDES RIOS', 'JD RUSSO                      ');
INSERT INTO cd_cep_br VALUES ('03.129-060', '4995     ', 'R GRANDINO', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('03.215-060', '4995     ', 'R GRANITO', 'VL CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('04.721-060', '4995     ', 'R GRANJA JULIETA', 'GJA JULIETA                   ');
INSERT INTO cd_cep_br VALUES ('04.475-160', '4995     ', 'R GRANJA, DA', 'JD CLELIA                     ');
INSERT INTO cd_cep_br VALUES ('03.358-050', '4995     ', 'R GRANJAO', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('04.176-030', '4995     ', 'R GRANVILLE BANTOCK', 'JD M ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('03.932-030', '4995     ', 'R GRAO CAIRO', 'C CENTENARIO                  ');
INSERT INTO cd_cep_br VALUES ('03.213-030', '4995     ', 'R GRAO MONGOL', 'VL CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('02.233-080', '4995     ', 'R GRAO PARA', 'PRQ E CHAVES                  ');
INSERT INTO cd_cep_br VALUES ('04.562-040', '4995     ', 'R GRAPECICA', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('08.030-190', '4995     ', 'R GRAPIRA', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('08.121-230', '4995     ', 'R GRAPUETA', 'JD CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('01.316-050', '4995     ', 'TV GRASSI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('05.626-020', '4995     ', 'R GRAUCA', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('04.514-000', '4995     ', 'AV GRAUNA- ATE 220/221', 'VL UBERABINHA                 ');
INSERT INTO cd_cep_br VALUES ('04.514-001', '4995     ', 'AV GRAUNA- DE 222/223 AO FIM', 'VL UBERABINHA                 ');
INSERT INTO cd_cep_br VALUES ('04.851-500', '4995     ', 'R GRAUNA DA MATA', 'PRQ RES LAGOS                 ');
INSERT INTO cd_cep_br VALUES ('08.461-130', '4995     ', 'R GRAVACU', 'C POPULAR                     ');
INSERT INTO cd_cep_br VALUES ('08.161-265', '4995     ', 'R GRAVATA DA PEDRA', 'JD IPES                       ');
INSERT INTO cd_cep_br VALUES ('08.230-800', '4995     ', 'R GRAVATA DO CAMPO', 'VL VERDE                      ');
INSERT INTO cd_cep_br VALUES ('01.303-040', '4995     ', 'R GRAVATAI', 'CONSOLACAO                    ');
INSERT INTO cd_cep_br VALUES ('03.977-265', '4995     ', 'R GRAVATA3', 'FAZ JUTA                      ');
INSERT INTO cd_cep_br VALUES ('04.143-050', '4995     ', 'R GRAVI', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('08.062-340', '4995     ', 'R GRAVIOLA', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('08.223-050', '4995     ', 'R GRAXAIM', 'C A E CARVALHO                ');
INSERT INTO cd_cep_br VALUES ('04.477-510', '4995     ', 'R GRAZIELA PARETO', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('05.705-210', '4995     ', 'R GRAZIELLA DINARO PALUMBO', 'PARAISO DO MORUMBI            ');
INSERT INTO cd_cep_br VALUES ('03.373-000', '4995     ', 'R GRECCO', 'CH MAFALDA                    ');
INSERT INTO cd_cep_br VALUES ('04.911-080', '4995     ', 'R GRECIA', 'GUARAPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('01.450-010', '4995     ', 'R GRECIA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('05.212-150', '4995     ', 'R GRECIA', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('04.218-100', '4995     ', 'R GREENFELD', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('04.176-110', '4995     ', 'R GREGOR AICHINGER', 'JD M ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('03.388-130', '4995     ', 'R GREGORI FEIJE', 'VL PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('05.842-070', '4995     ', 'R GREGORIO ALLEGRI', 'VL BELEZAS                    ');
INSERT INTO cd_cep_br VALUES ('01.234-050', '4995     ', 'PC GRACA ARANHA', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('04.233-040', '4995     ', 'R GRACA, DA', 'C N HELIOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('01.125-001', '4995     ', 'R GRACA, DA- LADO IMPAR', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('01.125-000', '4995     ', 'R GRACA, DA- LADO PAR', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('04.432-090', '4995     ', 'R GRACHO CARDOSO', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('02.545-060', '4995     ', 'R GRACIANO ALTIERI', 'C V ALTA                      ');
INSERT INTO cd_cep_br VALUES ('03.643-070', '4995     ', 'R GRACIANO XAVIER', 'VL BEATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('02.335-050', '4995     ', 'R GRACIANOPOLIS', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('08.344-210', '4995     ', 'TV GRACIAS A LA VIDA', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('02.431-110', '4995     ', 'R GRACIEMA NOBRE DE CAMPOS', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('04.120-140', '4995     ', 'PC GRACILIANO RAMOS', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('03.736-230', '4995     ', 'R GRACINDA', 'VL B AIRES                    ');
INSERT INTO cd_cep_br VALUES ('01.443-080', '4995     ', 'R GRACINDO DE SA', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('08.090-700', '4995     ', 'R GRACIOSA', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('08.051-620', '4995     ', 'R GRACIOSA POLESI PEIXOTO', 'LIMOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('04.152-070', '4995     ', 'R GRACO DA SILVEIRA SANTOS', 'VL S ESTEFANO                 ');
INSERT INTO cd_cep_br VALUES ('03.201-010', '4995     ', 'R GRADAU', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('08.471-530', '4995     ', 'AV GRAFICOS, DOS', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('08.245-420', '4995     ', 'R GRAFITA', 'JD BEATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('04.737-030', '4995     ', 'R GRAHAM BELL', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('01.253-001', '4995     ', 'R GRAJAU- LADO IMPAR', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('01.253-000', '4995     ', 'R GRAJAU- LADO PAR', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('02.940-010', '4995     ', 'R GRALHA', 'JD C PIRITUBA                 ');
INSERT INTO cd_cep_br VALUES ('08.230-780', '4995     ', 'R GRAMA DA PRAIA', 'VL VERDE                      ');
INSERT INTO cd_cep_br VALUES ('08.140-290', '4995     ', 'R GRAMACIO', 'VL MORGADOURO                 ');
INSERT INTO cd_cep_br VALUES ('02.451-002', '4995     ', 'R GRAMADINHO', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('04.921-200', '4995     ', 'R GRAMADO', 'JD MARQUESA                   ');
INSERT INTO cd_cep_br VALUES ('03.683-060', '4995     ', 'R GRAMAL', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('08.411-430', '4995     ', 'R GRAMAME', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('03.157-040', '4995     ', 'R GRANADA', 'PRQ SEVILHA                   ');
INSERT INTO cd_cep_br VALUES ('03.429-007', '4995     ', 'TV GRANADEIROS, DOS', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('03.264-200', '4995     ', 'R GRANADILHA', 'VL P SILAS                    ');
INSERT INTO cd_cep_br VALUES ('05.763-400', '4995     ', 'TV GRANDE AMOR', 'CH N S B CONSELHO             ');
INSERT INTO cd_cep_br VALUES ('05.360-180', '4995     ', 'R GRANDE ARROZAL', 'VL BUTANTA                    ');
INSERT INTO cd_cep_br VALUES ('04.401-010', '4995     ', 'TV GRANDE MADRUGADA', 'VL MARARI                     ');
INSERT INTO cd_cep_br VALUES ('04.843-040', '4995     ', 'AV GRANDE SAO PAULO', 'PRQ BRASIL                    ');
INSERT INTO cd_cep_br VALUES ('04.226-007', '4995     ', 'VD GRANDE SAO PAULO', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('04.402-020', '4995     ', 'TV GRANDE VOZ', 'VL MARARI                     ');
INSERT INTO cd_cep_br VALUES ('03.821-040', '4995     ', 'R GONGOGI', 'VL SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('04.186-020', '4995     ', 'R GIOVANNI DA CONEGLIANO', 'VL LIVIERO                    ');
INSERT INTO cd_cep_br VALUES ('05.791-090', '4995     ', 'R GIOVANNI DA MILANO', 'PIRAJUSSARA                   ');
INSERT INTO cd_cep_br VALUES ('04.151-030', '4995     ', 'PC GIOVANNI DA MODENA', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('03.251-000', '4995     ', 'R GONZAGA DE CAMPOS', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('03.260-020', '4995     ', 'R GONZAGA NEVES', 'VL C BUENO                    ');
INSERT INTO cd_cep_br VALUES ('05.272-140', '4995     ', 'R GONZAGUINHA', 'JD M BELO                     ');
INSERT INTO cd_cep_br VALUES ('05.421-009', '4995     ', 'TV GONZALES PECOTCHE', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('02.849-100', '4995     ', 'R GONZALES VELASQUEZ', 'JD GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('02.815-030', '4995     ', 'R GONZALEZ CATAN', 'CJ HAB B E GOMES              ');
INSERT INTO cd_cep_br VALUES ('04.855-410', '4995     ', 'R GONZALO BERCEO', 'JD M PRADO                    ');
INSERT INTO cd_cep_br VALUES ('04.191-260', '4995     ', 'R GONZALO JIMENEZ', 'VL CARAGUATA                  ');
INSERT INTO cd_cep_br VALUES ('08.265-115', '4995     ', 'TV GONZALO MARTINEZ', 'JD HELIAN                     ');
INSERT INTO cd_cep_br VALUES ('03.158-090', '4995     ', 'R GOPIARA', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('03.052-065', '4995     ', 'VL GORDINHO', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('05.796-030', '4995     ', 'PC GORELE', 'JD VLE VIRTUDES               ');
INSERT INTO cd_cep_br VALUES ('03.258-050', '4995     ', 'R FRANCISCO BUENO LUIS', 'VL N UTINGA                   ');
INSERT INTO cd_cep_br VALUES ('02.873-560', '4995     ', 'R FRANCISCO BULLUTAS', 'JD E MARIA                    ');
INSERT INTO cd_cep_br VALUES ('08.011-385', '4995     ', 'R FRANCISCO CAFFI', 'VL S SILVESTRE                ');
INSERT INTO cd_cep_br VALUES ('02.882-010', '4995     ', 'R FRANCISCO CALADO', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('02.333-030', '4995     ', 'R FRANCISCO CAMARGO ANDRADE', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('05.791-070', '4995     ', 'R FRANCISCO CAMINHOA', 'JD MITSUTANI                  ');
INSERT INTO cd_cep_br VALUES ('08.450-570', '4995     ', 'R FRANCISCO CAPARA', 'LAGEADO                       ');
INSERT INTO cd_cep_br VALUES ('05.175-065', '4995     ', 'PC FRANCISCO CAPATO', 'JD REGINA                     ');
INSERT INTO cd_cep_br VALUES ('05.846-280', '4995     ', 'R FRANCISCO CARBONARI', 'CJ P S LUIS                   ');
INSERT INTO cd_cep_br VALUES ('02.236-200', '4995     ', 'PC FRANCISCO CARDONA', 'PRQ E CHAVES                  ');
INSERT INTO cd_cep_br VALUES ('02.809-020', '4995     ', 'R FRANCISCO CARLOS DE SOUZA', 'SIT MRO GRANDE                ');
INSERT INTO cd_cep_br VALUES ('04.803-200', '4995     ', 'R FRANCISCO CARMONA', 'PRQ CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('04.826-200', '4995     ', 'R FRANCISCO CARVALHO DE ANDRADE', 'JD PRAIAS                     ');
INSERT INTO cd_cep_br VALUES ('05.639-110', '4995     ', 'R FRANCISCO CARVALHO HENRIQUES', 'JD L S PAULO                  ');
INSERT INTO cd_cep_br VALUES ('03.127-115', '4995     ', 'R FRANCISCO CASSIANI', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('08.090-260', '4995     ', 'R FRANCISCO CASSOLA', 'CH T MENINAS                  ');
INSERT INTO cd_cep_br VALUES ('08.060-210', '4995     ', 'R FRANCISCO CASTANHEDA', 'VL JACUI                      ');
INSERT INTO cd_cep_br VALUES ('02.842-090', '4995     ', 'R FRANCISCO CASTILHO', 'PRQ S LUIS                    ');
INSERT INTO cd_cep_br VALUES ('03.733-170', '4995     ', 'TV FRANCISCO CATETE', 'VL R BARBOSA                  ');
INSERT INTO cd_cep_br VALUES ('05.843-200', '4995     ', 'R FRANCISCO CERQUEIRA', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('02.220-110', '4995     ', 'R FRANCISCO CERQUEIRA LEME', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('04.372-040', '4995     ', 'R FRANCISCO CERRUTI', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('04.754-090', '4995     ', 'R FRANCISCO ARVANI', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('08.121-630', '4995     ', 'R FRANCISCO ASCANIO', 'JD MABEL                      ');
INSERT INTO cd_cep_br VALUES ('05.844-080', '4995     ', 'R FRANCISCO ASSIS GARRIDO', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('02.418-020', '4995     ', 'R FRANCISCO ATAIDE', 'PRQ MANDAQUI                  ');
INSERT INTO cd_cep_br VALUES ('02.410-130', '4995     ', 'R FRANCISCO AUGUSTO', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('02.557-120', '4995     ', 'R FRANCISCO AUGUSTO LOPES', 'VL BARBOSA                    ');
INSERT INTO cd_cep_br VALUES ('03.683-120', '4995     ', 'R FRANCISCO AURINO DE OLIVEIRA', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('02.726-060', '4995     ', 'R FRANCISCO AZZI', 'VL PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('02.762-030', '4995     ', 'R FRANCISCO BACELAR', 'PRQ MANDI                     ');
INSERT INTO cd_cep_br VALUES ('05.205-350', '4995     ', 'R FRANCISCO BADARO', 'JD RUSSO                      ');
INSERT INTO cd_cep_br VALUES ('08.461-270', '4995     ', 'R FRANCISCO BAJARTE', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('05.373-060', '4995     ', 'R FRANCISCO BALBINO', 'JD ESTER                      ');
INSERT INTO cd_cep_br VALUES ('08.460-350', '4995     ', 'R FRANCISCO BALDIN', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.121-660', '4995     ', 'R FRANCISCO BANELLI', 'JD MABEL                      ');
INSERT INTO cd_cep_br VALUES ('04.884-170', '4995     ', 'R FRANCISCO BARBIERI', 'PARELHEIROS                   ');
INSERT INTO cd_cep_br VALUES ('08.370-400', '4995     ', 'R FRANCISCO BARBOSA', 'JD ROSELI                     ');
INSERT INTO cd_cep_br VALUES ('05.775-270', '4995     ', 'PC FRANCISCO BARBOSA DE LIMA', 'PRQ REGINA                    ');
INSERT INTO cd_cep_br VALUES ('04.677-060', '4995     ', 'R FRANCISCO BARBOSA LIMA', 'JD ERNESTINA                  ');
INSERT INTO cd_cep_br VALUES ('04.812-140', '4995     ', 'R FRANCISCO BARRETO', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('05.762-070', '4995     ', 'R FRANCISCO BARRIGA DE SOUZA', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('03.975-140', '4995     ', 'R FRANCISCO BARROSO', 'JD SAPOPEMBA                  ');
INSERT INTO cd_cep_br VALUES ('03.814-040', '4995     ', 'R FRANCISCO BARROSO PEREIRA', 'JD MATARAZZO                  ');
INSERT INTO cd_cep_br VALUES ('02.403-026', '4995     ', 'R FRANCISCO BARUEL', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('05.128-200', '4995     ', 'R FRANCISCO BASILIO DE MELO', 'PRQ M DOMITILA                ');
INSERT INTO cd_cep_br VALUES ('08.120-400', '4995     ', 'PC FRANCISCO BASTOS', 'ITAIM                         ');
INSERT INTO cd_cep_br VALUES ('03.892-030', '4995     ', 'R FRANCISCO BATISTA RIOS', 'JD PTE RASA                   ');
INSERT INTO cd_cep_br VALUES ('04.183-070', '4995     ', 'R FRANCISCO BAUTISTA', 'JD S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('05.020-010', '4995     ', 'R FRANCISCO BAYARD', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('05.760-070', '4995     ', 'R FRANCISCO BAYEU', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('05.182-510', '4995     ', 'R FRANCISCO BAZIN', 'C D ABRIL                     ');
INSERT INTO cd_cep_br VALUES ('04.821-410', '4995     ', 'R FRANCISCO BEGARA', 'JD BICHINHOS                  ');
INSERT INTO cd_cep_br VALUES ('02.845-100', '4995     ', 'R FRANCISCO BEIRO', 'BRASILANDIA                   ');
INSERT INTO cd_cep_br VALUES ('05.159-230', '4995     ', 'R FRANCISCO BELTRAO', 'JD V LINDA                    ');
INSERT INTO cd_cep_br VALUES ('04.727-110', '4995     ', 'TV FRANCISCO BENETTI', 'VL CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('05.387-060', '4995     ', 'PC FRANCISCO BENFICA', 'VL DALVA                      ');
INSERT INTO cd_cep_br VALUES ('05.830-240', '4995     ', 'R FRANCISCO BENTO', 'JD JUSSARA                    ');
INSERT INTO cd_cep_br VALUES ('02.873-500', '4995     ', 'TV FRANCISCO BERNAL', 'CJ P EST PARADA               ');
INSERT INTO cd_cep_br VALUES ('02.918-130', '4995     ', 'R FRANCISCO BERNARDINO', 'VL P CERCA                    ');
INSERT INTO cd_cep_br VALUES ('08.320-270', '4995     ', 'R FRANCISCO AGUIAR DE BARROS', 'PRQ S RAFAEL                  ');
INSERT INTO cd_cep_br VALUES ('05.798-110', '4995     ', 'R GLENN', 'C AUXILIADORA                 ');
INSERT INTO cd_cep_br VALUES ('08.230-010', '4995     ', 'R FRANCISCO ALARICO BERGAMO- ATE 940/941', 'VL TAQUARI                    ');
INSERT INTO cd_cep_br VALUES ('08.230-011', '4995     ', 'R FRANCISCO ALARICO BERGAMO- DE 942/943 AO FIM', 'S M PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('05.269-040', '4995     ', 'R FRANCISCO ALBANEZI', 'JD BRITANIA                   ');
INSERT INTO cd_cep_br VALUES ('03.712-090', '4995     ', 'TV FRANCISCO ALTO', 'CANGAIBA                      ');
INSERT INTO cd_cep_br VALUES ('02.342-030', '4995     ', 'R FRANCISCO ALVARES', 'TUCURUVI                      ');
INSERT INTO cd_cep_br VALUES ('04.403-060', '4995     ', 'R FRANCISCO ALVARES', 'VL JOANIZA                    ');
INSERT INTO cd_cep_br VALUES ('08.151-610', '4995     ', 'R FRANCISCO ALVARES CORREIA', 'JD CAMPOS                     ');
INSERT INTO cd_cep_br VALUES ('05.051-040', '4995     ', 'R FRANCISCO ALVES', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('05.282-110', '4995     ', 'R FRANCISCO ALVES', 'RES S NASCENTE                ');
INSERT INTO cd_cep_br VALUES ('02.228-000', '4995     ', 'R FRANCISCO ALVES BEZERRA- ATE 792/793', 'PRQ E CHAVES                  ');
INSERT INTO cd_cep_br VALUES ('02.228-001', '4995     ', 'R FRANCISCO ALVES BEZERRA- DE 794/795 AO FIM', 'PRQ E CHAVES                  ');
INSERT INTO cd_cep_br VALUES ('04.416-000', '4995     ', 'R FRANCISCO ALVES DE AZEVEDO', 'JD V BOAS                     ');
INSERT INTO cd_cep_br VALUES ('03.908-220', '4995     ', 'R FRANCISCO ALVES DE CARVALHO', 'JD N CARRAO                   ');
INSERT INTO cd_cep_br VALUES ('08.141-090', '4995     ', 'AV FRANCISCO ALVES PEREIRA', 'JD EVA                        ');
INSERT INTO cd_cep_br VALUES ('02.674-050', '4995     ', 'R FRANCISCO ALVES PEREIRA', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('05.711-130', '4995     ', 'R FRANCISCO ALVES QUINTA', 'JD TABOAO                     ');
INSERT INTO cd_cep_br VALUES ('03.666-090', '4995     ', 'R FRANCISCO AMATTE', 'VL RE                         ');
INSERT INTO cd_cep_br VALUES ('08.247-075', '4995     ', 'R FRANCISCO AMORIM', 'PDA QUINZE                    ');
INSERT INTO cd_cep_br VALUES ('05.134-110', '4995     ', 'R FRANCISCO ANDRADE', 'VL ZULMIRA                    ');
INSERT INTO cd_cep_br VALUES ('05.571-100', '4995     ', 'R FRANCISCO ANDREVI', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('05.154-130', '4995     ', 'TV FRANCISCO ANGELIERI', 'JD LIBANO                     ');
INSERT INTO cd_cep_br VALUES ('03.450-000', '4995     ', 'AV ITAQUERA', 'PRQ M LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('08.191-200', '4995     ', 'R FONTE BOA', 'JD ROMANO                     ');
INSERT INTO cd_cep_br VALUES ('08.143-210', '4995     ', 'PC FONTE DA CONQUISTA', 'JD MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('03.456-070', '4995     ', 'R FONTE DA ESPINHEIRA', 'JD ARICANDUVA                 ');
INSERT INTO cd_cep_br VALUES ('02.986-040', '4995     ', 'PC FONTE DA MORENINHA', 'PRQ TAIPAS                    ');
INSERT INTO cd_cep_br VALUES ('08.062-670', '4995     ', 'R FONTE DA SAUDADE', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('02.472-010', '4995     ', 'R FONTE DAS FIGUEIRAS', 'VL ROQUE                      ');
INSERT INTO cd_cep_br VALUES ('03.974-160', '4995     ', 'R FRANCISCO ANTONIO RENDA', 'JD S ADELIA                   ');
INSERT INTO cd_cep_br VALUES ('05.762-060', '4995     ', 'R FRANCISCO ANTUNES MEIRA', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('04.457-050', '4995     ', 'PC FRANCISCO APARECIDO ROMANO', 'JD PALMARES                   ');
INSERT INTO cd_cep_br VALUES ('02.253-080', '4995     ', 'TV FRANCISCO APIANI', 'VL GUSTAVO                    ');
INSERT INTO cd_cep_br VALUES ('04.026-020', '4995     ', 'R FRANCISCO AQUARONE', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('05.207-070', '4995     ', 'R FRANCISCO ARAUJO CORREA', 'PERUS                         ');
INSERT INTO cd_cep_br VALUES ('02.650-010', '4995     ', 'R FRANCISCO ARCURI', 'JD PERI                       ');
INSERT INTO cd_cep_br VALUES ('03.283-085', '4995     ', 'TV FRANCISCO ARIGONI', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('02.517-060', '4995     ', 'R FRANCISCO ARTASSIO', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('03.875-010', '4995     ', 'R IABICU-GUACU', 'VL R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('02.467-002', '4995     ', 'R IACAIA', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('08.011-015', '4995     ', 'R IACAMACIRI', 'S M PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('05.780-310', '4995     ', 'R HUGO', 'VL PREL                       ');
INSERT INTO cd_cep_br VALUES ('02.084-130', '4995     ', 'R HUGO BERTAZZON', 'VL I MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('05.578-030', '4995     ', 'R HUGO CACURI', 'I PREVIDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('05.532-020', '4995     ', 'R HUGO CAROTINI', 'I PREVIDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('05.038-090', '4995     ', 'R HUGO D ANTOLA', 'LAPA                          ');
INSERT INTO cd_cep_br VALUES ('03.927-280', '4995     ', 'R HUGO DALBERG', 'CJ HAB T VILELA               ');
INSERT INTO cd_cep_br VALUES ('03.987-070', '4995     ', 'R HUGO DE BARROS', 'VL PORTUGUESA                 ');
INSERT INTO cd_cep_br VALUES ('08.473-180', '4995     ', 'R HUGO DELLA SANTA', 'CJ HAB SIT CONCEICAO          ');
INSERT INTO cd_cep_br VALUES ('03.286-250', '4995     ', 'PC HUGO GONCALVES', 'VL CLEONICE                   ');
INSERT INTO cd_cep_br VALUES ('04.823-300', '4995     ', 'R HUGO GUEDES DA CRUZ', 'PRQ SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('02.879-000', '4995     ', 'AV HUGO ITALO MERIGO', 'JD DAMASCENO                  ');
INSERT INTO cd_cep_br VALUES ('03.306-070', '4995     ', 'R HUGO NAPOLEAO', 'C M CEU                       ');
INSERT INTO cd_cep_br VALUES ('05.570-210', '4995     ', 'R HUGO PRADO', 'JD AMARALINA                  ');
INSERT INTO cd_cep_br VALUES ('04.357-010', '4995     ', 'R HUGO TADDEY', 'PRQ JABAQUARA                 ');
INSERT INTO cd_cep_br VALUES ('03.068-025', '4995     ', 'PC HUGO TAMBELLINI', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('03.756-170', '4995     ', 'R HUGO THERMACIS', 'JD GONZAGA                    ');
INSERT INTO cd_cep_br VALUES ('02.866-100', '4995     ', 'R HUGO VAN DER GOES', 'VL PENTEADO                   ');
INSERT INTO cd_cep_br VALUES ('04.340-040', '4995     ', 'R HUGO VITOR SILVA', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('03.128-080', '4995     ', 'R HUGO WALTER PUSCHNICK', 'AT MOOCA                      ');
INSERT INTO cd_cep_br VALUES ('03.720-130', '4995     ', 'R HUGO WOLF', 'VL PAULISTANIA                ');
INSERT INTO cd_cep_br VALUES ('04.677-020', '4995     ', 'R HUITACA', 'JD CAMPINA                    ');
INSERT INTO cd_cep_br VALUES ('04.414-160', '4995     ', 'R HULAGU', 'VL CLARA                      ');
INSERT INTO cd_cep_br VALUES ('02.837-120', '4995     ', 'R HULETIA', 'VL J BATISTA                  ');
INSERT INTO cd_cep_br VALUES ('05.869-221', '4995     ', 'R HUM', 'JD S INGA                     ');
INSERT INTO cd_cep_br VALUES ('05.873-271', '4995     ', 'TV HUM', 'MRO INDIO                     ');
INSERT INTO cd_cep_br VALUES ('05.890-091', '4995     ', 'R HUM', 'JD AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('02.848-090', '4995     ', 'VL HUM-OV', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('01.321-010', '4995     ', 'R HUMAITA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('08.344-510', '4995     ', 'TV HUMANA', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('04.814-410', '4995     ', 'R HUMBERTO ALBUQUERQUE CAMARA NETO', 'JD GUANHEMBU                  ');
INSERT INTO cd_cep_br VALUES ('08.370-490', '4995     ', 'R HUMBERTO ALLEN', 'JD AUGUSTO                    ');
INSERT INTO cd_cep_br VALUES ('04.805-150', '4995     ', 'R HUMBERTO ANGELO BERETA', 'C DUTRA                       ');
INSERT INTO cd_cep_br VALUES ('03.821-070', '4995     ', 'TV HUMBERTO BATISTA', 'VL SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('05.793-270', '4995     ', 'R HUMBERTO BENEMERITTI', 'JD ELIZABETH                  ');
INSERT INTO cd_cep_br VALUES ('02.352-000', '4995     ', 'R HUMBERTO BORTOLO', 'BORTOLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('08.121-722', '4995     ', 'R HUMBERTO CERRUTI , DOUTOR', 'JD MABEL                      ');
INSERT INTO cd_cep_br VALUES ('03.348-035', '4995     ', 'TV HUMBERTO CIMINO', 'VL INVERNADA                  ');
INSERT INTO cd_cep_br VALUES ('03.319-090', '4995     ', 'R HUMBERTO CORRADI', 'VL G CARDIM                   ');
INSERT INTO cd_cep_br VALUES ('05.432-030', '4995     ', 'R HORACIO LANE', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('05.203-110', '4995     ', 'R HORACIO MENDES CAMPOS', 'VL FANTON                     ');
INSERT INTO cd_cep_br VALUES ('04.822-170', '4995     ', 'R HORACIO NUNES PIRES', 'PRQ AMERICA                   ');
INSERT INTO cd_cep_br VALUES ('04.726-140', '4995     ', 'R HORACIO PIRAGIBE GALVAO', 'VL CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('08.431-040', '4995     ', 'R HORACIO QUIROGA', 'JD MORENO                     ');
INSERT INTO cd_cep_br VALUES ('03.366-080', '4995     ', 'R HORACIO RODRIGUES', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('05.159-300', '4995     ', 'AV HORACIO ROMEU', 'JD MARISTELA                  ');
INSERT INTO cd_cep_br VALUES ('05.412-010', '4995     ', 'PC HORACIO SABINO', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('02.301-040', '4995     ', 'R HORACIO SCROSOPPI', 'VL PAULICEIA                  ');
INSERT INTO cd_cep_br VALUES ('02.307-220', '4995     ', 'R HORACIO TAVORA BACURAU', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('02.512-060', '4995     ', 'R HORACIO VERGUEIRO RUDGE', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('03.412-060', '4995     ', 'R HORIZONTE', 'VL ANTONINA                   ');
INSERT INTO cd_cep_br VALUES ('02.338-080', '4995     ', 'R HORIZONTINA', 'JD FRANCA                     ');
INSERT INTO cd_cep_br VALUES ('02.984-000', '4995     ', 'R HORMA', 'JD PIRITUBA                   ');
INSERT INTO cd_cep_br VALUES ('04.476-060', '4995     ', 'R HORNI', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('08.081-360', '4995     ', 'R HORTELA', 'PRQ PAULISTANO                ');
INSERT INTO cd_cep_br VALUES ('03.978-720', '4995     ', 'R HORTELA DO CAMPO', 'A VL PRUDENTE                 ');
INSERT INTO cd_cep_br VALUES ('08.041-680', '4995     ', 'AV HORTELAO DO MATO', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('02.632-090', '4995     ', 'R HORTENCIA', 'JD PERI                       ');
INSERT INTO cd_cep_br VALUES ('05.833-140', '4995     ', 'R HORTENCIA PEDRO', 'JD V LIMA                     ');
INSERT INTO cd_cep_br VALUES ('05.209-220', '4995     ', 'TV HORTENCIAS ROXAS, DAS', 'CJ HAB R HUMILDE              ');
INSERT INTO cd_cep_br VALUES ('04.051-000', '4995     ', 'R HORTENCIAS, DAS', 'MIRANDOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('02.976-170', '4995     ', 'R HORTENCIAS, DAS', 'VL ZAT                        ');
INSERT INTO cd_cep_br VALUES ('05.209-330', '4995     ', 'TV HORTENCIAS, DAS', 'CJ HAB R HUMILDE              ');
INSERT INTO cd_cep_br VALUES ('05.859-060', '4995     ', 'R HORTENCIO DUTRA', 'C REDONDO                     ');
INSERT INTO cd_cep_br VALUES ('03.386-120', '4995     ', 'R HORTENCIO TIBURCIO DA SILVA', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('02.201-110', '4995     ', 'TV HORTENSE', 'VL GUSTAVO                    ');
INSERT INTO cd_cep_br VALUES ('02.432-030', '4995     ', 'R HORTENSIA', 'VL M MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('03.726-040', '4995     ', 'R HORTICULTORES, DOS', 'E GOULART                     ');
INSERT INTO cd_cep_br VALUES ('05.736-210', '4995     ', 'R HORTO DAS FLORES', 'JD S ROQUE                    ');
INSERT INTO cd_cep_br VALUES ('02.635-010', '4995     ', 'EST HORTO FLORESTAL', 'VL P BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('02.377-000', '4995     ', 'R HORTO, DO', 'H FLORESTAL                   ');
INSERT INTO cd_cep_br VALUES ('02.952-120', '4995     ', 'R HORTOLANDIA', 'VL RENATO                     ');
INSERT INTO cd_cep_br VALUES ('08.051-020', '4995     ', 'R HUAIMI', 'VL SUICA                      ');
INSERT INTO cd_cep_br VALUES ('02.968-160', '4995     ', 'R HUASCA DE VERGARA', 'VL MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('04.567-050', '4995     ', 'R HUDSON', 'C MONCOES                     ');
INSERT INTO cd_cep_br VALUES ('04.918-040', '4995     ', 'R HUELVA', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('04.275-000', '4995     ', 'R HUET BACELAR', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('04.160-120', '4995     ', 'R HONORIO BICALHO', 'VL MERCES                     ');
INSERT INTO cd_cep_br VALUES ('04.652-040', '4995     ', 'R HONORIO CORREIA DE OLIVEIRA', 'CUPECE                        ');
INSERT INTO cd_cep_br VALUES ('03.383-160', '4995     ', 'R HONORIO DA CUNHA MELO', 'PRQ C SUL                     ');
INSERT INTO cd_cep_br VALUES ('08.031-110', '4995     ', 'R HONORIO DE ABREU', 'VL N CURUCA                   ');
INSERT INTO cd_cep_br VALUES ('04.278-010', '4995     ', 'R HONORIO DOS SANTOS', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('03.884-100', '4995     ', 'R HONORIO EMILIANO BUENO', 'JD PTE RASA                   ');
INSERT INTO cd_cep_br VALUES ('01.445-040', '4995     ', 'R HONORIO LIBERO', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('03.072-000', '4995     ', 'R HONORIO MAIA', 'MARANHAO                      ');
INSERT INTO cd_cep_br VALUES ('05.797-330', '4995     ', 'R HONORIO NOVAIS', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('02.354-270', '4995     ', 'R HONORIO PACHECO', 'PRQ R FREITAS                 ');
INSERT INTO cd_cep_br VALUES ('03.514-075', '4995     ', 'R HONORIO PENA', 'VL MATILDE                    ');
INSERT INTO cd_cep_br VALUES ('04.848-020', '4995     ', 'R HONORIO PRADO', 'JD S BARBARA                  ');
INSERT INTO cd_cep_br VALUES ('04.842-410', '4995     ', 'R HONORIO PRADO', 'JD PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('03.728-140', '4995     ', 'R GILBUES', 'JD DANFER                     ');
INSERT INTO cd_cep_br VALUES ('04.146-051', '4995     ', 'R GENERAL CHAGAS SANTOS- DE 586/587 AO FIM', 'VL SAUDE                      ');
INSERT INTO cd_cep_br VALUES ('05.124-000', '4995     ', 'AV GENERAL CHARLES DE GAULLE', 'PRQ S DOMINGOS                ');
INSERT INTO cd_cep_br VALUES ('02.832-230', '4995     ', 'R HORACIO', 'PRQ S LUIS                    ');
INSERT INTO cd_cep_br VALUES ('03.927-260', '4995     ', 'PSG HORACIO AGUILANO', 'CJ P SAPOPEMBA                ');
INSERT INTO cd_cep_br VALUES ('02.123-016', '4995     ', 'TV HORACIO ALFANI', 'JD JAPAO                      ');
INSERT INTO cd_cep_br VALUES ('04.401-000', '4995     ', 'R HORACIO ALVES DA COSTA', 'JD N LAR                      ');
INSERT INTO cd_cep_br VALUES ('05.653-030', '4995     ', 'R HORACIO BANDIERI', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('02.224-120', '4995     ', 'TV HORACIO BERGAMINI', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('04.675-180', '4995     ', 'PC HORACIO BORTZ', 'JURUBATUBA                    ');
INSERT INTO cd_cep_br VALUES ('04.836-435', '4995     ', 'TV HORACIO CARTAGENOVA', 'JD ALPINO                     ');
INSERT INTO cd_cep_br VALUES ('05.207-100', '4995     ', 'R HORACIO CARTIER', 'PERUS                         ');
INSERT INTO cd_cep_br VALUES ('04.642-090', '4995     ', 'PC HORACIO COIMBRA', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('03.266-080', '4995     ', 'R HORACIO DE ANDRADE', 'VL ANADIR                     ');
INSERT INTO cd_cep_br VALUES ('05.203-240', '4995     ', 'R GORGIAS', 'VL FANTON                     ');
INSERT INTO cd_cep_br VALUES ('08.290-260', '4995     ', 'R GORGULHO', 'VL CARMOSINA                  ');
INSERT INTO cd_cep_br VALUES ('04.054-080', '4995     ', 'R GORITA', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('03.581-210', '4995     ', 'R GORIZIA', 'JD FERNANDES                  ');
INSERT INTO cd_cep_br VALUES ('04.235-200', '4995     ', 'R FLORESTAL', 'C N HELIOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('05.635-080', '4995     ', 'R GORO YOSHIDA', 'JD MTE KEMEL                  ');
INSERT INTO cd_cep_br VALUES ('04.403-230', '4995     ', 'R GOROSAKU TANIZAKI', 'VL JOANIZA                    ');
INSERT INTO cd_cep_br VALUES ('03.937-060', '4995     ', 'R GORUTUBA', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('08.311-460', '4995     ', 'TV GOSTO DA VIDA', 'JD R PIRANI                   ');
INSERT INTO cd_cep_br VALUES ('02.431-130', '4995     ', 'R GOULART DE ANDRADE', 'JARDIM DO COLEGIO             ');
INSERT INTO cd_cep_br VALUES ('02.259-120', '4995     ', 'R GOULART DE FARIA', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('02.966-030', '4995     ', 'R GOULART DE OLIVEIRA', 'VL YARA                       ');
INSERT INTO cd_cep_br VALUES ('08.151-140', '4995     ', 'R GOUVEIA DE PROENCA', 'PRQ D J NERI                  ');
INSERT INTO cd_cep_br VALUES ('03.454-070', '4995     ', 'AV GOVERNADOR ADHEMAR PEREIRA DE BARROS', 'JD ARICANDUVA                 ');
INSERT INTO cd_cep_br VALUES ('03.817-230', '4995     ', 'R GOVERNADOR ARCHER', 'PRQ CISPER                    ');
INSERT INTO cd_cep_br VALUES ('05.845-290', '4995     ', 'R GOVERNADOR AYRES DE SALDANHA', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('03.739-000', '4995     ', 'AV GOVERNADOR CARVALHO PINTO- LADO IMPAR', 'JD JAU                        ');
INSERT INTO cd_cep_br VALUES ('03.601-000', '4995     ', 'AV GOVERNADOR CARVALHO PINTO- LADO PAR', 'VL S GERALDO                  ');
INSERT INTO cd_cep_br VALUES ('02.956-010', '4995     ', 'R GOVERNADOR JOAO DA SILVA DE SOUSA', 'VL MIRANTE                    ');
INSERT INTO cd_cep_br VALUES ('04.343-110', '4995     ', 'R GOVERNADOR JORGE LACERDA', 'JABAQUARA                     ');
INSERT INTO cd_cep_br VALUES ('05.550-010', '4995     ', 'AV GOVERNADOR LUCAS NOGUEIRA GARCEZ- ATE 1046/104', 'JD G MARIA                    ');
INSERT INTO cd_cep_br VALUES ('05.398-011', '4995     ', 'AV GOVERNADOR LUCAS NOGUEIRA GARCEZ- DE 1048/1049', 'JD D ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('03.085-005', '4995     ', 'R GOVERNADOR MENEZES', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('02.987-000', '4995     ', 'R GOVERNADOR RODRIGO HENRIQUES', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('05.624-040', '4995     ', 'R GONCALO PIRES', 'VL MORSE                      ');
INSERT INTO cd_cep_br VALUES ('08.461-115', '4995     ', 'PC GONCALO RAVASCO', 'C POPULAR                     ');
INSERT INTO cd_cep_br VALUES ('08.450-581', '4995     ', 'R GONCALO RIBEIRO CORCO', 'LAGEADO                       ');
INSERT INTO cd_cep_br VALUES ('04.836-030', '4995     ', 'R GONCALO SOARES DE FRANCA', 'JD FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('08.285-280', '4995     ', 'R GONCALO TEMUDO', 'C LIDER                       ');
INSERT INTO cd_cep_br VALUES ('04.822-150', '4995     ', 'AV GONCALO VELHO CABRAL', 'PRQ AMERICA                   ');
INSERT INTO cd_cep_br VALUES ('08.080-530', '4995     ', 'R GONCALO XAVIER', 'PRQ PAULISTANO                ');
INSERT INTO cd_cep_br VALUES ('03.330-010', '4995     ', 'VL GONCALVES', 'Q PARADA                      ');
INSERT INTO cd_cep_br VALUES ('02.271-110', '4995     ', 'R GONCALVES ARANHA', 'JACANA                        ');
INSERT INTO cd_cep_br VALUES ('08.452-510', '4995     ', 'R GONCALVES CASTELAO', 'JD LOURDES                    ');
INSERT INTO cd_cep_br VALUES ('04.877-050', '4995     ', 'R GONCALVES COELHO', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('08.451-290', '4995     ', 'R GOMES MUACHO', 'LAGEADO                       ');
INSERT INTO cd_cep_br VALUES ('04.265-010', '4995     ', 'R GOMES NOGUEIRA', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('02.308-110', '4995     ', 'R GODOFREDO FURTADO', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('02.722-200', '4995     ', 'R GODOFREDO GONCALVES', 'CJ RES N PACAEMBU             ');
INSERT INTO cd_cep_br VALUES ('03.813-300', '4995     ', 'R GODOFREDO GONCALVES DA SILVA', 'JD MATARAZZO                  ');
INSERT INTO cd_cep_br VALUES ('04.051-010', '4995     ', 'R GODOFREDO RANGEL', 'MIRANDOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('08.022-030', '4995     ', 'R GODOFREDO VIANA', 'VL BARBOSA                    ');
INSERT INTO cd_cep_br VALUES ('08.390-400', '4995     ', 'R GODOI BUENO', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('02.734-030', '4995     ', 'R GODOI DA SILVEIRA', 'NOSSA SENHORA DO O            ');
INSERT INTO cd_cep_br VALUES ('03.018-020', '4995     ', 'R GODOI PRETO', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('04.582-030', '4995     ', 'R GODOY COLACO', 'VL CORDEIRO                   ');
INSERT INTO cd_cep_br VALUES ('08.041-480', '4995     ', 'R GOETITA', 'VL CHAVANTES                  ');
INSERT INTO cd_cep_br VALUES ('05.201-040', '4995     ', 'R GOFREDO', 'VL FANTON                     ');
INSERT INTO cd_cep_br VALUES ('04.863-220', '4995     ', 'R GOIABA NATAL', 'VL NATAL                      ');
INSERT INTO cd_cep_br VALUES ('08.081-560', '4995     ', 'R GOIABEIRA SERRANA, DA', 'JD S MARTINHO                 ');
INSERT INTO cd_cep_br VALUES ('05.661-040', '4995     ', 'R GOIABEIRAS, DAS', 'PARAISOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('03.545-050', '4995     ', 'R GOIANDIRA', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('02.220-290', '4995     ', 'R GOIANESIA', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('03.551-040', '4995     ', 'PC GOIANIA', 'C PATRIARCA                   ');
INSERT INTO cd_cep_br VALUES ('04.673-140', '4995     ', 'PC GOIANIA', 'VL ANHANGUERA                 ');
INSERT INTO cd_cep_br VALUES ('08.285-240', '4995     ', 'R GOIANIRA', 'C LIDER                       ');
INSERT INTO cd_cep_br VALUES ('03.609-010', '4995     ', 'R GOIAPI', 'VL S GERALDO                  ');
INSERT INTO cd_cep_br VALUES ('04.963-000', '4995     ', 'R GOIAS', 'CH S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('01.244-030', '4995     ', 'R GOIAS', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('05.889-280', '4995     ', 'R GOIAS', 'PRQ FERNANDA                  ');
INSERT INTO cd_cep_br VALUES ('05.831-250', '4995     ', 'TV GOIAS', 'CH SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('05.268-105', '4995     ', 'R GOIAS', 'CJ RES JD CANAA               ');
INSERT INTO cd_cep_br VALUES ('08.246-070', '4995     ', 'R GOIATA', 'PDA QUINZE                    ');
INSERT INTO cd_cep_br VALUES ('08.295-540', '4995     ', 'R GOIATINS', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('02.271-070', '4995     ', 'R GOIATUBA', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('02.878-050', '4995     ', 'R GOIO-ERE', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('05.884-020', '4995     ', 'R GOIOXIM', 'JARDIM DO COLEGIO             ');
INSERT INTO cd_cep_br VALUES ('02.243-070', '4995     ', 'R GOIS DE ARAUJO', 'VL D PEDRO II                 ');
INSERT INTO cd_cep_br VALUES ('04.182-000', '4995     ', 'R GOIS RAPOSO', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('03.715-040', '4995     ', 'R GOITA', 'JD LORENZO                    ');
INSERT INTO cd_cep_br VALUES ('01.232-030', '4995     ', 'R GOITACAZ', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('08.220-280', '4995     ', 'R GOITI', 'VL CAMPANELA                  ');
INSERT INTO cd_cep_br VALUES ('08.245-220', '4995     ', 'R GOIVINHO DA PRAIA', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('05.675-080', '4995     ', 'R GOIVOS, DOS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('01.236-070', '4995     ', 'PC GOLDA MEIR', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('04.467-200', '4995     ', 'R GLAUCO FARIA DE ALMEIDA', 'PRQ PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('02.553-000', '4995     ', 'R GLAUCO VELASQUES', 'SIT MORRO                     ');
INSERT INTO cd_cep_br VALUES ('03.934-020', '4995     ', 'R GLAURA', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('08.060-180', '4995     ', 'R GLENIO PERES', 'VL JACUI                      ');
INSERT INTO cd_cep_br VALUES ('01.215-000', '4995     ', 'AL GLETE- ATE 607/608', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('01.215-001', '4995     ', 'AL GLETE- DE 609/610 AO FIM', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('08.230-090', '4995     ', 'R GLICERIO', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('01.514-000', '4995     ', 'R GLICERIO- ATE 406/407', 'SE                            ');
INSERT INTO cd_cep_br VALUES ('01.514-001', '4995     ', 'R GLICERIO- DE 408/409 AO FIM', 'SE                            ');
INSERT INTO cd_cep_br VALUES ('04.433-020', '4995     ', 'R GLICERIO ALMEIDA MACIEL', 'JD ITAPURA                    ');
INSERT INTO cd_cep_br VALUES ('03.675-040', '4995     ', 'R GLICERIO CERQUEIRA LEITE', 'JD LISBOA                     ');
INSERT INTO cd_cep_br VALUES ('05.517-090', '4995     ', 'R GLICERIO FUNARO', 'CAXINGUI                      ');
INSERT INTO cd_cep_br VALUES ('08.062-140', '4995     ', 'R GLICERIO RODRIGUES', 'VL NORMA                      ');
INSERT INTO cd_cep_br VALUES ('01.514-060', '4995     ', 'VD GLICERIO, DO', 'SE                            ');
INSERT INTO cd_cep_br VALUES ('04.048-050', '4995     ', 'R GLICINIAS, DAS', 'MIRANDOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('08.061-290', '4995     ', 'R GLOBO DO SOL', 'JD P J NUNES                  ');
INSERT INTO cd_cep_br VALUES ('03.924-150', '4995     ', 'R GERMANO DE OLIVEIRA', 'VL SAPOPEMBA                  ');
INSERT INTO cd_cep_br VALUES ('05.819-040', '4995     ', 'R GERMANO FUNKE', 'JD LEONARDO                   ');
INSERT INTO cd_cep_br VALUES ('04.552-010', '4995     ', 'TV DOUTOR JOSE ALVES DE SOUZA NETO', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('08.011-120', '4995     ', 'R DOUTOR JOSE ARANHA CAMPOS', 'S M PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('08.090-000', '4995     ', 'AV DOUTOR JOSE ARTUR DA NOVA', 'PRQ PAULISTANO                ');
INSERT INTO cd_cep_br VALUES ('02.403-080', '4995     ', 'PC DOUTOR JOSE AUGUSTO CESAR', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('05.670-030', '4995     ', 'R DOUTOR JOSE AUGUSTO DE QUEIROZ', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('05.712-040', '4995     ', 'R DOUTOR JOSE AUGUSTO DE SOUZA E SILVA', 'JD PRQ MORUMBI                ');
INSERT INTO cd_cep_br VALUES ('04.710-090', '4995     ', 'R DOUTOR JOSE AUREO BUSTAMANTE', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('05.594-170', '4995     ', 'PC DOUTOR JOSE BENEDICTO DECOUSSAU', 'JD BONFIGLIOLI                ');
INSERT INTO cd_cep_br VALUES ('05.336-060', '4995     ', 'R DOUTOR JOSE BENEDITO DE MORAES LEME', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('03.560-007', '4995     ', 'R VITORIO GOBBIS', 'VL NHOCUNE                    ');
INSERT INTO cd_cep_br VALUES ('04.429-050', '4995     ', 'R VITORIO GUI', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('02.081-050', '4995     ', 'R VITORIO MAZZEI', 'VL I MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('08.121-780', '4995     ', 'R VITORIO NEGRELLE', 'JD CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('08.131-350', '4995     ', 'R VITORIO NEGRELLE', 'I PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('05.208-065', '4995     ', 'TV VITORIO PELLINI', 'JD MANACAS                    ');
INSERT INTO cd_cep_br VALUES ('02.931-065', '4995     ', 'PC VITORIO PISTONI', 'VL P CERCA                    ');
INSERT INTO cd_cep_br VALUES ('03.087-080', '4995     ', 'R VITORIO RAMALHO', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('03.735-260', '4995     ', 'R VITORIO RAMBELLI', 'JD ARIZONA                    ');
INSERT INTO cd_cep_br VALUES ('03.435-050', '4995     ', 'R VITORIO ROCH', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('05.266-090', '4995     ', 'R VITORIO TRENTO', 'PRQ ESPERANCA                 ');
INSERT INTO cd_cep_br VALUES ('04.679-320', '4995     ', 'R VITORIO TREVILATO', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('04.773-080', '4995     ', 'PC VITORIO VENETO', 'VELEIROS                      ');
INSERT INTO cd_cep_br VALUES ('03.947-080', '4995     ', 'R VITOTOMA MASTROROSA', 'JD N JULHO                    ');
INSERT INTO cd_cep_br VALUES ('08.030-275', '4995     ', 'R VITTORIO CAPELLARO', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('04.894-000', '4995     ', 'R VITTORIO RASSATI', 'SIT C BRANCA                  ');
INSERT INTO cd_cep_br VALUES ('08.141-490', '4995     ', 'R VIVEIROS AFONSO', 'JD CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('02.044-130', '4995     ', 'R VIVEIROS DE CASTRO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('03.728-250', '4995     ', 'PC VIVIANE DIAS SEGURA', 'CANGAIBA                      ');
INSERT INTO cd_cep_br VALUES ('01.145-010', '4995     ', 'R VIZELA', 'VAR B FUNDA                   ');
INSERT INTO cd_cep_br VALUES ('04.538-050', '4995     ', 'R VIZEU', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('01.417-070', '4995     ', 'VL VIZI', 'C CESAR                       ');
INSERT INTO cd_cep_br VALUES ('05.272-150', '4995     ', 'R VLADEMIR HERZOG', 'JD M BELO                     ');
INSERT INTO cd_cep_br VALUES ('05.036-025', '4995     ', 'R VLADIMIR HERZOG', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('03.178-120', '4995     ', 'R VLADIMIR JORGE', 'AT MOOCA                      ');
INSERT INTO cd_cep_br VALUES ('08.031-360', '4995     ', 'R VLADIMIR SINRUS', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('08.345-670', '4995     ', 'TV VOA VOA BEIJA FLOR', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('08.441-450', '4995     ', 'R VOCOROCA', 'JD GUAIANAZES                 ');
INSERT INTO cd_cep_br VALUES ('04.286-120', '4995     ', 'R VOLGA', 'VL M VELHO                    ');
INSERT INTO cd_cep_br VALUES ('04.344-020', '4995     ', 'R VOLKSWAGEM', 'JABAQUARA                     ');
INSERT INTO cd_cep_br VALUES ('03.828-050', '4995     ', 'R VITORIA', 'JD KERALUX                    ');
INSERT INTO cd_cep_br VALUES ('04.467-265', '4995     ', 'TV VITORIA', 'PRQ PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('01.210-001', '4995     ', 'R VITORIA- LADO IMPAR', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('01.210-000', '4995     ', 'R VITORIA- LADO PAR', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('04.756-020', '4995     ', 'PC VITORIA ANGELA FANTIN', 'JD INTERNACIONAL              ');
INSERT INTO cd_cep_br VALUES ('08.031-410', '4995     ', 'R VITORIA CANCARINI', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('03.737-120', '4995     ', 'R VITORIA COLONNA', 'VL B AIRES                    ');
INSERT INTO cd_cep_br VALUES ('08.247-056', '4995     ', 'R GONCALVES COELHO', 'VL S TERESINHA                ');
INSERT INTO cd_cep_br VALUES ('03.066-030', '4995     ', 'R GONCALVES CRESPO', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('04.855-050', '4995     ', 'R GONCALVES CUNHA', 'JD BELCITO                    ');
INSERT INTO cd_cep_br VALUES ('08.340-520', '4995     ', 'AV GONCALVES DA COSTA', 'JD VL CARRAO                  ');
INSERT INTO cd_cep_br VALUES ('05.211-210', '4995     ', 'R GONCALVES DE ANDRADE', 'VL PERUS                      ');
INSERT INTO cd_cep_br VALUES ('02.943-000', '4995     ', 'R GONCALVES DE BARROS', 'JD C PIRITUBA                 ');
INSERT INTO cd_cep_br VALUES ('08.382-100', '4995     ', 'R GONCALVES DE LIMA', 'IGUATEMI                      ');
INSERT INTO cd_cep_br VALUES ('02.882-110', '4995     ', 'R GONCALVES DE MAGALHAES', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('08.380-120', '4995     ', 'R GONCALVES DE MENDONCA', 'JD IGUATEMI                   ');
INSERT INTO cd_cep_br VALUES ('08.440-130', '4995     ', 'R GONCALVES DE OLIVEIRA', 'VL NANCY                      ');
INSERT INTO cd_cep_br VALUES ('03.019-050', '4995     ', 'R GONCALVES DIAS', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('05.861-310', '4995     ', 'R GONCALVES DOS SANTOS', 'JD MARACA                     ');
INSERT INTO cd_cep_br VALUES ('08.320-050', '4995     ', 'R GONCALVES FERREIRA', 'PRQ S RAFAEL                  ');
INSERT INTO cd_cep_br VALUES ('02.552-140', '4995     ', 'R GONCALVES FIGUEIRA', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('02.266-050', '4995     ', 'R GONCALVES FONTES', 'VL GUSTAVO                    ');
INSERT INTO cd_cep_br VALUES ('05.303-060', '4995     ', 'R GONCALVES FREIRE', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('03.152-080', '4995     ', 'PC GONCALVES JUNIOR', 'QTA PAINEIRA                  ');
INSERT INTO cd_cep_br VALUES ('04.216-030', '4995     ', 'R GONCALVES LEDO', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('03.951-160', '4995     ', 'R GONCALVES MEIRA', 'JD N JULHO                    ');
INSERT INTO cd_cep_br VALUES ('03.139-020', '4995     ', 'R GONCALVES MORAES', 'PRQ VL PRUDENTE               ');
INSERT INTO cd_cep_br VALUES ('08.470-610', '4995     ', 'R GONCALVES NINA', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('08.080-090', '4995     ', 'R GONCALVES RIBEIRO', 'PRQ PAULISTANO                ');
INSERT INTO cd_cep_br VALUES ('05.783-080', '4995     ', 'R GONDAR', 'JD UMUARAMA                   ');
INSERT INTO cd_cep_br VALUES ('03.579-210', '4995     ', 'R GONDAREM', 'JD MARILIA                    ');
INSERT INTO cd_cep_br VALUES ('04.340-010', '4995     ', 'R GONDELIM', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('05.024-050', '4995     ', 'TV GONDOLEIRO DO AMOR', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('05.891-270', '4995     ', 'R GONDOMAR', 'JD IRAPIRANGA                 ');
INSERT INTO cd_cep_br VALUES ('04.805-340', '4995     ', 'R GOMES PEDROSA', 'C DUTRA                       ');
INSERT INTO cd_cep_br VALUES ('03.276-020', '4995     ', 'R GOMES PINTO', 'VL IVONE                      ');
INSERT INTO cd_cep_br VALUES ('02.348-120', '4995     ', 'R GOMES TEIXEIRA', 'JD L M BARROS                 ');
INSERT INTO cd_cep_br VALUES ('03.583-050', '4995     ', 'R GOMIDE', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('05.436-100', '4995     ', 'R GONCALO AFONSO', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('05.184-300', '4995     ', 'R GONCALO ALDANA', 'VL HOMERO                     ');
INSERT INTO cd_cep_br VALUES ('05.205-170', '4995     ', 'R GONCALO ANES', 'JD RUSSO                      ');
INSERT INTO cd_cep_br VALUES ('05.881-130', '4995     ', 'R GONCALO BARROS', 'JD SORAIA                     ');
INSERT INTO cd_cep_br VALUES ('03.071-120', '4995     ', 'R GONCALO BASTOS', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('04.403-320', '4995     ', 'R GONCALO BORGES', 'VL MARARI                     ');
INSERT INTO cd_cep_br VALUES ('08.265-100', '4995     ', 'R GONCALO BRANDAO', 'JD HELIAN                     ');
INSERT INTO cd_cep_br VALUES ('04.464-130', '4995     ', 'R GONCALO CAMACHO', 'BAL M PAULISTA                ');
INSERT INTO cd_cep_br VALUES ('03.985-030', '4995     ', 'R GONCALO CAVALCANTI', 'JD ANGELA                     ');
INSERT INTO cd_cep_br VALUES ('03.358-110', '4995     ', 'R GONCALO COELHO', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('05.104-010', '4995     ', 'R GONCALO DA COSTA', 'VL S EDWIGES                  ');
INSERT INTO cd_cep_br VALUES ('05.775-190', '4995     ', 'R GONCALO DA COSTA TEMUDO', 'PRQ REGINA                    ');
INSERT INTO cd_cep_br VALUES ('05.549-250', '4995     ', 'R GONCALO DA CRUZ', 'JD ESMERALDAS                 ');
INSERT INTO cd_cep_br VALUES ('04.140-040', '4995     ', 'R GONCALO DA CUNHA', 'CH INGLESA                    ');
INSERT INTO cd_cep_br VALUES ('03.152-180', '4995     ', 'PC GONCALO DA FONSECA E SA', 'QTA PAINEIRA                  ');
INSERT INTO cd_cep_br VALUES ('02.860-040', '4995     ', 'R GONCALO DE ANDRADE', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('08.330-090', '4995     ', 'R GONCALO DE OLIVEIRA', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('04.812-090', '4995     ', 'AV GONCALO DE PAIVA GOMES', 'JD REPUBLICA                  ');
INSERT INTO cd_cep_br VALUES ('02.545-040', '4995     ', 'R GONCALO DE SA', 'C V ALTA                      ');
INSERT INTO cd_cep_br VALUES ('04.914-110', '4995     ', 'R GONCALO FERNANDES', 'PIRAPORINHA                   ');
INSERT INTO cd_cep_br VALUES ('02.126-030', '4995     ', 'R GONCALO FERREIRA', 'VL M ALTA                     ');
INSERT INTO cd_cep_br VALUES ('02.942-060', '4995     ', 'R GONCALO FRANCISCO XAVIER', 'JD C PIRITUBA                 ');
INSERT INTO cd_cep_br VALUES ('02.563-100', '4995     ', 'PC GONCALO LIMA', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('03.650-000', '4995     ', 'R GILDA', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('08.372-070', '4995     ', 'R GILDA AZEVEDO', 'JD IGUATEMI                   ');
INSERT INTO cd_cep_br VALUES ('03.570-030', '4995     ', 'R GONCALO LOPES', 'PRQ S CITY                    ');
INSERT INTO cd_cep_br VALUES ('08.450-560', '4995     ', 'R GONCALO LOPES DE CAMARGO', 'LAGEADO                       ');
INSERT INTO cd_cep_br VALUES ('05.348-000', '4995     ', 'AV GONCALO MADEIRA', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('03.226-040', '4995     ', 'R GONCALO MARINHO DE CASTRO', 'JD AVELINO                    ');
INSERT INTO cd_cep_br VALUES ('05.773-060', '4995     ', 'R GONCALO MENDES DE ELVAS', 'PRQ REGINA                    ');
INSERT INTO cd_cep_br VALUES ('04.658-090', '4995     ', 'R GONCALO MOREIRA', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('03.407-000', '4995     ', 'R GONCALO NUNES', 'VL CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('04.261-060', '4995     ', 'R GONCALO PEDROSA', 'VL MONUMENTO                  ');
INSERT INTO cd_cep_br VALUES ('05.836-220', '4995     ', 'R GONCALO PINTO', 'JD MTE AZUL                   ');
INSERT INTO cd_cep_br VALUES ('03.978-420', '4995     ', 'R GOLFINHOS, DOS', 'CJ RES SIT ORATORIO           ');
INSERT INTO cd_cep_br VALUES ('05.798-120', '4995     ', 'R GOLFITO', 'C AUXILIADORA                 ');
INSERT INTO cd_cep_br VALUES ('05.821-070', '4995     ', 'R FONTES DE ROMA', 'CH SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('04.221-050', '4995     ', 'R FLORIANO DE SA', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('08.275-300', '4995     ', 'R FLORIANO DE TOLEDO', 'JD N S CARMO                  ');
INSERT INTO cd_cep_br VALUES ('02.114-008', '4995     ', 'TV FLORIANO FAISSAL', 'VL M BAIXA                    ');
INSERT INTO cd_cep_br VALUES ('08.370-040', '4995     ', 'R FLORIANO MIRANDA', 'PRQ B ESPERANCA               ');
INSERT INTO cd_cep_br VALUES ('01.016-050', '4995     ', 'R FLORIANO PEIXOTO', 'SE                            ');
INSERT INTO cd_cep_br VALUES ('04.751-030', '4995     ', 'PC FLORIANO PEIXOTO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('05.283-160', '4995     ', 'R FLORIANO PEIXOTO', 'RES S NASCENTE                ');
INSERT INTO cd_cep_br VALUES ('05.184-660', '4995     ', 'R FLORIANO PEIXOTO', 'CJ RES BANDEIRANTES           ');
INSERT INTO cd_cep_br VALUES ('05.888-090', '4995     ', 'R FLORIANO PEIXOTO LISBOA', 'PRQ FERNANDA                  ');
INSERT INTO cd_cep_br VALUES ('05.658-080', '4995     ', 'R FLORIANO PEIXOTO SANTOS', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('03.185-050', '4995     ', 'R FLORIANOPOLIS', 'VL BERTIOGA                   ');
INSERT INTO cd_cep_br VALUES ('02.257-090', '4995     ', 'R FLORICULTURA', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('04.565-000', '4995     ', 'R FLORIDA- ATE 1000/1001', 'C MONCOES                     ');
INSERT INTO cd_cep_br VALUES ('04.565-001', '4995     ', 'R FLORIDA- DE 1002/1003 AO FIM', 'C MONCOES                     ');
INSERT INTO cd_cep_br VALUES ('02.235-010', '4995     ', 'R FLORIDA PAULISTA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('08.465-170', '4995     ', 'R FLORIDO SILVESTRI', 'CJ HAB J KUBITSCHEK           ');
INSERT INTO cd_cep_br VALUES ('02.275-150', '4995     ', 'R FLORINDA BARBOSA', 'VL GERMINAL                   ');
INSERT INTO cd_cep_br VALUES ('04.414-070', '4995     ', 'R FLORINDA MOUZO BERMUDEZ', 'VL CLARA                      ');
INSERT INTO cd_cep_br VALUES ('03.804-065', '4995     ', 'PC FLORINDO ANTONIO BARATELLA', 'PRQ BOTURUSSU                 ');
INSERT INTO cd_cep_br VALUES ('02.043-075', '4995     ', 'R FLORINDO BRAGLIA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('03.331-030', '4995     ', 'R FLORINDO BRAS', 'Q PARADA                      ');
INSERT INTO cd_cep_br VALUES ('03.948-060', '4995     ', 'R FLORINDO NICASTRO MALANCONI', 'JD N JULHO                    ');
INSERT INTO cd_cep_br VALUES ('02.334-050', '4995     ', 'R FLORINEA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('03.372-050', '4995     ', 'R FLORIO', 'CH MAFALDA                    ');
INSERT INTO cd_cep_br VALUES ('08.465-180', '4995     ', 'R FLORIO ZACCARI', 'CJ HAB J KUBITSCHEK           ');
INSERT INTO cd_cep_br VALUES ('02.254-070', '4995     ', 'TV FLORIPES', 'VL NIVI                       ');
INSERT INTO cd_cep_br VALUES ('04.506-020', '4995     ', 'R FLORISBELA PONTES CAMARA', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('03.472-140', '4995     ', 'R FLORIZA', 'JD VL FORMOSA                 ');
INSERT INTO cd_cep_br VALUES ('03.984-080', '4995     ', 'R FLOX', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('04.340-025', '4995     ', 'TV FLUORITA', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('08.474-223', '4995     ', 'R FOGO CAIPIRA', 'CJ HAB C ALVES                ');
INSERT INTO cd_cep_br VALUES ('04.858-250', '4995     ', 'R FOGUETINHO', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('08.370-450', '4995     ', 'R FOLCLORE INFANTIL', 'JD ROSELI                     ');
INSERT INTO cd_cep_br VALUES ('05.868-850', '4995     ', 'R FOLHA CHEIROSA', 'CJ HAB I ADVENTISTA           ');
INSERT INTO cd_cep_br VALUES ('08.050-140', '4995     ', 'R FOLHA DA FONTE', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('03.810-100', '4995     ', 'R FOLHA DA FORTUNA', 'JD MATARAZZO                  ');
INSERT INTO cd_cep_br VALUES ('03.556-060', '4995     ', 'R VITORIA DA CONQUISTA', 'C PATRIARCA                   ');
INSERT INTO cd_cep_br VALUES ('03.243-080', '4995     ', 'R VITORIA DO MEARIM', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('03.269-050', '4995     ', 'R VITORIA JABUR', 'VL TOLSTOI                    ');
INSERT INTO cd_cep_br VALUES ('03.476-023', '4995     ', 'TV VITORIA LIGAR', 'VL ANTONIETA                  ');
INSERT INTO cd_cep_br VALUES ('02.038-050', '4995     ', 'R VITORIA PERPETUO', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('05.675-150', '4995     ', 'PC VITORIA REGIA', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('05.209-440', '4995     ', 'TV VITORIA REGIA', 'CJ HAB R HUMILDE              ');
INSERT INTO cd_cep_br VALUES ('03.694-220', '4995     ', 'TV VITORIA SILVA SANTOS', 'PRQ PAINEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('04.403-275', '4995     ', 'PC VITORIA, DA', 'VL JOANIZA                    ');
INSERT INTO cd_cep_br VALUES ('05.273-030', '4995     ', 'R VITORIA, DA', 'VL PALMARES                   ');
INSERT INTO cd_cep_br VALUES ('04.351-010', '4995     ', 'R VITORIANA', 'VL BABILONIA                  ');
INSERT INTO cd_cep_br VALUES ('04.853-010', '4995     ', 'R VITORIANO AGUILAR', 'JD NORONHA                    ');
INSERT INTO cd_cep_br VALUES ('05.549-080', '4995     ', 'R VITORIANO DA SILVA', 'JD ESMERALDAS                 ');
INSERT INTO cd_cep_br VALUES ('05.791-280', '4995     ', 'R VITORIANO DE OLIVEIRA', 'JD MITSUTANI                  ');
INSERT INTO cd_cep_br VALUES ('08.275-080', '4995     ', 'R VITORIANO DOS ANJOS', 'JD N S CARMO                  ');
INSERT INTO cd_cep_br VALUES ('05.890-320', '4995     ', 'R VITORIANO PALHARES', 'JD AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('08.320-010', '4995     ', 'R VITORIANO PEREIRA', 'PRQ S RAFAEL                  ');
INSERT INTO cd_cep_br VALUES ('02.408-090', '4995     ', 'PC VITORIANO RODRIGUES XAVIER', 'MANDAQUI                      ');
INSERT INTO cd_cep_br VALUES ('08.151-440', '4995     ', 'R VITORIANO VELOSO', 'JD BARTIRA                    ');
INSERT INTO cd_cep_br VALUES ('02.982-100', '4995     ', 'R VITORINO', 'JD SYDNEY                     ');
INSERT INTO cd_cep_br VALUES ('05.386-340', '4995     ', 'R VITORINO ALVES MOITINHO', 'R PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('08.475-500', '4995     ', 'R VITORINO AZEVEDO', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('01.153-000', '4995     ', 'R VITORINO CARMILO', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('05.447-140', '4995     ', 'R VITORINO DE CARVALHO', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('04.714-030', '4995     ', 'R VITORINO DE MORAIS', 'CH S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('02.873-450', '4995     ', 'TV VITORINO DE OLIVEIRA', 'CJ P EST PARADA               ');
INSERT INTO cd_cep_br VALUES ('04.165-140', '4995     ', 'R VITORINO MASSONETTO', 'VL MERCES                     ');
INSERT INTO cd_cep_br VALUES ('04.813-140', '4995     ', 'R VITORINO NEMESIO', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('05.857-560', '4995     ', 'R VITORINO PLAZA', 'PRQ LIGIA                     ');
INSERT INTO cd_cep_br VALUES ('05.785-220', '4995     ', 'R VITORINO RIBEIRO', 'JD CPO LIMPO                  ');
INSERT INTO cd_cep_br VALUES ('04.763-160', '4995     ', 'TV VITORINO URIAS DIAS', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('01.107-020', '4995     ', 'R VITOR AIROSA', 'LUZ                           ');
INSERT INTO cd_cep_br VALUES ('04.564-010', '4995     ', 'R VITOR ALVES DA ROCHA', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('04.419-070', '4995     ', 'R VITOR ANTONIO', 'JD MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('05.823-080', '4995     ', 'R VITOR AZEVEDO', 'PRQ OTERO                     ');
INSERT INTO cd_cep_br VALUES ('05.882-200', '4995     ', 'R VITOR BASTOS', 'JD S B NOVO                   ');
INSERT INTO cd_cep_br VALUES ('05.572-080', '4995     ', 'PC VITOR CAPOUL', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('04.150-060', '4995     ', 'R VITOR COSTA', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('04.888-040', '4995     ', 'R VITOR DANVIN', 'JD CENTRO                     ');
INSERT INTO cd_cep_br VALUES ('08.180-550', '4995     ', 'TV VITOR DE MENDOZA', 'VL SEABRA                     ');
INSERT INTO cd_cep_br VALUES ('03.263-010', '4995     ', 'R VITOR DE QUEIROZ MATOS', 'PRQ S LUCAS                   ');
INSERT INTO cd_cep_br VALUES ('01.239-070', '4995     ', 'PC VITOR DEL MAZO', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('03.665-030', '4995     ', 'R VITOR DOURLEN', 'VL RE                         ');
INSERT INTO cd_cep_br VALUES ('04.114-100', '4995     ', 'R VITOR DUBUGRAS', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('04.174-000', '4995     ', 'R VITOR EMANUEL', 'JD VERGUEIRO                  ');
INSERT INTO cd_cep_br VALUES ('08.360-030', '4995     ', 'R VITOR ESPINOS', 'JD JORDAO                     ');
INSERT INTO cd_cep_br VALUES ('02.993-140', '4995     ', 'R VITOR FLEMING', 'JD VIVAN                      ');
INSERT INTO cd_cep_br VALUES ('03.514-030', '4995     ', 'R VITOR FORTUNATO', 'VL MATILDE                    ');
INSERT INTO cd_cep_br VALUES ('05.788-000', '4995     ', 'AV VITOR GABRIEL', 'JD B REFUGIO                  ');
INSERT INTO cd_cep_br VALUES ('04.313-020', '4995     ', 'PC VITOR GODINHO', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('04.855-310', '4995     ', 'R VITOR HERBERT', 'JD BELCITO                    ');
INSERT INTO cd_cep_br VALUES ('11.335-055', '4987     ', 'R DOIS MIL CENTO E SESSENTA E OITO', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('11.330-770', '4987     ', 'R DOIS MIL CENTO E SESSENTA E SETE', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('11.360-280', '4987     ', 'R DOM DUARTE DA COSTA', 'VL J CLUBE                    ');
INSERT INTO cd_cep_br VALUES ('11.390-140', '4987     ', 'R DOM LARA', 'VL VALENCA                    ');
INSERT INTO cd_cep_br VALUES ('11.360-240', '4987     ', 'PC DOM PEDRO I', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('11.330-180', '4987     ', 'R CAPITAO JOSE MEIRELLES', 'PRQ BITARU                    ');
INSERT INTO cd_cep_br VALUES ('11.330-200', '4987     ', 'AV CAPITAO LUIS ANTONIO PIMENTA', 'PRQ BITARU                    ');
INSERT INTO cd_cep_br VALUES ('11.370-500', '4987     ', 'AV CAPITAO LUIS HORNEAUX DE MOURA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('11.370-501', '4987     ', 'AV CAPITAO LUIS HORNEAUX DE MOURA- LADO IMPAR', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('11.310-201', '4987     ', 'AV CAPITAO MOR AGUIAR- LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.310-200', '4987     ', 'AV CAPITAO MOR AGUIAR- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.350-020', '4987     ', 'R CAPITAO PEDRO FREDERICO DE ALMEIDA', 'C NAUTICA                     ');
INSERT INTO cd_cep_br VALUES ('11.360-250', '4987     ', 'R CARAMURU', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('11.360-100', '4987     ', 'R CARIJOS', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('11.365-230', '4987     ', 'R CARLOS GOMES', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('04.810-120', '4995     ', 'R ICANHEMA', 'C DUTRA                       ');
INSERT INTO cd_cep_br VALUES ('04.446-030', '4995     ', 'R ICAPARA', 'JD SABARA                     ');
INSERT INTO cd_cep_br VALUES ('08.450-340', '4995     ', 'R ICAPUCAIO', 'LAGEADO                       ');
INSERT INTO cd_cep_br VALUES ('03.627-210', '4995     ', 'TV ICAPUI', 'VL B AIRES                    ');
INSERT INTO cd_cep_br VALUES ('03.071-050', '4995     ', 'R ICARAI', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('02.877-010', '4995     ', 'R ICARAIMA', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('02.223-110', '4995     ', 'VLA ICARO', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('05.678-010', '4995     ', 'R ICARO SYDOW', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('03.978-410', '4995     ', 'R ICAS, DOS', 'CJ RES SIT ORATORIO           ');
INSERT INTO cd_cep_br VALUES ('05.141-120', '4995     ', 'R ICATU', 'CH INGLESA                    ');
INSERT INTO cd_cep_br VALUES ('02.757-100', '4995     ', 'R ICATUACU', 'VL B MUNHOZ                   ');
INSERT INTO cd_cep_br VALUES ('04.404-120', '4995     ', 'R ICATURAMA', 'C ADEMAR                      ');
INSERT INTO cd_cep_br VALUES ('04.459-300', '4995     ', 'R ICAVETA', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('03.306-020', '4995     ', 'R ICEM', 'C M CEU                       ');
INSERT INTO cd_cep_br VALUES ('03.721-075', '4995     ', 'TV ICHU', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('03.980-040', '4995     ', 'R ICICARIBA', 'JD ELBA                       ');
INSERT INTO cd_cep_br VALUES ('03.564-030', '4995     ', 'R ICO', 'C PATRIARCA                   ');
INSERT INTO cd_cep_br VALUES ('05.012-050', '4995     ', 'R ICOARANA', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('03.721-210', '4995     ', 'TV ICONHA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('08.247-100', '4995     ', 'R ICOUARA', 'VL S TERESINHA                ');
INSERT INTO cd_cep_br VALUES ('04.707-100', '4995     ', 'R ID AZEM', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('01.541-070', '4995     ', 'R IDA', 'CAMBUCI                       ');
INSERT INTO cd_cep_br VALUES ('03.813-390', '4995     ', 'R IDA', 'VL S INES                     ');
INSERT INTO cd_cep_br VALUES ('02.205-010', '4995     ', 'R IDA BOSCHETTI', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('04.505-010', '4995     ', 'R IDA CAMARA STEFANI', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('02.066-000', '4995     ', 'R IDA DA SILVA', 'CARANDIRU                     ');
INSERT INTO cd_cep_br VALUES ('02.567-180', '4995     ', 'TV IDA FERRIER', 'CJ HAB VL N CACHOEIRINHA      ');
INSERT INTO cd_cep_br VALUES ('04.413-080', '4995     ', 'R IDA MAIA DE CARVALHO', 'JD S S PAULO                  ');
INSERT INTO cd_cep_br VALUES ('03.401-020', '4995     ', 'R IDA MOREIRA', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('08.431-300', '4995     ', 'R IDA RADIANTE BONFANTI', 'JD GUAIANAZES                 ');
INSERT INTO cd_cep_br VALUES ('03.820-020', '4995     ', 'R IDA RUBINSTEIN', 'VL SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('04.029-200', '4995     ', 'AV IBIRAPUERA- DE 2307 AO FIM - LADO IMPAR', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.028-003', '4995     ', 'AV IBIRAPUERA- DE 2958 AO FIM - LADO PAR', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.136-000', '4995     ', 'R IBIRAREMA', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('02.245-130', '4995     ', 'R IBIRATAIA', 'PDA INGLESA                   ');
INSERT INTO cd_cep_br VALUES ('02.468-040', '4995     ', 'R IBIRATINGA', 'VL ROMERO                     ');
INSERT INTO cd_cep_br VALUES ('05.121-100', '4995     ', 'R IBIRAUNA', 'PRQ S DOMINGOS                ');
INSERT INTO cd_cep_br VALUES ('08.235-690', '4995     ', 'R IBIRIBA', 'PRQ GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('08.290-730', '4995     ', 'R IBIRICA', 'VL CARMOSINA                  ');
INSERT INTO cd_cep_br VALUES ('04.327-140', '4995     ', 'R FOLHA DA MANHA', 'VL FACHINI                    ');
INSERT INTO cd_cep_br VALUES ('04.429-130', '4995     ', 'R FOLHA DA NOITE', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('08.062-680', '4995     ', 'R FLORES ASTRAIS', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('08.340-490', '4995     ', 'R FLORES DA LUA', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('02.814-050', '4995     ', 'R FLORES DE GOIAS', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('08.290-375', '4995     ', 'R FLORES DE ITAQUERA', 'VL CARMOSINA                  ');
INSERT INTO cd_cep_br VALUES ('04.360-060', '4995     ', 'R FLORES DO CAMPO', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('08.430-810', '4995     ', 'AV FLORES DO JAMBEIRO', 'JD MORENO                     ');
INSERT INTO cd_cep_br VALUES ('08.210-200', '4995     ', 'R FLORES DO PIAUI', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('05.891-250', '4995     ', 'R FLORES SILVESTRES', 'JD IRAPIRANGA                 ');
INSERT INTO cd_cep_br VALUES ('08.142-450', '4995     ', 'TV FLORES TROPICAIS', 'JD CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('01.019-010', '4995     ', 'R FLORES, DAS', 'SE                            ');
INSERT INTO cd_cep_br VALUES ('03.812-150', '4995     ', 'R FLORES, DAS', 'VL S INES                     ');
INSERT INTO cd_cep_br VALUES ('05.663-060', '4995     ', 'BC FLORES, DAS', 'PARAISOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('02.169-070', '4995     ', 'R FLORES, DAS', 'PRQ VL MARIA                  ');
INSERT INTO cd_cep_br VALUES ('04.235-340', '4995     ', 'VLA FLORES, DAS', 'C N HELIOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('05.273-120', '4995     ', 'R FLORES, DAS', 'VL PALMARES                   ');
INSERT INTO cd_cep_br VALUES ('04.849-620', '4995     ', 'R FLORES, DAS', 'PRQ RES COCAIA                ');
INSERT INTO cd_cep_br VALUES ('08.071-105', '4995     ', 'R FLORES, DAS', 'VL N UNIAO                    ');
INSERT INTO cd_cep_br VALUES ('08.071-085', '4995     ', 'R FLORESTA', 'VL N UNIAO                    ');
INSERT INTO cd_cep_br VALUES ('02.326-032', '4995     ', 'R FLORESTA', 'JD TREMEMBE                   ');
INSERT INTO cd_cep_br VALUES ('03.729-010', '4995     ', 'R FLORESTA AZUL', 'JD DANFER                     ');
INSERT INTO cd_cep_br VALUES ('04.256-320', '4995     ', 'R FLORESTA CLUB', 'S J CLIMARO                   ');
INSERT INTO cd_cep_br VALUES ('08.041-710', '4995     ', 'R FLORESTA DA TIJUCA', 'JD LAGEADO                    ');
INSERT INTO cd_cep_br VALUES ('02.567-207', '4995     ', 'TV FLORESTA DO PANTANAL', 'CJ HAB VL N CACHOEIRINHA      ');
INSERT INTO cd_cep_br VALUES ('05.884-340', '4995     ', 'R FLORESTA IMPERIAL', 'JARDIM DO COLEGIO             ');
INSERT INTO cd_cep_br VALUES ('02.987-120', '4995     ', 'R FLORESTA, DA', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('04.433-120', '4995     ', 'R FLORESTAN', 'JD ITAPURA                    ');
INSERT INTO cd_cep_br VALUES ('03.333-025', '4995     ', 'PC FLORESTAN FERNANDES', 'VL S ESTEVAO                  ');
INSERT INTO cd_cep_br VALUES ('05.272-000', '4995     ', 'AV FLORESTAN FERNANDES', 'JD M BELO                     ');
INSERT INTO cd_cep_br VALUES ('05.336-010', '4995     ', 'R FLORESTO BANDESCHI', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('04.180-050', '4995     ', 'R FLORESTOPOLIS', 'JD M ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('02.873-310', '4995     ', 'PSG FLORIANO ABEL', 'CJ P EST PARADA               ');
INSERT INTO cd_cep_br VALUES ('05.271-160', '4995     ', 'R FLORIANO ALVES DA COSTA', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('08.465-220', '4995     ', 'R FLORIANO ARRESTI', 'CJ HAB J KUBITSCHEK           ');
INSERT INTO cd_cep_br VALUES ('03.273-040', '4995     ', 'TV FLORIANO BALCARCE', 'VL S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('02.238-180', '4995     ', 'R FLORIANO BASAGLIA', 'JD CABUCU                     ');
INSERT INTO cd_cep_br VALUES ('02.855-220', '4995     ', 'R FLORIANO COSTA BARROSO', 'JD CAROMBE                    ');
INSERT INTO cd_cep_br VALUES ('02.227-260', '4995     ', 'R FLORIANO DE GODOI', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('02.990-364', '4995     ', 'R FLORA ROBSON', 'JD RINCAO                     ');
INSERT INTO cd_cep_br VALUES ('02.567-140', '4995     ', 'TV FLORA SANDES', 'CJ HAB VL N CACHOEIRINHA      ');
INSERT INTO cd_cep_br VALUES ('08.041-400', '4995     ', 'R FLORA SOUSA', 'VL RAQUEL                     ');
INSERT INTO cd_cep_br VALUES ('03.251-235', '4995     ', 'R FLORACAO DE ESTRELAS', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('08.120-460', '4995     ', 'R FLORAI', 'ITAIM                         ');
INSERT INTO cd_cep_br VALUES ('05.451-130', '4995     ', 'R FLORALIA', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('04.281-080', '4995     ', 'R FLORANIA', 'VL NAIR                       ');
INSERT INTO cd_cep_br VALUES ('04.840-830', '4995     ', 'R FLOREAL', 'CJ HAB B F LIMA               ');
INSERT INTO cd_cep_br VALUES ('04.722-080', '4995     ', 'R FLOREAL COSTA PIMENTA', 'GJA JULIETA                   ');
INSERT INTO cd_cep_br VALUES ('02.320-210', '4995     ', 'V-P FLOREIOS MUSICAIS', 'JD JOAMAR                     ');
INSERT INTO cd_cep_br VALUES ('05.884-330', '4995     ', 'R FLORENCA', 'VL FAZZEONI                   ');
INSERT INTO cd_cep_br VALUES ('04.736-010', '4995     ', 'R IRMA HAYDEE RIBEIRO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('17.054-210', '4750     ', 'R VENEZUELA- ATE Q 14', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('17.052-690', '4750     ', 'R VENEZUELA- DE Q 15 AO FIM', 'VL TENTOR                     ');
INSERT INTO cd_cep_br VALUES ('17.064-310', '4750     ', 'AV VENICIO GANDOLFI', 'JD PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('17.064-230', '4750     ', 'R VENTURA RODRIGUES', 'JD PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('17.067-310', '4750     ', 'AL VENUS', 'PRQ S EDWIGES                 ');
INSERT INTO cd_cep_br VALUES ('17.056-460', '4750     ', 'R VENUTO SAVIO', 'JD FERRAZ                     ');
INSERT INTO cd_cep_br VALUES ('01.029-000', '4995     ', 'R FLORENCIO DE ABREU- ATE 399 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('01.030-001', '4995     ', 'R FLORENCIO DE ABREU- DE 400 AO FIM - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('01.029-001', '4995     ', 'R FLORENCIO DE ABREU- DE 401 AO FIM - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('02.033-025', '4995     ', 'TV FLORENCIO ESTRELA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('02.033-037', '4995     ', 'TV FLORENCIO ESTRELLA', 'CARANDIRU                     ');
INSERT INTO cd_cep_br VALUES ('02.873-530', '4995     ', 'R FLORENCIO FERREIRA', 'JD E MARIA                    ');
INSERT INTO cd_cep_br VALUES ('02.844-041', '4995     ', 'TV FLORENCIO GATTO', 'JD TIRO                       ');
INSERT INTO cd_cep_br VALUES ('04.339-060', '4995     ', 'R FLORENCIO GOMES JUNIOR', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('03.254-050', '4995     ', 'R HORACIO DE CARVALHO', 'VL MIAMI                      ');
INSERT INTO cd_cep_br VALUES ('02.125-030', '4995     ', 'R HORACIO DE CASTILHO', 'VL M ALTA                     ');
INSERT INTO cd_cep_br VALUES ('03.378-020', '4995     ', 'R HORACIO DE MATOS', 'CH BELENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('02.710-070', '4995     ', 'R HORACIO DE MOURA', 'JD P LEITE                    ');
INSERT INTO cd_cep_br VALUES ('05.567-220', '4995     ', 'R HORACIO DOS SANTOS', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('03.929-020', '4995     ', 'R HORACIO FIDANI', 'JD SAPOPEMBA                  ');
INSERT INTO cd_cep_br VALUES ('03.317-090', '4995     ', 'R HORACIO HORA', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('05.363-060', '4995     ', 'R HORACIO JOSE DA SILVA', 'VL VASCONCELOS                ');
INSERT INTO cd_cep_br VALUES ('04.538-080', '4995     ', 'AV HORACIO LAFER- ATE 210/211', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('04.538-081', '4995     ', 'AV HORACIO LAFER- DE 212/213 A 410/411', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('04.538-082', '4995     ', 'AV HORACIO LAFER- DE 412/413 A 600/601', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('04.538-083', '4995     ', 'AV HORACIO LAFER- DE 602/603 AO FIM', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('08.260-130', '4995     ', 'R HISAJI MORITA', 'COLONIA                       ');
INSERT INTO cd_cep_br VALUES ('03.585-070', '4995     ', 'R HISSOPO', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('08.344-490', '4995     ', 'TV HISTORIA DE UM AMOR', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('08.431-681', '4995     ', 'R HISTORIA PATRIA', 'JD N GUAIANAZES               ');
INSERT INTO cd_cep_br VALUES ('03.733-140', '4995     ', 'R HITOSHI ISHIBASHI', 'VL PIERINA                    ');
INSERT INTO cd_cep_br VALUES ('04.149-121', '4995     ', 'PC HIYOSHI IHARA', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('04.945-050', '4995     ', 'PC HODONER ZAMEDINI', 'PRQ LAGO                      ');
INSERT INTO cd_cep_br VALUES ('01.446-030', '4995     ', 'R HOLANDA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('01.329-020', '4995     ', 'R HOLANDESES, DOS', 'MRO INGLESES                  ');
INSERT INTO cd_cep_br VALUES ('05.853-310', '4995     ', 'R HOLDA BOTTO MALANCONI', 'JD DUPRAT                     ');
INSERT INTO cd_cep_br VALUES ('04.564-040', '4995     ', 'R HOLLYWOOD', 'C MONCOES                     ');
INSERT INTO cd_cep_br VALUES ('04.822-110', '4995     ', 'R HOMEM CORDIAL, DO', 'JD SAMAS                      ');
INSERT INTO cd_cep_br VALUES ('02.073-030', '4995     ', 'R HOMEM DA COSTA', 'VL PAIVA                      ');
INSERT INTO cd_cep_br VALUES ('08.344-500', '4995     ', 'TV HOMEM DE NAZARE', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('03.367-030', '4995     ', 'R HOMERO BATISTA', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('02.807-040', '4995     ', 'R HOMERO FRANCISCO TERRA', 'JD MARISTELA                  ');
INSERT INTO cd_cep_br VALUES ('03.515-170', '4995     ', 'TV HOMERO MASSENA', 'VL ARICANDUVA                 ');
INSERT INTO cd_cep_br VALUES ('03.249-150', '4995     ', 'R HOMERO PIRES', 'VL IVG                        ');
INSERT INTO cd_cep_br VALUES ('04.822-050', '4995     ', 'R HOMERO PRATES', 'PRQ AMERICA                   ');
INSERT INTO cd_cep_br VALUES ('05.126-000', '4995     ', 'R HOMERO SALLES', 'PRQ S DOMINGOS                ');
INSERT INTO cd_cep_br VALUES ('01.259-110', '4995     ', 'PC HOMERO SILVA', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('04.774-030', '4995     ', 'R HOMERO VAZ DO AMARAL', 'VELEIROS                      ');
INSERT INTO cd_cep_br VALUES ('11.347-700', '4987     ', 'R DEZ', 'VL PTE NOVA                   ');
INSERT INTO cd_cep_br VALUES ('01.439-060', '4995     ', 'PC HOMERO VAZ DO AMARAL', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('04.379-110', '4995     ', 'R HONDURAS', 'VL CAMPESTRE                  ');
INSERT INTO cd_cep_br VALUES ('05.206-120', '4995     ', 'R IBIRITE', 'VL INACIO                     ');
INSERT INTO cd_cep_br VALUES ('01.552-080', '4995     ', 'R IBIRUBA', 'CAMBUCI                       ');
INSERT INTO cd_cep_br VALUES ('02.834-140', '4995     ', 'R IBITI', 'VL NINA                       ');
INSERT INTO cd_cep_br VALUES ('02.839-050', '4995     ', 'R IBITIARA', 'JD MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('03.578-120', '4995     ', 'R IBITIGUACU', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('03.571-040', '4995     ', 'R IBITIGUAIA', 'PRQ S CITY                    ');
INSERT INTO cd_cep_br VALUES ('03.186-020', '4995     ', 'R IBITINGA', 'VL BERTIOGA                   ');
INSERT INTO cd_cep_br VALUES ('08.411-200', '4995     ', 'R IBITIPOCA', 'VL AUREA                      ');
INSERT INTO cd_cep_br VALUES ('08.141-400', '4995     ', 'R IBITIRA', 'CH D OLIVIA                   ');
INSERT INTO cd_cep_br VALUES ('03.134-000', '4995     ', 'R IBITIRAMA- ATE 0364 - LADO PAR', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('03.133-000', '4995     ', 'R IBITIRAMA- ATE 0471 - LADO IMPAR', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('03.134-001', '4995     ', 'R IBITIRAMA- DE 0366 A 1810 - LADO PAR', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('03.133-100', '4995     ', 'R IBITIRAMA- DE 0473 A 1085 - LADO IMPAR', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('03.133-200', '4995     ', 'R IBITIRAMA- DE 1087 AO FIM - LADO IMPAR', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('03.134-002', '4995     ', 'R IBITIRAMA- DE 1812 AO FIM - LADO PAR', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('03.821-210', '4995     ', 'R IBITITA', 'VL SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('03.755-090', '4995     ', 'R IBITIURA DE MINAS', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('03.671-120', '4995     ', 'V-P IBITIUVA', 'JD POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('04.852-060', '4995     ', 'PC IBITU', 'JD SHANGRILA                  ');
INSERT INTO cd_cep_br VALUES ('04.624-100', '4995     ', 'R IBITURUNA', 'VL CONGONHAS                  ');
INSERT INTO cd_cep_br VALUES ('04.302-050', '4995     ', 'R IBITURUNA- ATE 220/221', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('04.302-051', '4995     ', 'R IBITURUNA- DE 222/223 A 370/371', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('04.302-052', '4995     ', 'R IBITURUNA- DE 372/373 AO FIM', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('03.507-010', '4995     ', 'AV IBIUNA', 'VL ARICANDUVA                 ');
INSERT INTO cd_cep_br VALUES ('08.245-310', '4995     ', 'R IBIXUMA', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('02.861-100', '4995     ', 'R IBIXUMA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('04.909-140', '4995     ', 'R IBIZA', 'JD ALFREDO                    ');
INSERT INTO cd_cep_br VALUES ('03.691-040', '4995     ', 'R IBOREPI', 'JD NORDESTE                   ');
INSERT INTO cd_cep_br VALUES ('04.350-030', '4995     ', 'R IBOTI', 'VL BABILONIA                  ');
INSERT INTO cd_cep_br VALUES ('03.738-005', '4995     ', 'TV IBOTIRAMA', 'VL SAMPAIO                    ');
INSERT INTO cd_cep_br VALUES ('04.157-090', '4995     ', 'R IBIAPORA', 'A FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('05.144-050', '4995     ', 'R IBIARA', 'JD IRIS                       ');
INSERT INTO cd_cep_br VALUES ('03.249-140', '4995     ', 'R IBIASSUCE', 'VL IVG                        ');
INSERT INTO cd_cep_br VALUES ('04.530-040', '4995     ', 'R IBIATE', 'I BIBI                        ');
INSERT INTO cd_cep_br VALUES ('03.404-020', '4995     ', 'R IBICABA', 'CH CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('02.270-080', '4995     ', 'R IBICARAI', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('04.477-440', '4995     ', 'EST IBICATU', 'S PRAIAS                      ');
INSERT INTO cd_cep_br VALUES ('04.320-070', '4995     ', 'R IBICUI-MIRIM', 'C VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('04.524-020', '4995     ', 'AV IBIJAU', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('02.312-020', '4995     ', 'R IBIMIRIM', 'VL N MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('03.729-240', '4995     ', 'R IBIPEBA', 'JD DANFER                     ');
INSERT INTO cd_cep_br VALUES ('03.127-180', '4995     ', 'R IBIPETUBA', 'PRQ MOOCA                     ');
INSERT INTO cd_cep_br VALUES ('08.295-440', '4995     ', 'R IBIPITANGA', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('03.265-060', '4995     ', 'R IBIPORA', 'VL D PASTORA                  ');
INSERT INTO cd_cep_br VALUES ('04.512-060', '4995     ', 'R IBIPORANGA', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('05.055-020', '4995     ', 'R IBIQUARA', 'VL IPOJUCA                    ');
INSERT INTO cd_cep_br VALUES ('03.755-095', '4995     ', 'TV IBIQUERA', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('08.190-210', '4995     ', 'R IBIRA', 'VL AIMORE                     ');
INSERT INTO cd_cep_br VALUES ('03.187-020', '4995     ', 'R IBIRA', 'VL BERTIOGA                   ');
INSERT INTO cd_cep_br VALUES ('03.279-200', '4995     ', 'R IBIRA BARBALHO LOPES', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('08.230-340', '4995     ', 'R IBIRACAMBI', 'VL BOZZINI                    ');
INSERT INTO cd_cep_br VALUES ('03.940-070', '4995     ', 'R IBIRACATU', 'JD S GABRIEL                  ');
INSERT INTO cd_cep_br VALUES ('04.321-040', '4995     ', 'AL IBIRACEMA', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('02.985-030', '4995     ', 'R GLORIA DE DOURADOS', 'JD PIRITUBA                   ');
INSERT INTO cd_cep_br VALUES ('02.471-120', '4995     ', 'R GEORGE CHAHESTIAN', 'VL BASILEIA                   ');
INSERT INTO cd_cep_br VALUES ('04.848-140', '4995     ', 'R GEORGE CONUS', 'SIT COCAIA                    ');
INSERT INTO cd_cep_br VALUES ('04.653-240', '4995     ', 'VLA GEORGE DE MESTRAL', 'VL INGLESA                    ');
INSERT INTO cd_cep_br VALUES ('08.395-130', '4995     ', 'TV GEORGE DEMENY', 'CJ P R CLARO                  ');
INSERT INTO cd_cep_br VALUES ('05.266-030', '4995     ', 'R GEORGE DENOLA', 'PRQ ESPERANCA                 ');
INSERT INTO cd_cep_br VALUES ('05.366-220', '4995     ', 'R GENERAL SYZENO SARMENTO', 'JD ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('02.551-050', '4995     ', 'R GENERAL TASSO FRAGOSO', 'SIT MORRO                     ');
INSERT INTO cd_cep_br VALUES ('02.351-100', '4995     ', 'R GENERAL TAVARES DA SILVA', 'PRQ C PEDRA                   ');
INSERT INTO cd_cep_br VALUES ('05.135-000', '4995     ', 'R GENERAL LAURO  CAVALCANTI DE FARIAS', 'JD MANGALOT                   ');
INSERT INTO cd_cep_br VALUES ('04.213-020', '4995     ', 'R GENERAL LECOR- ATE 0700/0701', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('04.213-021', '4995     ', 'R GENERAL LECOR- DE 0702/0703 AO FIM', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('04.182-020', '4995     ', 'AV GENERAL LEITE DE CASTRO', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('08.420-440', '4995     ', 'R GENERAL LEONIDAS CARDOSO', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('02.219-030', '4995     ', 'R GENERAL LIBERATO BITTENCOURT', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('04.137-030', '4995     ', 'R GENERAL LINDOLFO CAMARA FILHO', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('04.315-000', '4995     ', 'R DOUTOR JOSE BENTO FERREIRA', 'VL A FUNDA                    ');
INSERT INTO cd_cep_br VALUES ('04.625-040', '4995     ', 'R DOUTOR JOSE BENTO RIBEIRO DANTAS', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('04.635-060', '4995     ', 'TV DOUTOR JOSE BRESSER DA SILVEIRA', 'VL ALEXANDRIA                 ');
INSERT INTO cd_cep_br VALUES ('04.518-050', '4995     ', 'R DOUTOR JOSE CANDIDO DE SOUZA- ATE 500/501', 'JD N MUNDO                    ');
INSERT INTO cd_cep_br VALUES ('04.518-051', '4995     ', 'R DOUTOR JOSE CANDIDO DE SOUZA- DE 502/503 AO FI', 'JD N MUNDO                    ');
INSERT INTO cd_cep_br VALUES ('05.368-180', '4995     ', 'R DOUTOR JOSE CARLOS RICCI AZEVEDO', 'VL S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('04.937-170', '4995     ', 'R DOUTOR JOSE CARNEIRO VIANA', 'VL B JARDIM                   ');
INSERT INTO cd_cep_br VALUES ('03.240-020', '4995     ', 'R DOUTOR JOSE CASSIO SOARES', 'PRQ S LUCAS                   ');
INSERT INTO cd_cep_br VALUES ('03.963-050', '4995     ', 'R DOUTOR JOSE CIOFFI', 'C S MATEUS                    ');
INSERT INTO cd_cep_br VALUES ('01.541-015', '4995     ', 'PC DOUTOR JOSE CURY-TUFFY', 'CAMBUCI                       ');
INSERT INTO cd_cep_br VALUES ('03.712-020', '4995     ', 'R DOUTOR JOSE DA CRUZ CARQUEJO', 'CANGAIBA                      ');
INSERT INTO cd_cep_br VALUES ('05.805-020', '4995     ', 'R DOUTOR JOSE DA MATA CARDIM', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('05.709-010', '4995     ', 'R DOUTOR JOSE DE ANDRADE FIGUEIRA', 'VL SUZANA                     ');
INSERT INTO cd_cep_br VALUES ('05.517-000', '4995     ', 'R DOUTOR JOSE DE MOURA REZENDE', 'CAXINGUI                      ');
INSERT INTO cd_cep_br VALUES ('08.080-650', '4995     ', 'R DOUTOR JOSE DE PORCIUNCULA', 'C N OPERARIA                  ');
INSERT INTO cd_cep_br VALUES ('08.081-540', '4995     ', 'R DOUTOR JOSE DE PORCIUNCULA', 'PRQ PAULISTANO                ');
INSERT INTO cd_cep_br VALUES ('04.330-120', '4995     ', 'TV DOUTOR JOSE DE QUADROS', 'VL CAMPESTRE                  ');
INSERT INTO cd_cep_br VALUES ('04.106-060', '4995     ', 'R DOUTOR JOSE DE QUEIROZ ARANHA- ATE 132/133', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.106-061', '4995     ', 'R DOUTOR JOSE DE QUEIROZ ARANHA- DE 134/135 A 30', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.106-062', '4995     ', 'R DOUTOR JOSE DE QUEIROZ ARANHA- DE 302/303 AO F', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('02.927-090', '4995     ', 'R DOUTOR JOSE DE QUEIROZ MATTOSO', 'NOSSA SENHORA DO O            ');
INSERT INTO cd_cep_br VALUES ('04.756-050', '4995     ', 'R DOUTOR JOSE DE SA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('02.127-050', '4995     ', 'PC DOUTOR JOSE DE TOLEDO PIZA', 'VL M ALTA                     ');
INSERT INTO cd_cep_br VALUES ('03.454-040', '4995     ', 'R DOUTOR JOSE DIOGO BASTOS', 'JD ARICANDUVA                 ');
INSERT INTO cd_cep_br VALUES ('03.675-010', '4995     ', 'R DOUTOR JOSE DO AMARAL', 'JD LISBOA                     ');
INSERT INTO cd_cep_br VALUES ('03.375-050', '4995     ', 'R DOUTOR JOSE DOMINGOS RUIZ', 'CH MAFALDA                    ');
INSERT INTO cd_cep_br VALUES ('05.083-030', '4995     ', 'R DOUTOR JOSE ELIAS', 'AT LAPA                       ');
INSERT INTO cd_cep_br VALUES ('08.050-340', '4995     ', 'R DOUTOR JOAO MENEZES NETO', 'JD CAMELIAS                   ');
INSERT INTO cd_cep_br VALUES ('04.870-100', '4995     ', 'R DOUTOR JOAO MINERVINO', 'PRQ T LAGO                    ');
INSERT INTO cd_cep_br VALUES ('01.533-050', '4995     ', 'R DOUTOR JOAO MORAIS', 'ACLIMACAO                     ');
INSERT INTO cd_cep_br VALUES ('01.428-000', '4995     ', 'R HONDURAS- ATE 0988/1039', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('01.428-001', '4995     ', 'R HONDURAS- DE 0990/1041 AO FIM', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('04.848-280', '4995     ', 'R HONESTINO MONTEIRO GUIMARAES', 'JD TOCA                       ');
INSERT INTO cd_cep_br VALUES ('05.802-002', '4995     ', 'VD HONESTINO MONTEIRO GUIMARAES', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('04.813-260', '4995     ', 'R HONORATO CORREIA', 'JD EDITH                      ');
INSERT INTO cd_cep_br VALUES ('02.855-160', '4995     ', 'R HONORATO DAS NEVES', 'JD CAROMBE                    ');
INSERT INTO cd_cep_br VALUES ('03.380-130', '4995     ', 'R HONORATO DE LIMA', 'CH BELENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('05.462-060', '4995     ', 'R HONORATO FAUSTINO', 'AT PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('05.271-190', '4995     ', 'R HONORATO PEREIRA', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('05.343-030', '4995     ', 'R HONORE DAUMIER', 'VL LAGEADO                    ');
INSERT INTO cd_cep_br VALUES ('04.812-370', '4995     ', 'R HONORINA MARIA DA CONCEICAO', 'JD EDILENE                    ');
INSERT INTO cd_cep_br VALUES ('04.653-010', '4995     ', 'R HONORINDA JOSEFA DA SILVA', 'VL INGLESA                    ');
INSERT INTO cd_cep_br VALUES ('03.626-030', '4995     ', 'R HONORIO', 'VL DOMITILA                   ');
INSERT INTO cd_cep_br VALUES ('08.431-660', '4995     ', 'R HONORIO ALVES', 'PRQ GUAIANAZES                ');
INSERT INTO cd_cep_br VALUES ('02.318-350', '4995     ', 'R HILDA CICARINI', 'VL PAULISTANA                 ');
INSERT INTO cd_cep_br VALUES ('08.235-050', '4995     ', 'TV HILDA GONCALVES DE OLIVEIRA', 'VL VERDE                      ');
INSERT INTO cd_cep_br VALUES ('04.877-070', '4995     ', 'R HILDEBRANDO DE ARAUJO', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('04.410-030', '4995     ', 'R HILDEBRANDO FRANK', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('04.334-150', '4995     ', 'R HILDEBRANDO SIQUEIRA', 'VL FACHINI                    ');
INSERT INTO cd_cep_br VALUES ('05.861-320', '4995     ', 'R HILDEGARD JURGENFELD', 'JD MARACA                     ');
INSERT INTO cd_cep_br VALUES ('03.245-000', '4995     ', 'R HILEIA AMAZONICA', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('03.265-080', '4995     ', 'R HIMALAIA', 'VL D PASTORA                  ');
INSERT INTO cd_cep_br VALUES ('08.344-480', '4995     ', 'TV HINO AO AMOR', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('02.229-070', '4995     ', 'R HINTEM MARTINS', 'PRQ E CHAVES                  ');
INSERT INTO cd_cep_br VALUES ('08.331-360', '4995     ', 'R HIPERION', 'C S S BARBARA                 ');
INSERT INTO cd_cep_br VALUES ('03.162-080', '4995     ', 'R HIPIA', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('04.149-030', '4995     ', 'R HIPOCRATES', 'JD SAUDE                      ');
INSERT INTO cd_cep_br VALUES ('03.051-000', '4995     ', 'R HIPODROMO, DO- ATE 0800/0801', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('03.164-140', '4995     ', 'R HIPODROMO, DO- DE 0802/0803 A 1260/1261', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('03.162-020', '4995     ', 'R HIPODROMO, DO- DE 1262/1263 AO FIM', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('05.271-180', '4995     ', 'R HIPOLITO ARAUJO', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('04.836-425', '4995     ', 'TV HIPOLITO CAMATERO', 'JD ALPINO                     ');
INSERT INTO cd_cep_br VALUES ('08.080-110', '4995     ', 'R HIPOLITO CARON', 'PRQ PAULISTANO                ');
INSERT INTO cd_cep_br VALUES ('03.283-037', '4995     ', 'TV HIPOLITO CESAR VELOSO ALVAREZ', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('05.843-240', '4995     ', 'R HIPOLITO CORDEIRO', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('05.886-080', '4995     ', 'R HIPOLITO DA SILVA', 'JD D JOSE                     ');
INSERT INTO cd_cep_br VALUES ('08.410-030', '4995     ', 'R HIPOLITO DE CAMARGO', 'VL LOURDES                    ');
INSERT INTO cd_cep_br VALUES ('08.275-320', '4995     ', 'R HIPOLITO DE SOUZA', 'JD N S CARMO                  ');
INSERT INTO cd_cep_br VALUES ('05.778-200', '4995     ', 'R HIPOLITO JOSE DA COSTA', 'PRQ ARARIBA                   ');
INSERT INTO cd_cep_br VALUES ('04.413-130', '4995     ', 'R HIPOLITO RAPOSO', 'JD S S PAULO                  ');
INSERT INTO cd_cep_br VALUES ('04.201-090', '4995     ', 'R HIPOLITO SOARES', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('05.187-460', '4995     ', 'R HIPOLITO VIEITES', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('03.563-090', '4995     ', 'R HIPOLITO XAVIER', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('04.848-270', '4995     ', 'R HIRAN DE LIMA PEREIRA', 'JD TOCA                       ');
INSERT INTO cd_cep_br VALUES ('08.340-200', '4995     ', 'R HIRAN LEITE DE ABREU', 'JD VL CARRAO                  ');
INSERT INTO cd_cep_br VALUES ('02.860-140', '4995     ', 'R HIRAN PINTO DA SILVA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('08.240-585', '4995     ', 'R HIROAKI TORIGOI', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('05.185-090', '4995     ', 'R HIROSADA TAMURA', 'JD S LUCRECIA                 ');
INSERT INTO cd_cep_br VALUES ('04.782-101', '4995     ', 'PC HIROSHI SHIOZAWA', 'VL FRANCA                     ');
INSERT INTO cd_cep_br VALUES ('02.131-040', '4995     ', 'R HIROSHIMA', 'VL M ALTA                     ');
INSERT INTO cd_cep_br VALUES ('08.260-160', '4995     ', 'R HIROVO KAMINOBO', 'COLONIA                       ');
INSERT INTO cd_cep_br VALUES ('02.421-020', '4995     ', 'R HISACATU WATANABE', 'PRQ MANDAQUI                  ');
INSERT INTO cd_cep_br VALUES ('03.895-010', '4995     ', 'R GERMANO DE MIRANDA', 'JD SORAIA                     ');
INSERT INTO cd_cep_br VALUES ('01.545-100', '4995     ', 'PC GELSON REICHER', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('08.472-215', '4995     ', 'R IGARAPE DA IDEIA', 'CJ HAB I MONTEIRO             ');
INSERT INTO cd_cep_br VALUES ('08.485-010', '4995     ', 'R IGARAPE DA MISSAO', 'CJ HAB S ETELVINA II          ');
INSERT INTO cd_cep_br VALUES ('08.485-340', '4995     ', 'R IGARAPE DAS ESTRADAS', 'CJ HAB S ETELVINA II          ');
INSERT INTO cd_cep_br VALUES ('03.254-340', '4995     ', 'R IGARAPE DAS ROSAS', 'VL S NICOLAU                  ');
INSERT INTO cd_cep_br VALUES ('03.254-320', '4995     ', 'R IGARAPE DO ANTONIO', 'VL S NICOLAU                  ');
INSERT INTO cd_cep_br VALUES ('04.008-140', '4995     ', 'PC IBRAIM NOBRE', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('05.301-050', '4995     ', 'R IBUGUACU', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('05.873-240', '4995     ', 'R ICABARU', 'MRO INDIO                     ');
INSERT INTO cd_cep_br VALUES ('08.041-175', '4995     ', 'R ICACORIA', 'JD LUCINDA                    ');
INSERT INTO cd_cep_br VALUES ('05.101-250', '4995     ', 'R ICADIO', 'C AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('02.376-010', '4995     ', 'R ICAMAQUA', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('01.457-050', '4995     ', 'R ICANA', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('08.381-410', '4995     ', 'TV GOLFO DA CALIFORNIA', 'T DIVISAO                     ');
INSERT INTO cd_cep_br VALUES ('08.381-750', '4995     ', 'TV GOLFO DE BENGALA', 'T DIVISAO                     ');
INSERT INTO cd_cep_br VALUES ('08.380-480', '4995     ', 'TV GOLFO DO MEXICO', 'T DIVISAO                     ');
INSERT INTO cd_cep_br VALUES ('08.381-420', '4995     ', 'TV GOLFO PERSICO', 'T DIVISAO                     ');
INSERT INTO cd_cep_br VALUES ('05.796-020', '4995     ', 'R GOLPAZARI', 'JD VLE VIRTUDES               ');
INSERT INTO cd_cep_br VALUES ('03.725-060', '4995     ', 'R GOMA DE OLIBANO', 'E GOULART                     ');
INSERT INTO cd_cep_br VALUES ('05.542-060', '4995     ', 'R GOMES', 'JD OLYMPIA                    ');
INSERT INTO cd_cep_br VALUES ('02.929-015', '4995     ', 'R GOMES', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('03.373-120', '4995     ', 'R GOMES- ATE 298/299', 'CH MAFALDA                    ');
INSERT INTO cd_cep_br VALUES ('03.275-010', '4995     ', 'R GOMES- DE 300/301 AO FIM', 'VL IVONE                      ');
INSERT INTO cd_cep_br VALUES ('03.050-000', '4995     ', 'R GOMES CARDIM', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('08.071-170', '4995     ', 'R GOMES CARDIM', 'JD LAPENA                     ');
INSERT INTO cd_cep_br VALUES ('03.541-040', '4995     ', 'PC GOMES CARNEIRO', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('04.416-020', '4995     ', 'R GOMES DE AMORIM', 'JD MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('03.213-090', '4995     ', 'R GOMES DE ARAUJO', 'VL CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('04.832-140', '4995     ', 'R GOMES DE AZURARA', 'JD KIOTO                      ');
INSERT INTO cd_cep_br VALUES ('04.547-000', '4995     ', 'R GOMES DE CARVALHO- ATE 0150/0151', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('04.547-001', '4995     ', 'R GOMES DE CARVALHO- DE 0152/0153 A 0510/0511', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('04.547-002', '4995     ', 'R GOMES DE CARVALHO- DE 0512/0513 A 0740/0741', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('04.547-003', '4995     ', 'R GOMES DE CARVALHO- DE 0742/0743 A 0990/0991', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('04.547-004', '4995     ', 'R GOMES DE CARVALHO- DE 0992/0993 A 1210/1211', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('04.547-005', '4995     ', 'R GOMES DE CARVALHO- DE 1212/1213 A 1550/1551', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('04.547-006', '4995     ', 'R GOMES DE CARVALHO- DE 1552/1553 AO FIM', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('02.992-000', '4995     ', 'R GOMES DE FREITAS', 'PRQ P AMERICANO               ');
INSERT INTO cd_cep_br VALUES ('08.341-190', '4995     ', 'R GOMES DE LISBOA', 'PRQ B ESPERANCA               ');
INSERT INTO cd_cep_br VALUES ('05.447-030', '4995     ', 'R GOMES DE MEDEIROS', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('03.951-070', '4995     ', 'R GOMES DE MELO', 'JD N JULHO                    ');
INSERT INTO cd_cep_br VALUES ('04.211-050', '4995     ', 'R GOMES DE SOUZA', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('02.122-025', '4995     ', 'LRG GOMES DOS SANTOS', 'VL M ALTA                     ');
INSERT INTO cd_cep_br VALUES ('02.131-060', '4995     ', 'PC GOMES FIGUEIREDO', 'VL M ALTA                     ');
INSERT INTO cd_cep_br VALUES ('05.075-010', '4995     ', 'R GOMES FREIRE', 'LAPA                          ');
INSERT INTO cd_cep_br VALUES ('02.671-090', '4995     ', 'R GOMES LEAL', 'VL DIONISIA                   ');
INSERT INTO cd_cep_br VALUES ('05.208-140', '4995     ', 'R GOMES LEITE', 'VL PERUS                      ');
INSERT INTO cd_cep_br VALUES ('08.320-300', '4995     ', 'R GOMES MARZAGAO', 'PRQ S RAFAEL                  ');
INSERT INTO cd_cep_br VALUES ('05.605-000', '4995     ', 'R DOUTOR JOAO NEVES NETO', 'JD GUEDALA                    ');
INSERT INTO cd_cep_br VALUES ('08.461-400', '4995     ', 'R DOUTOR JOAO OTAVIANO PEREIRA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('05.030-080', '4995     ', 'R DOUTOR JOAO PASSOS', 'VL A BRASILEIRA               ');
INSERT INTO cd_cep_br VALUES ('04.236-260', '4995     ', 'R DOUTOR JOAO PEDRO DE CARVALHO NETO', 'C N HELIOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('04.636-010', '4995     ', 'R DOUTOR JOAO PEDRO PEROTTI', 'VL ALEXANDRIA                 ');
INSERT INTO cd_cep_br VALUES ('05.033-110', '4995     ', 'PC DOUTOR JOAO PEREIRA MONTEIRO JUNIOR', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('01.429-001', '4995     ', 'R DOUTOR JOAO PINHEIRO- LADO IMPAR', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('01.429-000', '4995     ', 'R DOUTOR JOAO PINHEIRO- LADO PAR', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('08.120-490', '4995     ', 'R DOUTOR JOAO PROCOPIO DE SOUZA', 'JD I GUEDES                   ');
INSERT INTO cd_cep_br VALUES ('03.634-010', '4995     ', 'R DOUTOR JOAO RIBEIRO- LADO IMPAR', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('03.634-000', '4995     ', 'R DOUTOR JOAO RIBEIRO- LADO PAR', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('05.202-090', '4995     ', 'R DOUTOR JOAO RODRIGUES DE ABREU', 'VL CAIUBA                     ');
INSERT INTO cd_cep_br VALUES ('03.962-030', '4995     ', 'R DOUTOR JOAO SODINI', 'C S MATEUS                    ');
INSERT INTO cd_cep_br VALUES ('02.969-000', '4995     ', 'R DOUTOR JOAO TONIOLO', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('11.345-085', '4987     ', 'R DEZ', 'SAMARITA                      ');
INSERT INTO cd_cep_br VALUES ('05.409-120', '4995     ', 'VD DOUTOR JOAO TRANCHESI', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('02.422-110', '4995     ', 'R DOUTOR JOAO UCHOA CAVALCANTI', 'PRQ MANDAQUI                  ');
INSERT INTO cd_cep_br VALUES ('05.366-150', '4995     ', 'R DOUTOR JOAO VIEIRA NEVES', 'JD ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('03.803-020', '4995     ', 'R DOUTOR JOAQUIM AUGUSTO DE CAMARGO', 'PRQ BOTURUSSU                 ');
INSERT INTO cd_cep_br VALUES ('02.729-030', '4995     ', 'R DOUTOR JOAQUIM BATISTA FERREIRA SOBRINHO', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('02.542-080', '4995     ', 'R DOUTOR JOAQUIM D AQUINO FONSECA', 'SIT MANDAQUI                  ');
INSERT INTO cd_cep_br VALUES ('04.714-040', '4995     ', 'R DOUTOR JOAQUIM DE CARVALHO', 'CH S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('02.463-010', '4995     ', 'R DOUTOR JOAQUIM DO VALE NETO', 'C MENINO                      ');
INSERT INTO cd_cep_br VALUES ('04.870-250', '4995     ', 'R DOUTOR JOAQUIM FERREIRA LIMA', 'PR PAULISTANAS                ');
INSERT INTO cd_cep_br VALUES ('05.596-100', '4995     ', 'R DOUTOR JOAQUIM GOMES DE SOUZA', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('03.451-060', '4995     ', 'R DOUTOR JOAQUIM PEDRO VILACA', 'PRQ M LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('05.344-000', '4995     ', 'R DOUTOR JOEL LAGOS', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('05.790-240', '4995     ', 'R DOUTOR JORGE ARIDA', 'JD M SAMPAIO                  ');
INSERT INTO cd_cep_br VALUES ('08.050-620', '4995     ', 'R DOUTOR JORGE ASSUNCAO', 'JD CAMELIAS                   ');
INSERT INTO cd_cep_br VALUES ('08.240-605', '4995     ', 'R DOUTOR JORGE BUAIRIDE', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('04.691-160', '4995     ', 'R DOUTOR JORGE CANAAN', 'VL GEA                        ');
INSERT INTO cd_cep_br VALUES ('03.813-400', '4995     ', 'R DOUTOR JORGE KAYANO', 'VL S INES                     ');
INSERT INTO cd_cep_br VALUES ('03.068-030', '4995     ', 'R DOUTOR JORGE RAMOS', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('03.424-000', '4995     ', 'R DOUTOR JORGE VEIGA', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('02.206-020', '4995     ', 'R DOUTOR JOSE', 'VL GUSTAVO                    ');
INSERT INTO cd_cep_br VALUES ('02.227-435', '4995     ', 'TV DOUTOR JOSE ABBUD', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('04.864-060', '4995     ', 'R DOUTOR JOAO BAPTISTA GOMES DE SIQUEIRA', 'REC A MARIA                   ');
INSERT INTO cd_cep_br VALUES ('05.877-210', '4995     ', 'R DOUTOR JOAO BAPTISTA PARMIGIANI', 'JD GUARUJA                    ');
INSERT INTO cd_cep_br VALUES ('05.141-000', '4995     ', 'R DOUTOR JOAO BATISTA BERNARDES DE LIMA', 'CH INGLESA                    ');
INSERT INTO cd_cep_br VALUES ('03.177-010', '4995     ', 'R DOUTOR JOAO BATISTA DE LACERDA', 'Q PARADA                      ');
INSERT INTO cd_cep_br VALUES ('04.544-130', '4995     ', 'TV DOUTOR JOAO BATISTA DE SANTANA', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('02.722-050', '4995     ', 'R DOUTOR JOAO BATISTA LIPORINI', 'VL SIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('05.788-270', '4995     ', 'R DOUTOR JOAO BATISTA REIMAO', 'JD B REFUGIO                  ');
INSERT INTO cd_cep_br VALUES ('02.403-050', '4995     ', 'R DOUTOR JOAO BATISTA SOARES DE FARIA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('17.034-200', '4750     ', 'AV UM (I)', 'PRQ BAURU                     ');
INSERT INTO cd_cep_br VALUES ('17.035-663', '4750     ', 'R UM (I)', 'PRQ S RITA                    ');
INSERT INTO cd_cep_br VALUES ('03.222-010', '4995     ', 'R GLORIA DO GOITA', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('02.169-120', '4995     ', 'R GLORIA, DA', 'PRQ VL MARIA                  ');
INSERT INTO cd_cep_br VALUES ('04.236-210', '4995     ', 'R GLORIA, DA', 'C N HELIOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('01.510-001', '4995     ', 'R GLORIA, DA- LADO IMPAR', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('01.510-000', '4995     ', 'R GLORIA, DA- LADO PAR', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('04.856-300', '4995     ', 'R GLORIOSO', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('04.476-230', '4995     ', 'R GIOVANNI DAVIDE', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('04.170-000', '4995     ', 'R GIOVANNI DI BALDUCCIO', 'VL MORAES                     ');
INSERT INTO cd_cep_br VALUES ('04.156-100', '4995     ', 'R GIOVANNI DI PAOLO', 'A FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('02.846-180', '4995     ', 'R GIOVANNI DOSIO', 'VL ITABERABA                  ');
INSERT INTO cd_cep_br VALUES ('05.892-410', '4995     ', 'R GIOVANNI FASOLO', 'JD AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('03.579-220', '4995     ', 'R GIOVANNI FATTORI', 'JD MARILIA                    ');
INSERT INTO cd_cep_br VALUES ('04.844-200', '4995     ', 'R GIOVANNI GABRIELI', 'JD ICARAI                     ');
INSERT INTO cd_cep_br VALUES ('04.177-280', '4995     ', 'R GIOVANNI GAULLI', 'PRQ BRISTOL                   ');
INSERT INTO cd_cep_br VALUES ('04.845-220', '4995     ', 'R GIOVANNI GRIMALDI', 'JD REIMBERG                   ');
INSERT INTO cd_cep_br VALUES ('05.651-000', '4995     ', 'AV GIOVANNI GRONCHI- ATE 0999/1000', 'MORUMBI                       ');
INSERT INTO cd_cep_br VALUES ('17.026-120', '4750     ', 'R MANOEL JACINTHO BASTOS- DE Q 05 AO FIM', 'N HAB M DOTA                  ');
INSERT INTO cd_cep_br VALUES ('17.039-040', '4750     ', 'R MANOEL LOPES NEVES', 'CJ HAB E O RASI               ');
INSERT INTO cd_cep_br VALUES ('17.025-420', '4750     ', 'R MANOEL MACEDO', 'N RES BEIJA-FLOR              ');
INSERT INTO cd_cep_br VALUES ('17.031-490', '4750     ', 'R MANOEL MARIA TOME', 'JD N BAURU                    ');
INSERT INTO cd_cep_br VALUES ('17.024-200', '4750     ', 'R MANOEL MENDES CAETANO', 'N JD PAGANI                   ');
INSERT INTO cd_cep_br VALUES ('17.053-015', '4750     ', 'R MANOEL MENDES DE OLIVEIRA', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('17.067-010', '4750     ', 'AV MANOEL MONTEIRO', 'JD GRAMA                      ');
INSERT INTO cd_cep_br VALUES ('17.027-080', '4750     ', 'R MANOEL MORENO', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('17.063-380', '4750     ', 'R MANOEL NUNES', 'JD G FRANCA                   ');
INSERT INTO cd_cep_br VALUES ('17.012-190', '4750     ', 'R MANOEL PEREIRA ROLLA- ATE Q 05', 'VL N C UNIVERSITARIA          ');
INSERT INTO cd_cep_br VALUES ('17.011-560', '4750     ', 'R MANOEL PEREIRA ROLLA- DE Q 06 AO FIM', 'VL C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('17.051-230', '4750     ', 'R MANOEL PORFIRIO DA ROCHA', 'VL ROCHA                      ');
INSERT INTO cd_cep_br VALUES ('17.064-010', '4750     ', 'R MANOEL RAIMUNDO DA SILVA', 'VL B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('17.060-080', '4750     ', 'TV MANOEL RODRIGUES MADUREIRA', 'JD J KALIL                    ');
INSERT INTO cd_cep_br VALUES ('17.065-390', '4750     ', 'R MANOEL RODRIGUES MADURO', 'N HAB VER E F SILVA           ');
INSERT INTO cd_cep_br VALUES ('17.022-850', '4750     ', 'R MANOEL SANCHES', 'N HAB VANUIRE                 ');
INSERT INTO cd_cep_br VALUES ('17.024-360', '4750     ', 'R MANOEL THEOPHILO PINTO RIBEIRO', 'JD ARARUNA                    ');
INSERT INTO cd_cep_br VALUES ('17.033-730', '4750     ', 'R MANOEL VICARIO', 'N RES P GEISEL                ');
INSERT INTO cd_cep_br VALUES ('17.025-660', '4750     ', 'R MANOEL VICTORINO RELLO DE ARAUJO- ATE Q 04', 'N RES BEIJA-FLOR              ');
INSERT INTO cd_cep_br VALUES ('17.026-050', '4750     ', 'R MANOEL VICTORINO RELLO DE ARAUJO- DE Q 05 AO F', 'N HAB M DOTA                  ');
INSERT INTO cd_cep_br VALUES ('17.014-520', '4750     ', 'R MACEDO GUIMARAES', 'VL AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('17.067-580', '4750     ', 'AL MACEDONIA', 'PRQ S EDWIGES                 ');
INSERT INTO cd_cep_br VALUES ('17.013-620', '4750     ', 'R MACEIO- ATE Q 07', 'VL CARDIA                     ');
INSERT INTO cd_cep_br VALUES ('17.011-290', '4750     ', 'R MACEIO- DE Q 08 AO FIM', 'VL CARDIA                     ');
INSERT INTO cd_cep_br VALUES ('17.014-040', '4750     ', 'R MACHADO DE ASSIS- ATE Q 04', 'VL F DIAS                     ');
INSERT INTO cd_cep_br VALUES ('17.014-041', '4750     ', 'R MACHADO DE ASSIS- DE Q 05 A Q 08', 'VL N S CLARA                  ');
INSERT INTO cd_cep_br VALUES ('17.014-042', '4750     ', 'R MACHADO DE ASSIS- DE Q 09 A Q 12', 'VL AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('17.012-140', '4750     ', 'R MACHADO DE ASSIS- DE Q 13 AO FIM', 'VL S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('17.010-280', '4750     ', 'PC MACHADO DE MELO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.033-070', '4750     ', 'R MACIEIRAS, DAS', 'N RES P GEISEL                ');
INSERT INTO cd_cep_br VALUES ('17.060-640', '4750     ', 'PC MACON, DO', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('17.036-820', '4750     ', 'AL MACUCOS, DOS', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.067-140', '4750     ', 'R MADRE CLARA MILANI', 'JD R BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('08.311-450', '4995     ', 'TV GIOCONDA', 'JD R PIRANI                   ');
INSERT INTO cd_cep_br VALUES ('03.154-065', '4995     ', 'PC GIOIA JUNIOR', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('04.533-120', '4995     ', 'PC GIOIA JUNIOR', 'CH ITAIM                      ');
INSERT INTO cd_cep_br VALUES ('04.116-010', '4995     ', 'PC GIORDANO BRUNO', 'JD VL MARIANA                 ');
INSERT INTO cd_cep_br VALUES ('04.835-280', '4995     ', 'R GIORGIO ALIONE', 'JD BEATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('02.566-040', '4995     ', 'R GIORGIO DE CHIRICO', 'VL ESPANHOLA                  ');
INSERT INTO cd_cep_br VALUES ('05.891-260', '4995     ', 'R GIORGIO MORANDI', 'JD IRAPIRANGA                 ');
INSERT INTO cd_cep_br VALUES ('05.832-280', '4995     ', 'R GIOSUE CARDUCCI', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('02.996-110', '4995     ', 'R GIOVANI ANCINA', 'PRQ N UNIDAS                  ');
INSERT INTO cd_cep_br VALUES ('04.190-030', '4995     ', 'R GIOVANI BELLINI', 'VL S TERESA                   ');
INSERT INTO cd_cep_br VALUES ('04.190-050', '4995     ', 'R GIOVANI BOLTRAFFIO', 'VL S TERESA                   ');
INSERT INTO cd_cep_br VALUES ('03.880-000', '4995     ', 'PC GIOVANI FIANI', 'VL PTE RASA                   ');
INSERT INTO cd_cep_br VALUES ('04.583-070', '4995     ', 'R GIOVANI GIANESI', 'VL CORDEIRO                   ');
INSERT INTO cd_cep_br VALUES ('08.341-110', '4995     ', 'R GIOVANI LOMAZZO', 'PRQ B ESPERANCA               ');
INSERT INTO cd_cep_br VALUES ('05.328-060', '4995     ', 'PC GIOVANI MONTAGNA', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('05.159-360', '4995     ', 'R GIOVANI NARCISI', 'JD MARISTELA                  ');
INSERT INTO cd_cep_br VALUES ('08.371-090', '4995     ', 'R GIOVANI PACINI', 'JD AUGUSTO                    ');
INSERT INTO cd_cep_br VALUES ('03.227-090', '4995     ', 'R GIOVANI PATTOLI', 'JD AVELINO                    ');
INSERT INTO cd_cep_br VALUES ('05.125-010', '4995     ', 'R GIOVANI RECORDATI', 'PRQ S DOMINGOS                ');
INSERT INTO cd_cep_br VALUES ('02.735-100', '4995     ', 'PC GIOVANNELLI LUIGI', 'VL PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('03.978-060', '4995     ', 'R GIOVANNI ALBERONI', 'VL C FRANCO                   ');
INSERT INTO cd_cep_br VALUES ('04.194-100', '4995     ', 'R GIOVANNI ALEOTTI', 'JD S SAVERIO                  ');
INSERT INTO cd_cep_br VALUES ('03.509-020', '4995     ', 'R GIL DE OLIVEIRA', 'CH 6 OUTUBRO                  ');
INSERT INTO cd_cep_br VALUES ('04.953-050', '4995     ', 'R GIL DE SILOE', 'VL GILDA                      ');
INSERT INTO cd_cep_br VALUES ('08.411-230', '4995     ', 'R GIL DE SIQUEIRA', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.601-040', '4995     ', 'R GIL EANES- ATE 330/331', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('04.601-041', '4995     ', 'R GIL EANES- DE 332/333 A 560/561', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('04.601-042', '4995     ', 'R GIL EANES- DE 562/563 AO FIM', 'B NOVO                        ');
INSERT INTO cd_cep_br VALUES ('04.148-020', '4995     ', 'R GIL FERNANDES', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('03.544-000', '4995     ', 'R GIL RIBEIRO', 'C PATRIARCA                   ');
INSERT INTO cd_cep_br VALUES ('05.654-020', '4995     ', 'R GIL ROSEIRO', 'MORUMBI                       ');
INSERT INTO cd_cep_br VALUES ('05.735-130', '4995     ', 'R GIL SIMOES DA COSTA', 'PRQ REBOUCAS                  ');
INSERT INTO cd_cep_br VALUES ('04.953-010', '4995     ', 'R GIL SIMOES DA COSTA', 'VL GILDA                      ');
INSERT INTO cd_cep_br VALUES ('03.373-020', '4995     ', 'R GIL SOVEROSA', 'CH MAFALDA                    ');
INSERT INTO cd_cep_br VALUES ('02.671-030', '4995     ', 'R GIL VICENTE', 'VL DIONISIA                   ');
INSERT INTO cd_cep_br VALUES ('03.721-160', '4995     ', 'R GIL VILA NOVA', 'CANGAIBA                      ');
INSERT INTO cd_cep_br VALUES ('03.959-043', '4995     ', 'PC GILBERTO ALVES', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('03.309-050', '4995     ', 'R GILBERTO BARILARI', 'VL G CARDIM                   ');
INSERT INTO cd_cep_br VALUES ('03.014-030', '4995     ', 'R GILBERTO DOS SANTOS', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('03.152-165', '4995     ', 'PC GILBERTO DUARTE', 'QTA PAINEIRA                  ');
INSERT INTO cd_cep_br VALUES ('05.568-080', '4995     ', 'R GILBERTO DUARTE DE AZEVEDO', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('04.849-000', '4995     ', 'R GILBERTO FREYRE', 'PRQ RES COCAIA                ');
INSERT INTO cd_cep_br VALUES ('03.814-030', '4995     ', 'R GILBERTO JOSE GONCALVES', 'JD MATARAZZO                  ');
INSERT INTO cd_cep_br VALUES ('02.617-120', '4995     ', 'TV GILBERTO MENEZES GOES', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('03.635-020', '4995     ', 'R GILBERTO NATALIO REGATIERI', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('04.814-390', '4995     ', 'R GILBERTO OLIMPIO MARIA', 'JD GUANHEMBU                  ');
INSERT INTO cd_cep_br VALUES ('04.815-360', '4995     ', 'R GILBERTO R- S MACHADO', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('08.250-610', '4995     ', 'R GILBERTO RANDON', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('05.425-020', '4995     ', 'R GILBERTO SABINO', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('02.043-020', '4995     ', 'R GILBERTO SAMPAIO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('03.558-005', '4995     ', 'PC GILBERTO SILVA', 'JD HERCILIA                   ');
INSERT INTO cd_cep_br VALUES ('04.206-010', '4995     ', 'R GILBERTO VIVIANI', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('03.715-150', '4995     ', 'R GILBERTO XAVIER', 'JD LORENZO                    ');
INSERT INTO cd_cep_br VALUES ('05.119-025', '4995     ', 'R GILBERTO YOSHIJI SATO', 'C AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('08.022-160', '4995     ', 'R FRANCISCO JANUARIO', 'VL CLARA                      ');
INSERT INTO cd_cep_br VALUES ('03.978-440', '4995     ', 'R FRAMBOESAS, DAS', 'CJ RES SIT ORATORIO           ');
INSERT INTO cd_cep_br VALUES ('03.585-160', '4995     ', 'R FRAN PACHECO', 'PRQ S CITY                    ');
INSERT INTO cd_cep_br VALUES ('05.563-020', '4995     ', 'R FRANCA', 'JD R TAVARES                  ');
INSERT INTO cd_cep_br VALUES ('08.248-010', '4995     ', 'TV GILDASIO BARBOSA ALMEIDA', 'PDA QUINZE                    ');
INSERT INTO cd_cep_br VALUES ('03.811-005', '4995     ', 'VLA GILDO LAO', 'JD MATARAZZO                  ');
INSERT INTO cd_cep_br VALUES ('08.473-220', '4995     ', 'R GILDO LOPES', 'CJ HAB SIT CONCEICAO          ');
INSERT INTO cd_cep_br VALUES ('02.118-005', '4995     ', 'TV GIACINTA PEZZANA', 'VL M BAIXA                    ');
INSERT INTO cd_cep_br VALUES ('02.221-080', '4995     ', 'TV GIACINTO MERULO', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('03.920-210', '4995     ', 'R GIACOMO ADOLFI', 'VL FATIMA                     ');
INSERT INTO cd_cep_br VALUES ('08.341-270', '4995     ', 'R GIACOMO ARMANI', 'PRQ B ESPERANCA               ');
INSERT INTO cd_cep_br VALUES ('04.191-030', '4995     ', 'R GIACOMO BALLA', 'VL CARAGUATA                  ');
INSERT INTO cd_cep_br VALUES ('04.792-070', '4995     ', 'R GIACOMO CARETTONI', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('05.386-120', '4995     ', 'R GIACOMO CARISSIMI', 'VL ADALGISA                   ');
INSERT INTO cd_cep_br VALUES ('04.190-000', '4995     ', 'R GIACOMO COZZARELLI', 'VL S TERESA                   ');
INSERT INTO cd_cep_br VALUES ('11.350-010', '4987     ', 'R JOAO FRANCISCO BENSDORF- ATE 683/684', 'C NAUTICA                     ');
INSERT INTO cd_cep_br VALUES ('11.350-011', '4987     ', 'R JOAO FRANCISCO BENSDORF- DE 685/686 AO FIM', 'C NAUTICA                     ');
INSERT INTO cd_cep_br VALUES ('11.355-510', '4987     ', 'R JOAO JOSE DE SOUZA', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('11.320-230', '4987     ', 'R JOAO JOSE FLORINDO DA SILVA', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('11.370-370', '4987     ', 'R JOAO JOSE PENHA MORATO JUNIOR', 'CATIAPOA                      ');
INSERT INTO cd_cep_br VALUES ('11.335-080', '4987     ', 'R JOAO JOSE RIBAS', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('11.370-660', '4987     ', 'R JOAO MARIA HORTA', 'CATIAPOA                      ');
INSERT INTO cd_cep_br VALUES ('11.310-250', '4987     ', 'PC JOAO PESSOA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.310-050', '4987     ', 'R JOAO RAMALHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.310-055', '4987     ', 'VL JOAO RAMALHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.335-210', '4987     ', 'R JOAO RIBAS', 'P B VISTA                     ');
INSERT INTO cd_cep_br VALUES ('11.320-270', '4987     ', 'R JOAO RIBEIRO', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('11.330-390', '4987     ', 'R JOAO SERRANO', 'PRQ BITARU                    ');
INSERT INTO cd_cep_br VALUES ('11.380-480', '4987     ', 'R GENERAL SAN MARTIN', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('11.350-190', '4987     ', 'R GENERAL VICENTE DE PAULO DALE COUTINHO', 'C NAUTICA                     ');
INSERT INTO cd_cep_br VALUES ('11.390-240', '4987     ', 'R GENIVALDO JOSE DAMASCENO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.335-328', '4987     ', 'R GERVASIO BONAVIDES', 'VL M BEI                      ');
INSERT INTO cd_cep_br VALUES ('11.347-200', '4987     ', 'R GILBERTO ESTEVES MARTINS', 'JD R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('11.365-210', '4987     ', 'R GILBERTO LINS CAVALCANTI', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('11.349-280', '4987     ', 'R GLEY SPINDOLA AVILA', 'CJ RES HUMAITA                ');
INSERT INTO cd_cep_br VALUES ('11.345-000', '4987     ', 'R GOIAS', 'SAMARITA                      ');
INSERT INTO cd_cep_br VALUES ('11.360-020', '4987     ', 'R GOITACAZES', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('11.320-110', '4987     ', 'R GONCALO MONTEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.365-020', '4987     ', 'R GRACILIANO RAMOS', 'VL J CLUBE                    ');
INSERT INTO cd_cep_br VALUES ('11.355-165', '4987     ', 'PC GRANDE ORIENTE DO BRASIL', 'C NAUTICA                     ');
INSERT INTO cd_cep_br VALUES ('11.350-350', '4987     ', 'R GREGORIO SERRAO', 'CJ RES T NEVES                ');
INSERT INTO cd_cep_br VALUES ('11.360-000', '4987     ', 'R GUARANY', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('11.347-810', '4987     ', 'R GUARUJA', 'VL PTE NOVA                   ');
INSERT INTO cd_cep_br VALUES ('11.347-580', '4987     ', 'R GUARULHOS', 'VL PTE NOVA                   ');
INSERT INTO cd_cep_br VALUES ('11.370-460', '4987     ', 'R GUILHERME GUINLER', 'JD N LAR                      ');
INSERT INTO cd_cep_br VALUES ('11.350-200', '4987     ', 'R GUILHERME RAPOSO DE ALMEIDA', 'C NAUTICA                     ');
INSERT INTO cd_cep_br VALUES ('11.350-510', '4987     ', 'R GUSTAV KURT VON PRITZELWITZ', 'CJ RES T NEVES                ');
INSERT INTO cd_cep_br VALUES ('11.347-420', '4987     ', 'R H', 'JD R NEGRO                    ');
INSERT INTO cd_cep_br VALUES ('08.470-640', '4995     ', 'R GASTAO VALENTIM ANTUNES', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('03.211-000', '4995     ', 'R GASPAR BARRETO', 'VL ALPINA                     ');
INSERT INTO cd_cep_br VALUES ('08.371-370', '4995     ', 'R GASPAR BECERRA', 'JD MARILU                     ');
INSERT INTO cd_cep_br VALUES ('02.921-010', '4995     ', 'TV GASPAR BREBOS', 'VL P BARRETO                  ');
INSERT INTO cd_cep_br VALUES ('08.141-220', '4995     ', 'R GASPAR CARRASCO', 'JD LUCIANA                    ');
INSERT INTO cd_cep_br VALUES ('05.880-300', '4995     ', 'R GASPAR COELHO', 'PRQ INDEPENDENCIA             ');
INSERT INTO cd_cep_br VALUES ('04.437-150', '4995     ', 'R GASPAR COLACO VILELA', 'JD CONSORCIO                  ');
INSERT INTO cd_cep_br VALUES ('08.451-160', '4995     ', 'R GASPAR CONQUEIRO', 'LAGEADO                       ');
INSERT INTO cd_cep_br VALUES ('05.763-390', '4995     ', 'R GASPAR COQUEIRO', 'JD PIRACUAMA                  ');
INSERT INTO cd_cep_br VALUES ('05.767-380', '4995     ', 'R GASPAR CORREA', 'JD CATANDUVA                  ');
INSERT INTO cd_cep_br VALUES ('02.162-140', '4995     ', 'R GASPAR COSTA', 'JD JULIETA                    ');
INSERT INTO cd_cep_br VALUES ('04.405-120', '4995     ', 'R GASPAR DA CRUZ', 'C ADEMAR                      ');
INSERT INTO cd_cep_br VALUES ('08.275-250', '4995     ', 'R GASPAR DA SILVA', 'JD N S CARMO                  ');
INSERT INTO cd_cep_br VALUES ('03.880-080', '4995     ', 'R GASPAR DA SILVEIRA', 'VL PTE RASA                   ');
INSERT INTO cd_cep_br VALUES ('04.918-170', '4995     ', 'R GASPAR DALOLI', 'JD SOUZA                      ');
INSERT INTO cd_cep_br VALUES ('08.140-220', '4995     ', 'R GASPAR DE ABREU FERRAZ', 'JD JARAGUA                    ');
INSERT INTO cd_cep_br VALUES ('04.403-110', '4995     ', 'AV GASPAR DE BRITO', 'VL MARARI                     ');
INSERT INTO cd_cep_br VALUES ('05.767-390', '4995     ', 'R GASPAR DE CARVAJAL', 'JD CATANDUVA                  ');
INSERT INTO cd_cep_br VALUES ('08.121-590', '4995     ', 'R GASPAR DE GODOI MOREIRA', 'JD VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('03.443-040', '4995     ', 'R GASPAR DE LEMOS', 'VL N MANCHESTER               ');
INSERT INTO cd_cep_br VALUES ('08.410-170', '4995     ', 'R GASPAR DE LOUVEIRA', 'VL P ISABEL                   ');
INSERT INTO cd_cep_br VALUES ('05.757-160', '4995     ', 'R GASPAR DE MENEZES', 'JD A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('08.451-150', '4995     ', 'R GASPAR DE SOUZA', 'LAGEADO                       ');
INSERT INTO cd_cep_br VALUES ('08.452-020', '4995     ', 'R GASPAR DIAS DE ATAIDE', 'LAGEADO                       ');
INSERT INTO cd_cep_br VALUES ('05.862-190', '4995     ', 'R GASPAR DOS REIS', 'JD LIDIA                      ');
INSERT INTO cd_cep_br VALUES ('03.386-030', '4995     ', 'R GASPAR DOS SANTOS', 'JD COLORADO                   ');
INSERT INTO cd_cep_br VALUES ('01.549-000', '4995     ', 'R GASPAR FERNANDES', 'VL MONUMENTO                  ');
INSERT INTO cd_cep_br VALUES ('08.255-610', '4995     ', 'R GASPAR FONSECA', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('05.872-000', '4995     ', 'R GASPAR FROIS MACHADO', 'JD S B NOVO                   ');
INSERT INTO cd_cep_br VALUES ('02.834-130', '4995     ', 'R GASPAR FRUTUOSO', 'VL NINA                       ');
INSERT INTO cd_cep_br VALUES ('05.366-020', '4995     ', 'R GASPAR GOMES', 'JD ESTER                      ');
INSERT INTO cd_cep_br VALUES ('08.110-770', '4995     ', 'R GASPAR GOMES MUALHO', 'VL ITAIM                      ');
INSERT INTO cd_cep_br VALUES ('04.828-140', '4995     ', 'R GASPAR GONCALVES RIBEIRO', 'JD IPORANGA                   ');
INSERT INTO cd_cep_br VALUES ('08.341-160', '4995     ', 'R GASPAR GUEDES', 'PRQ B ESPERANCA               ');
INSERT INTO cd_cep_br VALUES ('08.275-385', '4995     ', 'R GASPAR GUTIERRES', 'JD N S CARMO                  ');
INSERT INTO cd_cep_br VALUES ('04.814-100', '4995     ', 'R GASPAR JOSE RAPOSO', 'JD M RITA                     ');
INSERT INTO cd_cep_br VALUES ('04.864-050', '4995     ', 'R GASPAR LEME', 'BAL S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('05.442-130', '4995     ', 'PC GASPAR LOPES', 'SUMAREZINHO                   ');
INSERT INTO cd_cep_br VALUES ('04.107-000', '4995     ', 'R GASPAR LOURENCO- ATE 135/136', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('03.420-060', '4995     ', 'R GARCA REAL', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('02.402-025', '4995     ', 'PC GARCAO TINOCO', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('02.402-020', '4995     ', 'R GARCAO TINOCO', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('04.851-470', '4995     ', 'R GARCAS PRATEADAS, DAS', 'PRQ RES LAGOS                 ');
INSERT INTO cd_cep_br VALUES ('03.917-080', '4995     ', 'R GARCEZ DO NASCIMENTO', 'JD P GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('02.929-070', '4995     ', 'R GARCIA AQUILINO', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('08.255-070', '4995     ', 'R GARCIA BARCO', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('05.426-080', '4995     ', 'PC GARCIA CARRASCO', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('05.760-100', '4995     ', 'R GARCIA DE ABRANCHES', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('03.557-140', '4995     ', 'R GARCIA DE ALMEIDA', 'JD HERCILIA                   ');
INSERT INTO cd_cep_br VALUES ('04.417-000', '4995     ', 'AV GARCIA DE AVILA', 'JD MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('02.122-040', '4995     ', 'R GARCIA DE MOURA', 'VL M ALTA                     ');
INSERT INTO cd_cep_br VALUES ('05.880-290', '4995     ', 'R GARCIA DE ORTA', 'PRQ INDEPENDENCIA             ');
INSERT INTO cd_cep_br VALUES ('05.583-090', '4995     ', 'R GARCIA DE SOUZA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('05.882-440', '4995     ', 'R GARCIA DE TOLEDO', 'JD S B NOVO                   ');
INSERT INTO cd_cep_br VALUES ('01.331-030', '4995     ', 'R GARCIA FERNANDES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('08.041-770', '4995     ', 'R FONTANESIA', 'JD LAGEADO                    ');
INSERT INTO cd_cep_br VALUES ('05.101-490', '4995     ', 'R DOUTOR LUIS DELFINO DE AMORIM LIMA', 'C AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('05.173-060', '4995     ', 'TV GEORGE DICK', 'VL PIRITUBA                   ');
INSERT INTO cd_cep_br VALUES ('08.395-300', '4995     ', 'TV GEORGE DIMA', 'CJ P R CLARO                  ');
INSERT INTO cd_cep_br VALUES ('04.415-000', '4995     ', 'R GEORGE DROSINI', 'VL CAPELA                     ');
INSERT INTO cd_cep_br VALUES ('05.690-000', '4995     ', 'R GEORGE EASTMAN', 'VL TRAMONTANO                 ');
INSERT INTO cd_cep_br VALUES ('02.567-160', '4995     ', 'TV GEORGE ELIOT', 'CJ HAB VL N CACHOEIRINHA      ');
INSERT INTO cd_cep_br VALUES ('02.056-000', '4995     ', 'R GEORGE FOX', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('02.233-100', '4995     ', 'R GEORGE GUINEMER', 'PRQ E CHAVES                  ');
INSERT INTO cd_cep_br VALUES ('02.279-080', '4995     ', 'TV GEORGE LEE', 'CH S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('04.857-070', '4995     ', 'R GEORGE MINOT', 'JD MARILDA                    ');
INSERT INTO cd_cep_br VALUES ('03.268-080', '4995     ', 'R GEORGE MORLAND', 'VL TOLSTOI                    ');
INSERT INTO cd_cep_br VALUES ('02.301-070', '4995     ', 'R GEORGE OETTERER', 'VL PAULICEIA                  ');
INSERT INTO cd_cep_br VALUES ('04.576-020', '4995     ', 'R GEORGE OHMS', 'C MONCOES                     ');
INSERT INTO cd_cep_br VALUES ('08.275-670', '4995     ', 'R GODOFREDO DE MELLO VIANA', 'FAZ ARICANDUVA                ');
INSERT INTO cd_cep_br VALUES ('02.161-180', '4995     ', 'R GODOFREDO FERRARI', 'JD JULIETA                    ');
INSERT INTO cd_cep_br VALUES ('05.794-280', '4995     ', 'R GODOFREDO FRAGA', 'JD PARIS                      ');
INSERT INTO cd_cep_br VALUES ('04.191-060', '4995     ', 'R GIULIO CAMPI', 'VL CARAGUATA                  ');
INSERT INTO cd_cep_br VALUES ('08.255-230', '4995     ', 'R GIULIO FERRO', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('04.411-190', '4995     ', 'R GIULIO NERI', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('05.358-090', '4995     ', 'R GIULIO ROMANO', 'R PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('08.471-170', '4995     ', 'R GIULIO SORETTI', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('04.438-180', '4995     ', 'R GIUSEPE ADAMI', 'VL CASTELO                    ');
INSERT INTO cd_cep_br VALUES ('04.429-260', '4995     ', 'R GIUSEPE ANSELMI', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('04.850-040', '4995     ', 'R GIUSEPE BARBIERI', 'PRQ COCAIA                    ');
INSERT INTO cd_cep_br VALUES ('04.855-380', '4995     ', 'R GIUSEPE BARETTI', 'JD M PRADO                    ');
INSERT INTO cd_cep_br VALUES ('04.477-430', '4995     ', 'PC GIUSEPE BORGATI', 'S PRAIAS                      ');
INSERT INTO cd_cep_br VALUES ('04.426-010', '4995     ', 'R GIUSEPE BOSHI', 'JD MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('03.053-040', '4995     ', 'R GIUSEPE CESARI', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('04.183-080', '4995     ', 'R GIUSEPE CRESPI', 'JD S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('04.476-210', '4995     ', 'R GIUSEPE DE LUCA', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('03.241-040', '4995     ', 'R GIUSEPE FIORAVANTE GIGLIO', 'SIT PINHEIRINHO               ');
INSERT INTO cd_cep_br VALUES ('04.475-600', '4995     ', 'R GIUSEPE NESSI', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('05.882-460', '4995     ', 'R GIUSEPE RECCO', 'JD S B NOVO                   ');
INSERT INTO cd_cep_br VALUES ('04.837-000', '4995     ', 'R GIUSEPE TRONI', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('05.518-050', '4995     ', 'TV GIUSEPINA BRAGUIM', 'JD TRUSSARDI                  ');
INSERT INTO cd_cep_br VALUES ('04.185-000', '4995     ', 'R GIUSEPPE ARCIMBOLDO', 'VL LIVIERO                    ');
INSERT INTO cd_cep_br VALUES ('04.183-020', '4995     ', 'R GIUSEPPE BIBIENA', 'JD S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('08.470-320', '4995     ', 'R GIUSEPPE CRISPI', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('04.177-310', '4995     ', 'PC GIUSEPPE FIORETTO', 'PRQ BRISTOL                   ');
INSERT INTO cd_cep_br VALUES ('08.485-445', '4995     ', 'R GIUSEPPE LANDI', 'CJ HAB S ETELVINA III         ');
INSERT INTO cd_cep_br VALUES ('03.283-005', '4995     ', 'TV GIUSEPPE LILLO', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('02.181-190', '4995     ', 'R GIUSEPPE MARINO', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('04.349-130', '4995     ', 'R GIUSEPPE MOSCATTI', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('04.870-110', '4995     ', 'R GIUSEPPE PERRONE', 'PRQ T LAGO                    ');
INSERT INTO cd_cep_br VALUES ('04.844-190', '4995     ', 'R GIUSEPPE PIERMARINI', 'JD MANACAS                    ');
INSERT INTO cd_cep_br VALUES ('04.844-300', '4995     ', 'R GIUSEPPE TARTINI', 'JD MANACAS                    ');
INSERT INTO cd_cep_br VALUES ('04.735-040', '4995     ', 'PC GIUSEPPE UNGARETTI', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('04.332-070', '4995     ', 'R GIUSEPPE VERDI', 'VL CAMPESTRE                  ');
INSERT INTO cd_cep_br VALUES ('08.141-110', '4995     ', 'R GABRIEL PONCE DE LEAO', 'JD SENICE                     ');
INSERT INTO cd_cep_br VALUES ('02.032-020', '4995     ', 'R GABRIEL PRESTES', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('02.344-010', '4995     ', 'R GABRIEL QUADROS', 'B BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('02.321-210', '4995     ', 'TV GABRIEL REVEL', 'VL FIDALGO                    ');
INSERT INTO cd_cep_br VALUES ('02.281-160', '4995     ', 'R GABRIEL RIBEIRO', 'VL N GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('04.376-080', '4995     ', 'R GABRIEL RODO', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('03.968-040', '4995     ', 'R GABRIEL RODRIGUES', 'PRQ COLONIAL                  ');
INSERT INTO cd_cep_br VALUES ('03.929-130', '4995     ', 'R GABRIEL ROSALES', 'JD SAPOPEMBA                  ');
INSERT INTO cd_cep_br VALUES ('03.225-050', '4995     ', 'TV GABRIEL SALCI', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('03.974-140', '4995     ', 'R GABRIEL SOARES', 'JD S ADELIA                   ');
INSERT INTO cd_cep_br VALUES ('04.640-130', '4995     ', 'R GABRIEL SYLVESTRE TEIXEIRA DE CARVALHO', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('05.815-060', '4995     ', 'TV GABRIEL TARDE', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('05.271-210', '4995     ', 'R GABRIEL TERRA', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('04.431-170', '4995     ', 'R GABRIELA BESANZONI LAGE', 'JD SELMA                      ');
INSERT INTO cd_cep_br VALUES ('04.822-210', '4995     ', 'R GABRIELA DE ANDRADA', 'PRQ AMERICA                   ');
INSERT INTO cd_cep_br VALUES ('03.701-010', '4995     ', 'AV GABRIELA MISTRAL- LADO IMPAR', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('03.701-000', '4995     ', 'AV GABRIELA MISTRAL- LADO PAR', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('01.106-080', '4995     ', 'R GABRIELA SA BARBOSA', 'LUZ                           ');
INSERT INTO cd_cep_br VALUES ('04.619-000', '4995     ', 'R GABRIELE D ANNUNZIO- ATE 0310/0311', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('04.419-030', '4995     ', 'R GABRIEL ALVES', 'JD MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('03.434-070', '4995     ', 'R GABRIEL ANDRIOLI', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('03.563-260', '4995     ', 'R GABRIEL ANGLER', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('02.210-100', '4995     ', 'TV GABRIEL ANSELMO', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('05.638-060', '4995     ', 'R GABRIEL ANTUNES', 'JD LONDRINA                   ');
INSERT INTO cd_cep_br VALUES ('05.187-540', '4995     ', 'R GABRIEL ARREGUI', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('01.425-050', '4995     ', 'TV GABRIEL BALART', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('03.927-310', '4995     ', 'R GABRIEL BALARTI', 'CJ HAB T VILELA               ');
INSERT INTO cd_cep_br VALUES ('04.891-150', '4995     ', 'R GABRIEL BARCO', 'VL ROSCHEL                    ');
INSERT INTO cd_cep_br VALUES ('04.462-060', '4995     ', 'R GABRIEL BENEDITO DO LAGO', 'JD PEDREIRA                   ');
INSERT INTO cd_cep_br VALUES ('05.185-330', '4995     ', 'R GABRIEL BESON DIAS', 'JD S LUCRECIA                 ');
INSERT INTO cd_cep_br VALUES ('05.761-230', '4995     ', 'R GABRIEL CAROZZA', 'JD M VIRGINIA                 ');
INSERT INTO cd_cep_br VALUES ('05.873-220', '4995     ', 'R GABRIEL CAROZZA', 'MRO INDIO                     ');
INSERT INTO cd_cep_br VALUES ('04.773-240', '4995     ', 'R GABRIEL DA FONSECA', 'VELEIROS                      ');
INSERT INTO cd_cep_br VALUES ('05.583-060', '4995     ', 'R GABRIEL DE AMORIM', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('05.411-010', '4995     ', 'R GABRIEL DE BRITO', 'C CESAR                       ');
INSERT INTO cd_cep_br VALUES ('05.583-080', '4995     ', 'R GABRIEL DE CARVALHO', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('08.020-350', '4995     ', 'R GABRIEL DE CASTRO LOBO', 'VL GIORDANO                   ');
INSERT INTO cd_cep_br VALUES ('05.836-190', '4995     ', 'R GABRIEL DE GALE', 'JD MTE AZUL                   ');
INSERT INTO cd_cep_br VALUES ('04.582-050', '4995     ', 'R GABRIEL DE LARA', 'VL CORDEIRO                   ');
INSERT INTO cd_cep_br VALUES ('02.462-090', '4995     ', 'R GABRIEL DE REZENDE FILHO', 'C MENINO                      ');
INSERT INTO cd_cep_br VALUES ('08.021-120', '4995     ', 'TV GABRIEL DELANNE', 'VL ROSARIA                    ');
INSERT INTO cd_cep_br VALUES ('04.125-060', '4995     ', 'R GABRIEL DIAS', 'VL F PINTO                    ');
INSERT INTO cd_cep_br VALUES ('01.231-011', '4995     ', 'R GABRIEL DOS SANTOS- LADO IMPAR', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('01.231-010', '4995     ', 'R GABRIEL DOS SANTOS- LADO PAR', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('02.311-150', '4995     ', 'R GABRIEL DUARTE', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('04.473-310', '4995     ', 'TV GABRIEL DUPONT', 'PRQ S AMELIA                  ');
INSERT INTO cd_cep_br VALUES ('05.815-050', '4995     ', 'R GABRIEL FAURE', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('02.238-110', '4995     ', 'R GABRIEL FIGUEIRAS', 'JD MODELO                     ');
INSERT INTO cd_cep_br VALUES ('03.927-070', '4995     ', 'PSG GABRIEL FIORINI', 'CJ P SAPOPEMBA                ');
INSERT INTO cd_cep_br VALUES ('08.245-010', '4995     ', 'R GABRIEL GARCIA- DE 183 AO FIM', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('08.041-610', '4995     ', 'R GABRIEL GARCIAATE 182', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('08.465-250', '4995     ', 'R FLAMINIO TRESTI', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('04.350-040', '4995     ', 'R FLAMULAS', 'VL BABILONIA                  ');
INSERT INTO cd_cep_br VALUES ('04.436-060', '4995     ', 'R GREGORIO DE MORAIS REGO', 'JD CONSORCIO                  ');
INSERT INTO cd_cep_br VALUES ('04.829-110', '4995     ', 'R GREGORIO DE QUEIROZ', 'JD BONITO                     ');
INSERT INTO cd_cep_br VALUES ('03.531-020', '4995     ', 'R GREGORIO DE SOUZA', 'VL N SAVOIA                   ');
INSERT INTO cd_cep_br VALUES ('02.352-160', '4995     ', 'R GABRIEL JOSE RODRIGUES', 'BORTOLANDIA                   ');
INSERT INTO cd_cep_br VALUES ('05.269-050', '4995     ', 'R GABRIEL LORI', 'JD BRITANIA                   ');
INSERT INTO cd_cep_br VALUES ('08.390-300', '4995     ', 'R GABRIEL MACIEL', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('02.378-130', '4995     ', 'R FRUTUOSO VIANA', 'H FLORESTAL                   ');
INSERT INTO cd_cep_br VALUES ('05.101-160', '4995     ', 'R FUAD ARIDA', 'C AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('04.757-030', '4995     ', 'PC FUAD ELIAS NAUPHAL', 'JD D BOSCO                    ');
INSERT INTO cd_cep_br VALUES ('05.761-220', '4995     ', 'R FUAD JUBRAN', 'JD M VIRGINIA                 ');
INSERT INTO cd_cep_br VALUES ('02.968-000', '4995     ', 'AV FUAD LUTFALLA', 'VL M TRINDADE                 ');
INSERT INTO cd_cep_br VALUES ('01.156-100', '4995     ', 'R FUAD NAUFEL', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('02.989-140', '4995     ', 'PC FUHADE SMAIRE', 'JD MARILU                     ');
INSERT INTO cd_cep_br VALUES ('04.803-080', '4995     ', 'R FUJIAMA', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('04.623-030', '4995     ', 'R FUJIE NITTA', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('04.142-030', '4995     ', 'R FRANCA FARO', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('04.290-010', '4995     ', 'R FRANCA JUNIOR', 'JD SAUDE                      ');
INSERT INTO cd_cep_br VALUES ('03.906-040', '4995     ', 'R FRANCA MEIRELLES', 'JD CAGUASSU                   ');
INSERT INTO cd_cep_br VALUES ('04.016-030', '4995     ', 'R FRANCA PINTO- ATE 0155 - LADO IMPAR', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.016-000', '4995     ', 'R FRANCA PINTO- ATE 0156 - LADO PAR', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.016-031', '4995     ', 'R FRANCA PINTO- DE 0157 A 0339 - LADO IMPAR', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.016-001', '4995     ', 'R FRANCA PINTO- DE 0158 A 0340 - LADO PAR', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.016-032', '4995     ', 'R FRANCA PINTO- DE 0341 A 0659 - LADO IMPAR', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.016-002', '4995     ', 'R FRANCA PINTO- DE 0342 A 0660 - LADO PAR', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.016-033', '4995     ', 'R FRANCA PINTO- DE 0661 A 0889 - LADO IMPAR', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.016-003', '4995     ', 'R FRANCA PINTO- DE 0662 A 0890 - LADO PAR', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.016-034', '4995     ', 'R FRANCA PINTO- DE 0891 A 1169 - LADO IMPAR', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.016-004', '4995     ', 'R FRANCA PINTO- DE 0892 A 1170 - LADO PAR', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.016-035', '4995     ', 'R FRANCA PINTO- DE 1171 AO FIM - LADO IMPAR', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.016-005', '4995     ', 'R FRANCA PINTO- DE 1172 AO FIM - LADO PAR', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('05.704-110', '4995     ', 'R FORTE WILLIAM', 'JD FNT MORUMBI                ');
INSERT INTO cd_cep_br VALUES ('08.371-060', '4995     ', 'R FORTIM DO DESCALVADO', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('08.371-210', '4995     ', 'R FORTIM ITAPOA', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('03.573-000', '4995     ', 'R FORTUNA DE MINAS', 'JD ARIZE                      ');
INSERT INTO cd_cep_br VALUES ('01.224-030', '4995     ', 'R FORTUNATO', 'VL BUARQUE                    ');
INSERT INTO cd_cep_br VALUES ('05.419-009', '4995     ', 'VL FORTUNATO', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('08.295-310', '4995     ', 'R FORTUNATO BELAO CASTILHO', 'VL CARMOSINA                  ');
INSERT INTO cd_cep_br VALUES ('08.060-110', '4995     ', 'PC FORTUNATO DA SILVEIRA', 'VL JACUI                      ');
INSERT INTO cd_cep_br VALUES ('02.879-090', '4995     ', 'R FORTUNATO DEVOTO', 'JD DAMASCENO                  ');
INSERT INTO cd_cep_br VALUES ('05.093-000', '4995     ', 'R FORTUNATO FERRAZ', 'VL ANASTACIO                  ');
INSERT INTO cd_cep_br VALUES ('02.933-030', '4995     ', 'R FORTUNATO JOSE', 'VL PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('08.395-290', '4995     ', 'TV FORTUNATO MAGI', 'CJ P R CLARO                  ');
INSERT INTO cd_cep_br VALUES ('08.240-250', '4995     ', 'R FORTUNATO MARSURA', 'JD NORMA                      ');
INSERT INTO cd_cep_br VALUES ('02.540-110', '4995     ', 'R FORTUNATO MINOZZI', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('03.380-030', '4995     ', 'R FORTUNATO NOLLA', 'CH BELENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('11.355-330', '4987     ', 'R HAITI', 'VL NS FATIMA                  ');
INSERT INTO cd_cep_br VALUES ('11.365-050', '4987     ', 'R HELVETIA', 'VL J CLUBE                    ');
INSERT INTO cd_cep_br VALUES ('11.310-190', '4987     ', 'R HENRIQUE ABLAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.350-125', '4987     ', 'R HERMANN JOSE REIPERT', 'ESP BARREIROS                 ');
INSERT INTO cd_cep_br VALUES ('11.330-240', '4987     ', 'R HERMENEGILDO LEAL PACHECO', 'PRQ BITARU                    ');
INSERT INTO cd_cep_br VALUES ('11.320-430', '4987     ', 'PC HEROIS DE TRINTA E DOIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.335-180', '4987     ', 'R HIPOLITO JOSE DA COSTA', 'P B VISTA                     ');
INSERT INTO cd_cep_br VALUES ('11.355-460', '4987     ', 'R HONDURAS', 'VL NS FATIMA                  ');
INSERT INTO cd_cep_br VALUES ('11.355-140', '4987     ', 'R I', 'C NAUTICA                     ');
INSERT INTO cd_cep_br VALUES ('11.347-415', '4987     ', 'R I', 'JD R NEGRO                    ');
INSERT INTO cd_cep_br VALUES ('11.347-010', '4987     ', 'R IBRAHIN ABDALA SET EL BANAT', 'JD R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('11.355-390', '4987     ', 'R IGNACIO GONCALVES REQUEJO', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('11.355-230', '4987     ', 'PC IMIGRACAO JAPONESA', 'VL NS FATIMA                  ');
INSERT INTO cd_cep_br VALUES ('11.340-120', '4987     ', 'R IMPRENSA, DA', 'ESP BARREIROS                 ');
INSERT INTO cd_cep_br VALUES ('11.365-220', '4987     ', 'R INDAIATUBA', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('11.325-230', '4987     ', 'R INDIOS, DOS', 'PRQ PRAINHA                   ');
INSERT INTO cd_cep_br VALUES ('11.330-205', '4987     ', 'PC INFANTE DOM HENRIQUE', 'PRQ BITARU                    ');
INSERT INTO cd_cep_br VALUES ('11.310-370', '4987     ', 'R IPE', 'PRQ BITARU                    ');
INSERT INTO cd_cep_br VALUES ('11.335-190', '4987     ', 'R FERNANDO JOSE AUGUSTO BITTENCOURT', 'VL M BEI                      ');
INSERT INTO cd_cep_br VALUES ('11.365-410', '4987     ', 'R FERNANDO MIGUEL COSTA JUNIOR', 'VL J CLUBE                    ');
INSERT INTO cd_cep_br VALUES ('11.355-425', '4987     ', 'TV FERNANDO RODRIGUES', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('11.346-170', '4987     ', 'R FLORIVAL ALVES DA SILVA', 'PRQ BANDEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('11.340-190', '4987     ', 'R FRANCISCO ALVES', 'ESP BARREIROS                 ');
INSERT INTO cd_cep_br VALUES ('11.340-070', '4987     ', 'R FRANCISCO BROCHADO DA ROCHA', 'ESP BARREIROS                 ');
INSERT INTO cd_cep_br VALUES ('11.350-150', '4987     ', 'R FRANCISCO DE MOURA', 'C NAUTICA                     ');
INSERT INTO cd_cep_br VALUES ('11.350-270', '4987     ', 'R FRANCISCO DIAS JORGE', 'C NAUTICA                     ');
INSERT INTO cd_cep_br VALUES ('11.360-150', '4987     ', 'R FRANCISCO EMILIO DE SA JUNIOR', 'VL J CLUBE                    ');
INSERT INTO cd_cep_br VALUES ('11.380-450', '4987     ', 'R FRANCISCO GONCALVES DA SILVA PRADO', 'VL VOTURUA                    ');
INSERT INTO cd_cep_br VALUES ('11.335-370', '4987     ', 'R FRANCISCO MACIEL DOS SANTOS', 'VL M BEI                      ');
INSERT INTO cd_cep_br VALUES ('11.370-310', '4987     ', 'R FRANCISCO MARQUES SOPA', 'CATIAPOA                      ');
INSERT INTO cd_cep_br VALUES ('11.360-050', '4987     ', 'R FRANCISCO MARTINS DOS SANTOS', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('11.390-520', '4987     ', 'R FRANCISCO MONLEVAD', 'CATIAPOA                      ');
INSERT INTO cd_cep_br VALUES ('11.380-030', '4987     ', 'R FRANCISCO SA', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('11.370-530', '4987     ', 'R FRANCISCO SILVA SANTOS', 'JD GUASSU                     ');
INSERT INTO cd_cep_br VALUES ('11.330-090', '4987     ', 'R FRANCISCO SOARES SERPA', 'PRQ BITARU                    ');
INSERT INTO cd_cep_br VALUES ('11.380-040', '4987     ', 'R FRANCISCO XAVIER DOS PASSOS', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('11.320-380', '4987     ', 'AL FRANCK RICHARDS', 'IA PORCHAT                    ');
INSERT INTO cd_cep_br VALUES ('11.355-120', '4987     ', 'R FRANKLIN ALVES MOURA', 'C NAUTICA                     ');
INSERT INTO cd_cep_br VALUES ('11.355-170', '4987     ', 'R FRANKLIN CLASEN DE MOURA', 'C NAUTICA                     ');
INSERT INTO cd_cep_br VALUES ('11.320-170', '4987     ', 'R FRANKLIN DELANO ROOSEVELT', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('11.310-060', '4987     ', 'R FREI GASPAR- ATE 0585/0586', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.340-000', '4987     ', 'R FREI GASPAR- DE 1402/1403 A 3100/3101', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('11.350-000', '4987     ', 'R FREI GASPAR- DE 3102/3103 AO FIM', 'C NAUTICA                     ');
INSERT INTO cd_cep_br VALUES ('11.310-061', '4987     ', 'R FREI GASPARDE 587/588 A 1400/1401', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.320-080', '4987     ', 'R FREITAS GUIMARAES', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('11.347-440', '4987     ', 'R G', 'JD R NEGRO                    ');
INSERT INTO cd_cep_br VALUES ('11.370-170', '4987     ', 'R GABRIEL LOPES PEREIRA FILHO', 'VL CASCATINHA                 ');
INSERT INTO cd_cep_br VALUES ('11.360-340', '4987     ', 'R GABRIEL PASSOS', 'VL J CLUBE                    ');
INSERT INTO cd_cep_br VALUES ('11.365-070', '4987     ', 'R GAGO COUTINHO', 'VL J CLUBE                    ');
INSERT INTO cd_cep_br VALUES ('11.365-000', '4987     ', 'AV GALEAO COUTINHO', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('11.330-010', '4987     ', 'PC AVELINO TEIXEIRA TAVARES FILHO', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('11.370-120', '4987     ', 'R AVIADOR BITTENCOURT', 'VL CASCATINHA                 ');
INSERT INTO cd_cep_br VALUES ('11.325-030', '4987     ', 'R AVIADOR EDU CHAVES', 'JD REC S VICENTE              ');
INSERT INTO cd_cep_br VALUES ('11.370-110', '4987     ', 'R AVIADOR RIBEIRO JUNIOR', 'VL CASCATINHA                 ');
INSERT INTO cd_cep_br VALUES ('11.350-390', '4987     ', 'R AFONSO BRAS', 'CJ RES T NEVES                ');
INSERT INTO cd_cep_br VALUES ('11.370-520', '4987     ', 'R EDUARDO VICTOR DE FREITAS JUNIOR', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('11.365-380', '4987     ', 'R ELEUTERIO TEIXEIRA', 'VL J CLUBE                    ');
INSERT INTO cd_cep_br VALUES ('11.370-280', '4987     ', 'R ELIEZER LOPES FERNANDES', 'CATIAPOA                      ');
INSERT INTO cd_cep_br VALUES ('11.390-460', '4987     ', 'R ELOI CHAVES', 'CATIAPOA                      ');
INSERT INTO cd_cep_br VALUES ('11.320-440', '4987     ', 'AV EMBAIXADOR PEDRO DE TOLEDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.325-060', '4987     ', 'R EMILIO VAZ AFONSO', 'JAPUI                         ');
INSERT INTO cd_cep_br VALUES ('11.335-340', '4987     ', 'R ENGENHEIRO ANDRE REBOUCAS', 'VL M BEI                      ');
INSERT INTO cd_cep_br VALUES ('11.390-470', '4987     ', 'R ENGENHEIRO ARLINDO LUZ', 'CATIAPOA                      ');
INSERT INTO cd_cep_br VALUES ('11.360-350', '4987     ', 'AV ENGENHEIRO LUIS LA SCALA JUNIOR', 'VL J CLUBE                    ');
INSERT INTO cd_cep_br VALUES ('11.390-480', '4987     ', 'R ENGENHEIRO MATEUS MAYLASK', 'CATIAPOA                      ');
INSERT INTO cd_cep_br VALUES ('03.822-020', '4995     ', 'R GENERAL LOBATO FILHO', 'PRQ CISPER                    ');
INSERT INTO cd_cep_br VALUES ('04.930-030', '4995     ', 'R GENERAL LUCIDIO DE ARRUDA', 'JD UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('05.338-000', '4995     ', 'AV GENERAL MAC ARTHUR- ATE 800/801', 'VL LAGEADO                    ');
INSERT INTO cd_cep_br VALUES ('05.338-001', '4995     ', 'AV GENERAL MAC ARTHUR- DE 802/803 AO FIM', 'VL LAGEADO                    ');
INSERT INTO cd_cep_br VALUES ('05.519-150', '4995     ', 'R GENERAL MACEDO COSTA', 'JD TRUSSARDI                  ');
INSERT INTO cd_cep_br VALUES ('05.025-030', '4995     ', 'R GENERAL MAGALHAES BARATA', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('02.863-050', '4995     ', 'R GENERAL MANOEL CAVALCANTI PROENCA', 'JD ALMANARA                   ');
INSERT INTO cd_cep_br VALUES ('03.951-150', '4995     ', 'PC GENERAL MANOEL RABELO', 'JD N JULHO                    ');
INSERT INTO cd_cep_br VALUES ('04.320-000', '4995     ', 'R GENERAL MANOEL VARGAS', 'C VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('04.094-020', '4995     ', 'VD GENERAL MARCONDES SALGADO', 'PRQ IBIRAPUERA                ');
INSERT INTO cd_cep_br VALUES ('02.319-020', '4995     ', 'R GENERAL MARTINIANO ESPINOLA', 'PRQ C PEDRA                   ');
INSERT INTO cd_cep_br VALUES ('02.560-010', '4995     ', 'R GENERAL MELLO REZENDE', 'VL SANTISTA                   ');
INSERT INTO cd_cep_br VALUES ('01.433-010', '4995     ', 'R GENERAL MENA BARRETO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('02.127-020', '4995     ', 'R GENERAL MENDES', 'VL M ALTA                     ');
INSERT INTO cd_cep_br VALUES ('05.711-140', '4995     ', 'PC GENERAL MIGUEL COSTA', 'JD TABOAO                     ');
INSERT INTO cd_cep_br VALUES ('03.703-000', '4995     ', 'VD GENERAL MILTON TAVARES DE SOUZA', 'JD JAU                        ');
INSERT INTO cd_cep_br VALUES ('02.144-090', '4995     ', 'PC GENERAL MILTON TAVARES DE SOUZA', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('02.751-040', '4995     ', 'R GENERAL MIRANDA DA SILVA REIS', 'VL CARBONE                    ');
INSERT INTO cd_cep_br VALUES ('05.398-040', '4995     ', 'R GENERAL MOLINA', 'JD D ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('08.420-730', '4995     ', 'R GENERAL MOREIRA COUTO', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('02.417-140', '4995     ', 'R GENERAL NESTOR PASSOS', 'CH ENCOSTO                    ');
INSERT INTO cd_cep_br VALUES ('01.150-020', '4995     ', 'VD GENERAL OLIMPIO DA SILVEIRA', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('01.150-001', '4995     ', 'AV GENERAL OLIMPIO DA SILVEIRA- LADO IMPAR', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('01.150-000', '4995     ', 'AV GENERAL OLIMPIO DA SILVEIRA- LADO PAR', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('05.436-110', '4995     ', 'PC GENERAL OLIVEIRA ALVES', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('04.469-030', '4995     ', 'R GENERAL OLIVEIRA RAMOS', 'JD ITAPURA                    ');
INSERT INTO cd_cep_br VALUES ('05.560-050', '4995     ', 'R GENERAL ORLANDO VERNEY CAMPELO', 'JD CAMBARA                    ');
INSERT INTO cd_cep_br VALUES ('03.376-120', '4995     ', 'R GENERAL OSCAR CARVALHO', 'CH BELENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('01.213-010', '4995     ', 'LRG GENERAL OSORIO', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('01.213-001', '4995     ', 'R GENERAL OSORIO- LADO IMPAR', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('05.119-015', '4995     ', 'R GIUSEPPINA ARISTICO DOS SANTOS', 'C AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('04.845-185', '4995     ', 'TV GIVANILDO DA SILVA', 'JD REIMBERG                   ');
INSERT INTO cd_cep_br VALUES ('03.146-040', '4995     ', 'R GLADIOLOS, DOS', 'VL LUCIA                      ');
INSERT INTO cd_cep_br VALUES ('03.986-270', '4995     ', 'R GLAUBER ROCHA', 'JD ALZIRA                     ');
INSERT INTO cd_cep_br VALUES ('05.527-140', '4995     ', 'R GLAUCILANDIA', 'JD CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('02.222-190', '4995     ', 'V-P GLAUCO', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('03.928-090', '4995     ', 'R GIOVANNI NASCO', 'CJ HAB T VILELA               ');
INSERT INTO cd_cep_br VALUES ('04.339-050', '4995     ', 'R GIOVANNI PANNINI', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('03.918-120', '4995     ', 'R GIOVANNI PATANE', 'VL JULIO                      ');
INSERT INTO cd_cep_br VALUES ('03.927-300', '4995     ', 'R GIOVANNI PEROTTI', 'CJ HAB T VILELA               ');
INSERT INTO cd_cep_br VALUES ('05.790-280', '4995     ', 'R GIOVANNI PISANO', 'PIRAJUSSARA                   ');
INSERT INTO cd_cep_br VALUES ('08.255-500', '4995     ', 'R GIOVANNI QUADRI', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('04.829-400', '4995     ', 'R GIOVANNI ROMANELLI', 'JD IMBUIAS                    ');
INSERT INTO cd_cep_br VALUES ('04.836-490', '4995     ', 'R GIOVANNI SANTI', 'JD ROSALINA                   ');
INSERT INTO cd_cep_br VALUES ('08.253-340', '4995     ', 'R GIOVANNI SEGANTINI', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('04.822-350', '4995     ', 'R GIOVANNI VERGA', 'PRQ AMERICA                   ');
INSERT INTO cd_cep_br VALUES ('02.050-050', '4995     ', 'R GIPOIA', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('08.090-650', '4995     ', 'R GIRASSOIS, DOS', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('05.887-370', '4995     ', 'R GIRASSOIS, DOS', 'PRQ FERNANDA                  ');
INSERT INTO cd_cep_br VALUES ('08.382-170', '4995     ', 'R GIRASSOIS, DOS', 'IGUATEMI                      ');
INSERT INTO cd_cep_br VALUES ('05.433-000', '4995     ', 'R GIRASSOL- ATE 0451/0452', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('05.433-001', '4995     ', 'R GIRASSOL- DE 0453/0454 A 0891/0892', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('05.433-002', '4995     ', 'R GIRASSOL- DE 0893/0894 AO FIM', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('08.040-700', '4995     ', 'PC GIRASSOL DO CAMPO', 'JD C PINTADA                  ');
INSERT INTO cd_cep_br VALUES ('03.245-140', '4995     ', 'R GIRASSOL MIUDO', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('05.209-480', '4995     ', 'TV GIRASSOL, DO', 'CJ HAB R HUMILDE              ');
INSERT INTO cd_cep_br VALUES ('03.582-060', '4995     ', 'R GIRASSOLINA', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('04.303-210', '4995     ', 'R GIRAU DO PONCIANO', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('03.613-140', '4995     ', 'R GIROLAMO BARBIERI', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('02.060-030', '4995     ', 'R GIROLAMO BELLI', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('03.693-060', '4995     ', 'R GIROLAMO CARDANO', 'JD COIMBRA                    ');
INSERT INTO cd_cep_br VALUES ('03.344-120', '4995     ', 'R GIROLAMO CARLI', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('04.170-030', '4995     ', 'R GIROLAMO DAI LIBRI', 'VL MORAES                     ');
INSERT INTO cd_cep_br VALUES ('04.836-405', '4995     ', 'TV GIROLAMO MEI', 'JD ALPINO                     ');
INSERT INTO cd_cep_br VALUES ('01.435-040', '4995     ', 'R GIRONDA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('03.334-013', '4995     ', 'VL GIROSA', 'VL R FEIJO                    ');
INSERT INTO cd_cep_br VALUES ('03.819-030', '4995     ', 'R GIRUA', 'PRQ CISPER                    ');
INSERT INTO cd_cep_br VALUES ('04.425-050', '4995     ', 'R GISELE', 'C JULIA                       ');
INSERT INTO cd_cep_br VALUES ('08.470-300', '4995     ', 'R GISMUNDO FERRARI', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('08.223-540', '4995     ', 'R GITA', 'CJ HAB A HAIA                 ');
INSERT INTO cd_cep_br VALUES ('03.543-070', '4995     ', 'PC GIULIA COMPRI', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('04.852-610', '4995     ', 'R GIULIA RINIERI', 'JD LUCELIA                    ');
INSERT INTO cd_cep_br VALUES ('04.424-040', '4995     ', 'R GIULIANA', 'C JULIA                       ');
INSERT INTO cd_cep_br VALUES ('04.183-030', '4995     ', 'R GIULIANO BUGIARDINI', 'JD S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('05.767-400', '4995     ', 'R GIOVANNI AMADEO', 'JD CATANDUVA                  ');
INSERT INTO cd_cep_br VALUES ('05.785-110', '4995     ', 'R GIOVANNI BOCCATI', 'JD CPO LIMPO                  ');
INSERT INTO cd_cep_br VALUES ('04.191-120', '4995     ', 'PC GIOVANNI BOLDINI', 'VL CARAGUATA                  ');
INSERT INTO cd_cep_br VALUES ('04.317-130', '4995     ', 'R GIOVANNI BOLOGNA', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('04.843-020', '4995     ', 'R GIOVANNI BONONCINI', 'PRQ BRASIL                    ');
INSERT INTO cd_cep_br VALUES ('04.184-060', '4995     ', 'R GIOVANNI BRACELLI', 'JD S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('04.191-000', '4995     ', 'R GIOVANNI CARNOVALI', 'VL CARAGUATA                  ');
INSERT INTO cd_cep_br VALUES ('04.191-280', '4995     ', 'R GIOVANNI CAROTO', 'SIT CARAGUATA                 ');
INSERT INTO cd_cep_br VALUES ('05.075-070', '4995     ', 'R FRANCISCO MAINARD', 'LAPA                          ');
INSERT INTO cd_cep_br VALUES ('02.722-190', '4995     ', 'R FRANCISCO ANTONIO FURLAN', 'CJ RES N PACAEMBU             ');
INSERT INTO cd_cep_br VALUES ('04.630-020', '4995     ', 'R FRANCISCO ANTONIO GONCALVES', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('02.964-100', '4995     ', 'R FRANCISCO ANTONIO IORIO', 'VL IORIO                      ');
INSERT INTO cd_cep_br VALUES ('08.180-270', '4995     ', 'R FRANCISCO ANTONIO MEIRA', 'JD MAIA                       ');
INSERT INTO cd_cep_br VALUES ('03.809-130', '4995     ', 'R FRANCISCO ANTONIO MIRANDA', 'JD BELEM                      ');
INSERT INTO cd_cep_br VALUES ('04.409-090', '4995     ', 'TV FRANCA', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('04.412-030', '4995     ', 'TV FRANCA', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('01.446-010', '4995     ', 'R FRANCA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('01.422-010', '4995     ', 'PSG FRANCA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('05.212-070', '4995     ', 'R FRANCA', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('05.270-130', '4995     ', 'R FRANCA', 'SIT ITABERABA I               ');
INSERT INTO cd_cep_br VALUES ('01.422-000', '4995     ', 'AL FRANCA- ATE 800/801', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('01.422-001', '4995     ', 'AL FRANCA- DE 0802/0803 AO FIM', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('03.563-190', '4995     ', 'R FRANCA ALENCAR', 'VL NHOCUNE                    ');
INSERT INTO cd_cep_br VALUES ('03.182-070', '4995     ', 'R FRANCA DE CARVALHO', 'AT MOOCA                      ');
INSERT INTO cd_cep_br VALUES ('08.330-150', '4995     ', 'R FRANCA DO IMPERADOR', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('11.310-130', '4987     ', 'R DOUTOR ANTONIO SYLVIO CUNHA BUENO', 'MRO BARBOSAS                  ');
INSERT INTO cd_cep_br VALUES ('11.346-190', '4987     ', 'R DOUTOR ARCHIMEDES BAVA', 'PRQ BANDEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('11.390-010', '4987     ', 'R DOUTOR ARMANDO DE SALES OLIVEIRA', 'VL VALENCA                    ');
INSERT INTO cd_cep_br VALUES ('11.360-300', '4987     ', 'AV DOUTOR AUGUSTO SEVERO', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('11.330-190', '4987     ', 'R DOUTOR CARLOS ZINDEL', 'PRQ BITARU                    ');
INSERT INTO cd_cep_br VALUES ('11.320-150', '4987     ', 'R CORONEL PINTO NOVAIS', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('11.355-420', '4987     ', 'R CORONEL SILVA TELES', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('11.380-140', '4987     ', 'R COSTA REGO', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('11.349-080', '4987     ', 'R CREMILDO AZEVEDO', 'CJ RES HUMAITA                ');
INSERT INTO cd_cep_br VALUES ('11.355-250', '4987     ', 'R CUIABA', 'VL NS FATIMA                  ');
INSERT INTO cd_cep_br VALUES ('11.355-320', '4987     ', 'R CURACAO', 'VL NS FATIMA                  ');
INSERT INTO cd_cep_br VALUES ('11.355-090', '4987     ', 'R D', 'C NAUTICA                     ');
INSERT INTO cd_cep_br VALUES ('11.365-668', '4987     ', 'R D', 'S C MORAES                    ');
INSERT INTO cd_cep_br VALUES ('11.347-590', '4987     ', 'R DA MARKET', 'VL PTE NOVA                   ');
INSERT INTO cd_cep_br VALUES ('11.346-230', '4987     ', 'R DAJAD SARKISSIAN', 'PRQ BANDEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('11.390-530', '4987     ', 'R DANTE CECCHI', 'CATIAPOA                      ');
INSERT INTO cd_cep_br VALUES ('11.320-320', '4987     ', 'R DELPHIN STOCKLER DE LIMA', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('11.310-140', '4987     ', 'R DEPUTADO CANTIDIO SAMPAIO', 'MRO BARBOSAS                  ');
INSERT INTO cd_cep_br VALUES ('11.349-030', '4987     ', 'R DEPUTADO EMILIO JUSTO', 'CJ RES HUMAITA                ');
INSERT INTO cd_cep_br VALUES ('11.349-130', '4987     ', 'R DEPUTADO PINHEIRO JUNIOR', 'CJ RES HUMAITA                ');
INSERT INTO cd_cep_br VALUES ('11.347-000', '4987     ', 'AV DEPUTADO ULISSES GUIMARAES', 'JD R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('11.349-200', '4987     ', 'R DESEMBARGADOR TRASYBULO P. DE ALBUQUERQUE', 'CJ RES HUMAITA                ');
INSERT INTO cd_cep_br VALUES ('11.348-350', '4987     ', 'R DESESSEIS', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('11.348-340', '4987     ', 'R DESESSETE', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('11.390-350', '4987     ', 'R DESTINO GIL', 'CATIAPOA                      ');
INSERT INTO cd_cep_br VALUES ('11.347-160', '4987     ', 'R DEZ', 'JD R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('11.345-380', '4987     ', 'R DEZ', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('11.345-250', '4987     ', 'R DEZ', 'VL MATIAS                     ');
INSERT INTO cd_cep_br VALUES ('11.348-420', '4987     ', 'R DEZ', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('11.346-400', '4987     ', 'R DEZ', 'VL N S VICENTE                ');
INSERT INTO cd_cep_br VALUES ('11.348-320', '4987     ', 'R DEZENOVE', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('11.347-050', '4987     ', 'R DEZENOVE', 'JD R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('11.345-425', '4987     ', 'R DEZENOVE', 'SAMARITA                      ');
INSERT INTO cd_cep_br VALUES ('11.347-120', '4987     ', 'R DEZESSEIS', 'JD R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('02.967-060', '4995     ', 'TV FORTUNATO SIMOES', 'VL MARINA                     ');
INSERT INTO cd_cep_br VALUES ('02.967-080', '4995     ', 'R FORTUNATO SIMOES', 'VL MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('04.464-030', '4995     ', 'R FORTUNIO GALLO', 'BAL M PAULISTA                ');
INSERT INTO cd_cep_br VALUES ('04.159-040', '4995     ', 'R FOSCA', 'JD PREVIDENCIA                ');
INSERT INTO cd_cep_br VALUES ('05.890-410', '4995     ', 'TV FOSFORO, DO', 'CJ HAB PIRAJUSSARA            ');
INSERT INTO cd_cep_br VALUES ('03.694-190', '4995     ', 'TV FOX TROT', 'PRQ PAINEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('04.827-270', '4995     ', 'R FOZ DE AROUCE', 'JD CLIPER                     ');
INSERT INTO cd_cep_br VALUES ('04.338-060', '4995     ', 'R FOZ DO CANEIRO', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('03.924-080', '4995     ', 'R FOZ DO DOURO', 'JD D SINHA                    ');
INSERT INTO cd_cep_br VALUES ('05.819-030', '4995     ', 'R FOZ DO GIRALDO', 'JD S JOSEFINA                 ');
INSERT INTO cd_cep_br VALUES ('03.431-010', '4995     ', 'R FOZ DO IGUACU', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('03.555-020', '4995     ', 'R FOZ DO JORDAO', 'C PATRIARCA                   ');
INSERT INTO cd_cep_br VALUES ('04.155-120', '4995     ', 'R FOZ DO JUTAI', 'VL A FUNDA                    ');
INSERT INTO cd_cep_br VALUES ('02.321-200', '4995     ', 'TV FOZ DO TEJO', 'VL FIDALGO                    ');
INSERT INTO cd_cep_br VALUES ('05.546-190', '4995     ', 'R FRA ANGELICO', 'JD MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('05.857-280', '4995     ', 'R FRA BARTOLOMEO', 'JD AURELIO                    ');
INSERT INTO cd_cep_br VALUES ('05.416-000', '4995     ', 'R FRADIQUE COUTINHO- ATE 0636 - LADO PAR', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('05.416-010', '4995     ', 'R FRADIQUE COUTINHO- ATE 0637 LADO IMPAR', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('05.416-001', '4995     ', 'R FRADIQUE COUTINHO- DE 0638 A 1508 - LADO PAR', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('05.416-011', '4995     ', 'R FRADIQUE COUTINHO- DE 0639 A 1551 - LADO IMPAR', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('05.416-002', '4995     ', 'R FRADIQUE COUTINHO- DE 1510 AO FIM - LADO PAR', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('05.416-012', '4995     ', 'R FRADIQUE COUTINHO- DE 1553 AO FIM - LADO IMPAR', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('04.644-180', '4995     ', 'R FRADIQUE DE MELO', 'CH FLORA                      ');
INSERT INTO cd_cep_br VALUES ('08.240-000', '4995     ', 'TV FORTE DEFENSOR', 'JD NORMA                      ');
INSERT INTO cd_cep_br VALUES ('04.865-080', '4995     ', 'R FORTE DO ANEL', 'JD IPORA                      ');
INSERT INTO cd_cep_br VALUES ('08.290-565', '4995     ', 'R FORTE DO CABO NORTE', 'VL CARMOSINA                  ');
INSERT INTO cd_cep_br VALUES ('03.470-005', '4995     ', 'R FORTE DO CALVARIO', 'JD VL FORMOSA                 ');
INSERT INTO cd_cep_br VALUES ('04.865-070', '4995     ', 'R FORTE DO CASTELO', 'JD IPORA                      ');
INSERT INTO cd_cep_br VALUES ('08.142-110', '4995     ', 'R FORTE DO DESTERRO', 'JD NELIA                      ');
INSERT INTO cd_cep_br VALUES ('04.865-100', '4995     ', 'R FORTE DO GUARA', 'JD IPORA                      ');
INSERT INTO cd_cep_br VALUES ('04.865-120', '4995     ', 'R FORTE DO LADARIO', 'JD IPORA                      ');
INSERT INTO cd_cep_br VALUES ('08.340-010', '4995     ', 'AV FORTE DO LEME', 'PRQ S LOURENCO                ');
INSERT INTO cd_cep_br VALUES ('03.475-010', '4995     ', 'R FORTE DO LIMOEIRO', 'VL ANTONIETA                  ');
INSERT INTO cd_cep_br VALUES ('03.478-045', '4995     ', 'R FORTE DO MATTOS', 'VL ANTONIETA                  ');
INSERT INTO cd_cep_br VALUES ('08.340-030', '4995     ', 'R FORTE DO PONTAL', 'JD RICARDO                    ');
INSERT INTO cd_cep_br VALUES ('08.340-140', '4995     ', 'R FORTE DO RIO BRANCO', 'PRQ S LOURENCO                ');
INSERT INTO cd_cep_br VALUES ('08.340-180', '4995     ', 'R FORTE DO RIO NEGRO', 'PRQ S LOURENCO                ');
INSERT INTO cd_cep_br VALUES ('03.366-018', '4995     ', 'TV FORTE DO RIO VERMELHO', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('08.341-310', '4995     ', 'R FORTE DO TRIUNFO', 'PRQ S LOURENCO                ');
INSERT INTO cd_cep_br VALUES ('04.865-050', '4995     ', 'R FORTE DOS DRAGOES', 'JD IPORA                      ');
INSERT INTO cd_cep_br VALUES ('08.340-150', '4995     ', 'R FORTE DOS FRANCESES', 'PRQ S LOURENCO                ');
INSERT INTO cd_cep_br VALUES ('08.310-430', '4995     ', 'R FORTE DOS REIS MAGOS', 'JD R PIRANI                   ');
INSERT INTO cd_cep_br VALUES ('03.447-067', '4995     ', 'R FORTE ERNESTO', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('03.365-055', '4995     ', 'V-P FORTE GARCIA D AVILA', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('04.803-090', '4995     ', 'R FORTE GEORGE', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('08.040-800', '4995     ', 'R FORTE GUANABARA', 'JD RUTH                       ');
INSERT INTO cd_cep_br VALUES ('03.693-240', '4995     ', 'R FORTE IMBUI', 'JD COIMBRA                    ');
INSERT INTO cd_cep_br VALUES ('03.380-270', '4995     ', 'R FORTE INDEPENDENCIA', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('02.143-067', '4995     ', 'TV FORTE JUNQUEIRA', 'JD JAPAO                      ');
INSERT INTO cd_cep_br VALUES ('02.124-085', '4995     ', 'TV FORTE MARGARIDA', 'JD JAPAO                      ');
INSERT INTO cd_cep_br VALUES ('04.865-130', '4995     ', 'R FORTE MAURICIO', 'JD IPORA                      ');
INSERT INTO cd_cep_br VALUES ('02.137-016', '4995     ', 'VLA FORTE NASSAU', 'VL M ALTA                     ');
INSERT INTO cd_cep_br VALUES ('04.813-310', '4995     ', 'R FORTE NELSON', 'JD EDITH                      ');
INSERT INTO cd_cep_br VALUES ('05.715-020', '4995     ', 'R ITAMATAI', 'VL ANDRADE                    ');
INSERT INTO cd_cep_br VALUES ('04.347-070', '4995     ', 'R ITAMBACURI', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('05.879-440', '4995     ', 'R FLANDRES', 'CH S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('08.450-070', '4995     ', 'R FLANTENOR DE LIMA PAIVA', 'GUAIANAZES                    ');
INSERT INTO cd_cep_br VALUES ('04.933-100', '4995     ', 'R FLAUTA DE PA', 'JD S ZELIA                    ');
INSERT INTO cd_cep_br VALUES ('02.129-006', '4995     ', 'VLA FORTE SAO JOAQUIM', 'VL M ALTA                     ');
INSERT INTO cd_cep_br VALUES ('02.250-090', '4995     ', 'TV FORTE SAO MARCELO', 'VL GUSTAVO                    ');
INSERT INTO cd_cep_br VALUES ('02.135-005', '4995     ', 'VLA FORTE SARDINHA', 'JD JAPAO                      ');
INSERT INTO cd_cep_br VALUES ('02.237-100', '4995     ', 'V FORTE TABATINGA', 'JD CABUCU                     ');
INSERT INTO cd_cep_br VALUES ('05.441-110', '4995     ', 'PC FORTE VENEZA', 'SUMAREZINHO                   ');
INSERT INTO cd_cep_br VALUES ('08.341-300', '4995     ', 'R FORTE DA RIBEIRA', 'PRQ S LOURENCO                ');
INSERT INTO cd_cep_br VALUES ('08.331-210', '4995     ', 'R FORTE DA TRINCHEIRA', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('04.281-090', '4995     ', 'TV FORTE DAS CINCO PONTAS', 'VL NAIR                       ');
INSERT INTO cd_cep_br VALUES ('04.349-270', '4995     ', 'TV FORTE DAS MERCES', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('04.865-040', '4995     ', 'R FORTE DE ALCANTARA', 'JD IPORA                      ');
INSERT INTO cd_cep_br VALUES ('04.920-050', '4995     ', 'R IGNACIO LIMAS', 'JD HERCULANO                  ');
INSERT INTO cd_cep_br VALUES ('04.183-040', '4995     ', 'R IGNAZIO DANTI', 'JD S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('05.467-110', '4995     ', 'PC IGNEZ GUIMARAES SOARES PESTANA', 'AT PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('03.073-000', '4995     ', 'R IGRAPIUNA', 'MARANHAO                      ');
INSERT INTO cd_cep_br VALUES ('05.181-260', '4995     ', 'LRG IGREJA, DA', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('08.191-240', '4995     ', 'PC IGREJA, DA', 'JD ROMANO                     ');
INSERT INTO cd_cep_br VALUES ('03.505-040', '4995     ', 'LRG IGREJA, DA', 'VL ARICANDUVA                 ');
INSERT INTO cd_cep_br VALUES ('04.141-010', '4995     ', 'R IGREJAS, DAS', 'CH INGLESA                    ');
INSERT INTO cd_cep_br VALUES ('03.737-210', '4995     ', 'R IGREJINHA', 'VL B AIRES                    ');
INSERT INTO cd_cep_br VALUES ('03.379-080', '4995     ', 'R IGUACABA', 'CH BELENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('08.452-110', '4995     ', 'R IGUACABA', 'LAGEADO                       ');
INSERT INTO cd_cep_br VALUES ('04.624-020', '4995     ', 'R IGUACU', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('01.107-050', '4995     ', 'R IGUACU', 'LUZ                           ');
INSERT INTO cd_cep_br VALUES ('03.721-220', '4995     ', 'TV IGUAI', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('08.080-010', '4995     ', 'R IGUANARA', 'PRQ PAULISTANO                ');
INSERT INTO cd_cep_br VALUES ('02.431-100', '4995     ', 'R IGUAPE', 'JARDIM DO COLEGIO             ');
INSERT INTO cd_cep_br VALUES ('03.204-000', '4995     ', 'R IGUARA', 'VL ALPINA                     ');
INSERT INTO cd_cep_br VALUES ('02.318-190', '4995     ', 'R IGUARACI', 'VL PAULISTANA                 ');
INSERT INTO cd_cep_br VALUES ('03.077-010', '4995     ', 'R IGUARE', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('03.123-130', '4995     ', 'R IGUARIACICA', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('03.077-030', '4995     ', 'R IGUARUCU', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('08.410-210', '4995     ', 'R IGUATAMA', 'VL P ISABEL                   ');
INSERT INTO cd_cep_br VALUES ('08.410-090', '4995     ', 'R IGUATEMA', 'VL LOURDES                    ');
INSERT INTO cd_cep_br VALUES ('08.485-580', '4995     ', 'AV IGUATEMI', 'CJ HAB S ETELVINA II          ');
INSERT INTO cd_cep_br VALUES ('01.451-011', '4995     ', 'R IGUATEMI- LADO IMPAR', 'I BIBI                        ');
INSERT INTO cd_cep_br VALUES ('01.451-010', '4995     ', 'R IGUATEMI- LADO PAR', 'I BIBI                        ');
INSERT INTO cd_cep_br VALUES ('04.744-040', '4995     ', 'R IGUATINGA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('03.688-090', '4995     ', 'R IGUATU', 'JD NORDESTE                   ');
INSERT INTO cd_cep_br VALUES ('08.341-220', '4995     ', 'R IGUPIARA', 'PRQ B ESPERANCA               ');
INSERT INTO cd_cep_br VALUES ('08.380-000', '4995     ', 'R IGUREI', 'JD ROSELI                     ');
INSERT INTO cd_cep_br VALUES ('03.943-110', '4995     ', 'R IJACI', 'JD TIETE                      ');
INSERT INTO cd_cep_br VALUES ('03.572-150', '4995     ', 'R IJUCAPIRAMA', 'JD S TERESINHA                ');
INSERT INTO cd_cep_br VALUES ('08.485-360', '4995     ', 'R IGARAPE DO FRADE', 'CJ HAB S ETELVINA II          ');
INSERT INTO cd_cep_br VALUES ('08.485-370', '4995     ', 'R IGARAPE DO INDIO', 'CJ HAB S ETELVINA II          ');
INSERT INTO cd_cep_br VALUES ('08.485-380', '4995     ', 'R IGARAPE DO JABUTI', 'CJ HAB S ETELVINA II          ');
INSERT INTO cd_cep_br VALUES ('03.254-310', '4995     ', 'R IGARAPE DOS ANJOS', 'VL S NICOLAU                  ');
INSERT INTO cd_cep_br VALUES ('08.472-290', '4995     ', 'R IGARAPE ESMERALDA', 'CJ HAB I MONTEIRO             ');
INSERT INTO cd_cep_br VALUES ('01.213-000', '4995     ', 'R GENERAL OSORIO- LADO PAR', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('01.129-010', '4995     ', 'R GENERAL FLORES', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('01.433-020', '4995     ', 'R GENERAL FONSECA TELES', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('03.242-020', '4995     ', 'R GENERAL FRANCISCO ADOLFO ROSAS', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('05.359-010', '4995     ', 'R GENERAL FRANCISCO BORGES DE FARIA', 'VL UNIVERSITARIA              ');
INSERT INTO cd_cep_br VALUES ('05.626-010', '4995     ', 'AV GENERAL FRANCISCO MORAZAM', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('02.020-085', '4995     ', 'R GENERAL FRANCISCO RAMOS', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('02.462-040', '4995     ', 'R GENERAL FREDERICO SOLON', 'C MENINO                      ');
INSERT INTO cd_cep_br VALUES ('05.465-070', '4995     ', 'AV GENERAL FURTADO DO NASCIMENTO', 'AT PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('04.316-110', '4995     ', 'R GENERAL GASTAO GOULART', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('04.788-130', '4995     ', 'R GENERAL GAUDIE LEY', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('04.571-150', '4995     ', 'PC GENERAL GENTIL FALCAO', 'C MONCOES                     ');
INSERT INTO cd_cep_br VALUES ('05.029-000', '4995     ', 'R GENERAL GOIS MONTEIRO', 'VL A BRASILEIRA               ');
INSERT INTO cd_cep_br VALUES ('04.852-630', '4995     ', 'AV GENERAL GOLBERY DO COUTO E SILVA', 'PRQ RES COCAIA                ');
INSERT INTO cd_cep_br VALUES ('05.114-110', '4995     ', 'PC GENERAL GUIMARAES', 'VL JAGUARA                    ');
INSERT INTO cd_cep_br VALUES ('04.113-070', '4995     ', 'R GENERAL GURJAO', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('05.181-490', '4995     ', 'R GENERAL HORTA', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('03.021-010', '4995     ', 'PC GENERAL HUMBERTO SOUZA MELLO', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('03.908-300', '4995     ', 'R GENERAL IBA MOREIRA', 'JD N CARRAO                   ');
INSERT INTO cd_cep_br VALUES ('02.534-020', '4995     ', 'R GENERAL IBERE LEAL FERREIRA', 'PRQ PERUCHE                   ');
INSERT INTO cd_cep_br VALUES ('03.225-020', '4995     ', 'R GENERAL IRULEGUI CUNHA', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('02.618-290', '4995     ', 'R GENERAL ISIDORO DIAS LOPES', 'VL AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('01.223-011', '4995     ', 'R GENERAL JARDIM- LADO IMPAR', 'VL BUARQUE                    ');
INSERT INTO cd_cep_br VALUES ('01.223-010', '4995     ', 'R GENERAL JARDIM- LADO PAR', 'VL BUARQUE                    ');
INSERT INTO cd_cep_br VALUES ('02.211-040', '4995     ', 'R GENERAL JERONIMO DOS REIS', 'VL EDE                        ');
INSERT INTO cd_cep_br VALUES ('02.237-000', '4995     ', 'R GENERAL JERONIMO FURTADO', 'JD MODELO                     ');
INSERT INTO cd_cep_br VALUES ('02.169-000', '4995     ', 'R GENERAL JOAO CARLOS LOBO BOTELHO', 'JD ANDARAI                    ');
INSERT INTO cd_cep_br VALUES ('03.442-020', '4995     ', 'PC GENERAL JOAO FRANCISCO', 'CH CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('05.656-050', '4995     ', 'R GENERAL JOAO PEREIRA DE OLIVEIRA', 'FAZ MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('08.465-280', '4995     ', 'R GENERAL JOAO SARMENTO PIMENTEL', 'CJ HAB J KUBITSCHEK           ');
INSERT INTO cd_cep_br VALUES ('05.878-070', '4995     ', 'R GENERAL JOAQUIM CASCAIS', 'PRQ INDEPENDENCIA             ');
INSERT INTO cd_cep_br VALUES ('02.961-020', '4995     ', 'R GENERAL JOSE ANDRADE', 'JD MONJOLO                    ');
INSERT INTO cd_cep_br VALUES ('04.854-090', '4995     ', 'R GENERAL JOSE CORREA', 'CH COCAIA                     ');
INSERT INTO cd_cep_br VALUES ('02.422-090', '4995     ', 'R GENERAL JOSE DE ALMEIDA BOTELHO', 'PRQ MANDAQUI                  ');
INSERT INTO cd_cep_br VALUES ('04.855-330', '4995     ', 'R GENERAL JOSE DE OLIVEIRA RAMOS', 'JD T CORACOES                 ');
INSERT INTO cd_cep_br VALUES ('05.566-140', '4995     ', 'R GENERAL JOSE LUIZ PEREIRA DE VASCONCELOS', 'JD ARPOADOR                   ');
INSERT INTO cd_cep_br VALUES ('05.674-030', '4995     ', 'R GENERAL JOSE SCARCELA PORTELA', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('01.201-020', '4995     ', 'R GENERAL JULIO MARCONDES SALGADO', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('03.541-110', '4995     ', 'AV GENERAL LAMARTINE', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('02.918-140', '4995     ', 'R GENERAL CANDIDO DE ALMEIDA E SOUZA', 'VL PORTUGAL                   ');
INSERT INTO cd_cep_br VALUES ('03.448-100', '4995     ', 'R GENERAL CARLOS CAVALCANTI', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('04.855-320', '4995     ', 'R GENERAL CARLOS DE PAULA CHAVES', 'JD T CORACOES                 ');
INSERT INTO cd_cep_br VALUES ('05.833-130', '4995     ', 'R GENERAL CARLOS LUIS GUEDES', 'JD V LIMA                     ');
INSERT INTO cd_cep_br VALUES ('01.102-030', '4995     ', 'R GENERAL CARMONA', 'LUZ                           ');
INSERT INTO cd_cep_br VALUES ('01.015-000', '4995     ', 'R GENERAL CARNEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('05.638-010', '4995     ', 'AV GENERAL CAVALCANTI DE ALBUQUERQUE', 'JD LONDRINA                   ');
INSERT INTO cd_cep_br VALUES ('03.576-120', '4995     ', 'R FRAGUEIRO', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('08.280-500', '4995     ', 'R FRAIBURGO', 'C LIDER                       ');
INSERT INTO cd_cep_br VALUES ('05.186-060', '4995     ', 'R GAETANO CIMINI', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('04.843-110', '4995     ', 'R GAETANO DONIZETTI', 'PRQ BRASIL                    ');
INSERT INTO cd_cep_br VALUES ('08.142-009', '4995     ', 'R GAETANO LATILLO', 'JD NELIA IV                   ');
INSERT INTO cd_cep_br VALUES ('05.878-060', '4995     ', 'R GAETANO PREVIATI', 'PRQ INDEPENDENCIA             ');
INSERT INTO cd_cep_br VALUES ('02.840-030', '4995     ', 'R GENERAL CONSTANCIO CAVALCANTI', 'PRQ S LUIS                    ');
INSERT INTO cd_cep_br VALUES ('03.325-070', '4995     ', 'PC GENERAL COSTA BARRETO', 'VL S ESTEVAO                  ');
INSERT INTO cd_cep_br VALUES ('03.807-100', '4995     ', 'R GENERAL COSTA CAMPOS', 'VL ROBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('01.212-030', '4995     ', 'R GENERAL COUTO DE MAGALHAES', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('01.319-070', '4995     ', 'PC GENERAL CRAVEIRO LOPES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('08.080-400', '4995     ', 'R GENERAL DALTON TEIXEIRA', 'PRQ PAULISTANO                ');
INSERT INTO cd_cep_br VALUES ('04.330-040', '4995     ', 'AV GENERAL DALTRO FILHO', 'VL CAMPESTRE                  ');
INSERT INTO cd_cep_br VALUES ('04.356-050', '4995     ', 'R GENERAL DANTAS BARRETO', 'PRQ JABAQUARA                 ');
INSERT INTO cd_cep_br VALUES ('03.638-010', '4995     ', 'R GENERAL DIAS', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('03.972-030', '4995     ', 'R GENERAL DIONISIO CERQUEIRA', 'JD S ADELIA                   ');
INSERT INTO cd_cep_br VALUES ('02.924-000', '4995     ', 'AV GENERAL EDGAR FACO', 'VL ARCADIA                    ');
INSERT INTO cd_cep_br VALUES ('02.957-120', '4995     ', 'R GIACOMO CRESPI', 'VL MIRANTE                    ');
INSERT INTO cd_cep_br VALUES ('02.374-160', '4995     ', 'R GIACOMO DAVID', 'VL I ARNONI                   ');
INSERT INTO cd_cep_br VALUES ('02.849-020', '4995     ', 'R GIACOMO DELLA PORTA', 'JD GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('08.471-290', '4995     ', 'R GIACOMO FUOCO', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('05.567-170', '4995     ', 'R GIACOMO GARRINI', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('04.427-070', '4995     ', 'R GIACOMO LAURI-VOLPI', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('02.630-030', '4995     ', 'TV GIACOMO MACARI', 'VL AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('02.996-090', '4995     ', 'R GIACOMO MORO', 'PRQ N UNIDAS                  ');
INSERT INTO cd_cep_br VALUES ('08.253-080', '4995     ', 'R GIACOMO PERTI', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('08.255-490', '4995     ', 'R GIACOMO QUIRINO', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('03.386-175', '4995     ', 'TV GIACOMO RIMBALDI', 'JD COLORADO                   ');
INSERT INTO cd_cep_br VALUES ('05.186-090', '4995     ', 'R GIACOMO SARATELLI', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('02.931-120', '4995     ', 'R GIACOMO TORELLI', 'VL P CERCA                    ');
INSERT INTO cd_cep_br VALUES ('03.513-060', '4995     ', 'R GIACOMO VITA', 'VL MATILDE                    ');
INSERT INTO cd_cep_br VALUES ('04.831-060', '4995     ', 'R GIAMBATISTA VICO', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('03.661-050', '4995     ', 'R GIANCARLO PALANTI', 'VL RE                         ');
INSERT INTO cd_cep_br VALUES ('05.566-040', '4995     ', 'R GIANINI CARTA', 'JD ARPOADOR                   ');
INSERT INTO cd_cep_br VALUES ('08.451-300', '4995     ', 'R GIBOIUCUS', 'LAGEADO                       ');
INSERT INTO cd_cep_br VALUES ('04.755-070', '4995     ', 'R GIBRALTAR', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('04.835-260', '4995     ', 'R GICELDA COTTIFRITZ POLETTI', 'JD ROSALINA                   ');
INSERT INTO cd_cep_br VALUES ('03.147-000', '4995     ', 'R GIESTAS, DAS- ATE 800/801', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('03.147-001', '4995     ', 'R GIESTAS, DAS- DE 802/803 AO FIM', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('02.234-160', '4995     ', 'V-P GIGANTES', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('04.937-120', '4995     ', 'R GIGAS, DAS', 'VL B JARDIM                   ');
INSERT INTO cd_cep_br VALUES ('08.471-690', '4995     ', 'R GIGI DAMIANI', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('08.030-420', '4995     ', 'R GIJOCA', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('03.813-230', '4995     ', 'R GIL', 'JD MATARAZZO                  ');
INSERT INTO cd_cep_br VALUES ('02.082-110', '4995     ', 'R GIL AMORA', 'VL I MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('02.222-070', '4995     ', 'TV GIL BORGES', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('02.216-090', '4995     ', 'R GIL CASTELO BRANCO', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('04.845-310', '4995     ', 'R GERSON GERINO DA SILVA', 'JD REIMBERG                   ');
INSERT INTO cd_cep_br VALUES ('05.798-100', '4995     ', 'R GERSON MARQUES DA SILVA', 'C AUXILIADORA                 ');
INSERT INTO cd_cep_br VALUES ('03.270-110', '4995     ', 'R GERSON MENDONCA', 'VL TOLSTOI                    ');
INSERT INTO cd_cep_br VALUES ('02.844-180', '4995     ', 'R GERSON PEREIRA DE BRITO', 'VL PENTEADO                   ');
INSERT INTO cd_cep_br VALUES ('11.350-540', '4987     ', 'R DEZESSETE', 'CJ RES T NEVES                ');
INSERT INTO cd_cep_br VALUES ('11.347-110', '4987     ', 'R DEZOITO', 'JD R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('11.348-330', '4987     ', 'R DEZOITO', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('11.350-550', '4987     ', 'R DEZOITO', 'CJ RES T NEVES                ');
INSERT INTO cd_cep_br VALUES ('11.350-570', '4987     ', 'R DILSON MARONE', 'CJ RES T NEVES                ');
INSERT INTO cd_cep_br VALUES ('11.325-150', '4987     ', 'R DINO LEITE', 'JD REC S VICENTE              ');
INSERT INTO cd_cep_br VALUES ('11.350-360', '4987     ', 'R DIOGO JACOME', 'CJ RES T NEVES                ');
INSERT INTO cd_cep_br VALUES ('11.346-240', '4987     ', 'R CID DOS SANTOS', 'PRQ BANDEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('11.330-680', '4987     ', 'R CIDADE DE CUBATAO', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('11.370-130', '4987     ', 'R CIDADE DE GUARUJA', 'VL CASCATINHA                 ');
INSERT INTO cd_cep_br VALUES ('11.335-000', '4987     ', 'R CIDADE DE SANTOS', 'P B VISTA                     ');
INSERT INTO cd_cep_br VALUES ('11.345-110', '4987     ', 'R CINCO', 'JD SOROCABANOS                ');
INSERT INTO cd_cep_br VALUES ('11.330-350', '4987     ', 'R CINCO', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('11.345-330', '4987     ', 'R CINCO', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('11.348-470', '4987     ', 'R CINCO', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('11.346-350', '4987     ', 'R CINCO', 'VL N S VICENTE                ');
INSERT INTO cd_cep_br VALUES ('11.347-460', '4987     ', 'R CINCO', 'JD QUARENTENARIO              ');
INSERT INTO cd_cep_br VALUES ('11.345-025', '4987     ', 'R CINCO', 'SAMARITA                      ');
INSERT INTO cd_cep_br VALUES ('11.345-150', '4987     ', 'PC CINQUENTA', 'JD SOROCABANOS                ');
INSERT INTO cd_cep_br VALUES ('11.349-040', '4987     ', 'PC CINQUENTA E CINCO', 'CJ RES HUMAITA                ');
INSERT INTO cd_cep_br VALUES ('11.349-170', '4987     ', 'R CINQUENTA E DOIS', 'CJ RES HUMAITA                ');
INSERT INTO cd_cep_br VALUES ('11.349-110', '4987     ', 'R CINQUENTA E OITO', 'CJ RES HUMAITA                ');
INSERT INTO cd_cep_br VALUES ('11.349-320', '4987     ', 'R CINQUENTA E QUATRO', 'CJ RES HUMAITA                ');
INSERT INTO cd_cep_br VALUES ('11.349-270', '4987     ', 'R CINQUENTA E SEIS', 'CJ RES HUMAITA                ');
INSERT INTO cd_cep_br VALUES ('11.365-400', '4987     ', 'PC CLARA NUNES', 'VL J CLUBE                    ');
INSERT INTO cd_cep_br VALUES ('11.320-220', '4987     ', 'R CLAUDIO LUIS DA COSTA', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('11.320-250', '4987     ', 'R COARACY PARANHOS', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('11.365-240', '4987     ', 'R COARI', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('11.380-540', '4987     ', 'R COLATINA', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('11.310-210', '4987     ', 'R COLEGIO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.355-505', '4987     ', 'PC COLOMBIA', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('11.390-160', '4987     ', 'R COMENDADOR FREIXO', 'VL VALENCA                    ');
INSERT INTO cd_cep_br VALUES ('11.340-050', '4987     ', 'R CONEGO TEOFILO FRAILE', 'ESP BARREIROS                 ');
INSERT INTO cd_cep_br VALUES ('11.390-340', '4987     ', 'R CONSTANTINO DE MESQUITA', 'CATIAPOA                      ');
INSERT INTO cd_cep_br VALUES ('11.320-210', '4987     ', 'R CONSTITUICAO, DA', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('11.360-390', '4987     ', 'AV CONTORNO, DO', 'VL J CLUBE                    ');
INSERT INTO cd_cep_br VALUES ('11.370-308', '4987     ', 'PC CORA CORALINA', 'CATIAPOA                      ');
INSERT INTO cd_cep_br VALUES ('11.350-050', '4987     ', 'R CORIPHEU DE AZEVEDO MARQUES', 'C NAUTICA                     ');
INSERT INTO cd_cep_br VALUES ('11.330-130', '4987     ', 'R CORNELIO PIRES', 'PRQ BITARU                    ');
INSERT INTO cd_cep_br VALUES ('11.340-280', '4987     ', 'R CORONEL ALIPIO FERRAZ', 'ESP BARREIROS                 ');
INSERT INTO cd_cep_br VALUES ('11.360-330', '4987     ', 'R CORONEL ANTONIO PIETSCHER', 'VL J CLUBE                    ');
INSERT INTO cd_cep_br VALUES ('11.350-070', '4987     ', 'R CORONEL JOSE RITES', 'C NAUTICA                     ');
INSERT INTO cd_cep_br VALUES ('11.355-050', '4987     ', 'R CORONEL JULIO MAURICIO DA SILVA', 'C NAUTICA                     ');
INSERT INTO cd_cep_br VALUES ('11.349-070', '4987     ', 'R CORONEL JUSTINIANO VASCONCELOS PASSOS', 'CJ RES HUMAITA                ');
INSERT INTO cd_cep_br VALUES ('11.310-020', '4987     ', 'PC CORONEL LOPES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.335-100', '4987     ', 'R CAMARA JUNIOR', 'P B VISTA                     ');
INSERT INTO cd_cep_br VALUES ('11.340-020', '4987     ', 'R CAMINHO DOS BARREIROS', 'ESP BARREIROS                 ');
INSERT INTO cd_cep_br VALUES ('11.347-630', '4987     ', 'R CAMPINAS', 'VL PTE NOVA                   ');
INSERT INTO cd_cep_br VALUES ('11.347-760', '4987     ', 'R CAMPO BELO', 'VL PTE NOVA                   ');
INSERT INTO cd_cep_br VALUES ('11.380-560', '4987     ', 'R CAMPOS', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('11.310-350', '4987     ', 'R CAMPOS DE BURY', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.310-430', '4987     ', 'R CAMPOS SALES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.310-435', '4987     ', 'VLA CAMPOS SALES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.071-750', '4929     ', 'R PASCHOAL AUGUSTO VERLANGIERI', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('18.130-830', '4927     ', 'R PEDRO DANTE PIERONI', 'VL AGUIAR                     ');
INSERT INTO cd_cep_br VALUES ('18.130-490', '4927     ', 'R PEDRO VAZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.132-290', '4927     ', 'R PELICANOS', 'JD CARAMBEI                   ');
INSERT INTO cd_cep_br VALUES ('18.136-590', '4927     ', 'R PENELOPE', 'JD CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('18.132-280', '4927     ', 'R PERDIZES', 'JD CARAMBEI                   ');
INSERT INTO cd_cep_br VALUES ('03.935-030', '4995     ', 'R INDAIABIRA', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('03.941-070', '4995     ', 'R INDAIABIRA', 'JD PARAGUACU                  ');
INSERT INTO cd_cep_br VALUES ('04.252-020', '4995     ', 'R INDAIACU', 'SACOMA                        ');
INSERT INTO cd_cep_br VALUES ('04.531-110', '4995     ', 'R INDAIATUBA', 'I BIBI                        ');
INSERT INTO cd_cep_br VALUES ('03.758-070', '4995     ', 'R INDALECIO DA COSTA', 'JD PENHA                      ');
INSERT INTO cd_cep_br VALUES ('05.745-190', '4995     ', 'R INDALECIO DE MELO', 'RES MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('05.743-230', '4995     ', 'R INDALECIO DE MELO', 'RES MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('04.317-010', '4995     ', 'R INDARE', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('04.470-010', '4995     ', 'R INDEPENDENCIA', 'JD APURA                      ');
INSERT INTO cd_cep_br VALUES ('02.317-080', '4995     ', 'TV INDEPENDENCIA', 'VL N MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('03.289-020', '4995     ', 'R INDEPENDENCIA', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('03.828-180', '4995     ', 'R INDEPENDENCIA', 'JD KERALUX                    ');
INSERT INTO cd_cep_br VALUES ('04.618-040', '4995     ', 'TV GEORGE PERRY', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('02.962-210', '4995     ', 'R GEORGE PILLI', 'VL CAVATON                    ');
INSERT INTO cd_cep_br VALUES ('05.135-090', '4995     ', 'R GEORGE SAMUEL', 'JD MANGALOT                   ');
INSERT INTO cd_cep_br VALUES ('05.208-180', '4995     ', 'R GEORGE SARMENTO', 'VL PERUS                      ');
INSERT INTO cd_cep_br VALUES ('05.608-020', '4995     ', 'AV GEORGE SAVILLE DODD', 'JD GUEDALA                    ');
INSERT INTO cd_cep_br VALUES ('05.074-010', '4995     ', 'R GEORGE SCHIMITH', 'LAPA                          ');
INSERT INTO cd_cep_br VALUES ('05.089-060', '4995     ', 'R GEORGE WESTHINGHOUSE', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('04.741-180', '4995     ', 'R GEORGE WILLIANS', 'JD S AMARO                    ');
INSERT INTO cd_cep_br VALUES ('05.836-200', '4995     ', 'R GEORGES ARIE', 'JD MTE AZUL                   ');
INSERT INTO cd_cep_br VALUES ('04.173-180', '4995     ', 'R GEORGES BIZET', 'VL MORAES                     ');
INSERT INTO cd_cep_br VALUES ('05.416-030', '4995     ', 'PC GEORGES BRAQUE', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('02.346-150', '4995     ', 'PC GEORGES ISKANDAR GHARIB', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('04.173-020', '4995     ', 'R GEORGES LACOMBE', 'JD BOTUCATU                   ');
INSERT INTO cd_cep_br VALUES ('04.802-100', '4995     ', 'R GEORGES LIPMAN EBEL', 'JD S NICOLAU                  ');
INSERT INTO cd_cep_br VALUES ('04.182-060', '4995     ', 'R GEORGES MANSUR NABHAN', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('05.546-000', '4995     ', 'R GENERAL TEIXEIRA DE CAMPOS', 'JD CLAUDIA                    ');
INSERT INTO cd_cep_br VALUES ('02.759-030', '4995     ', 'R GENERAL ULHOA CINTRA', 'VL B MUNHOZ                   ');
INSERT INTO cd_cep_br VALUES ('05.348-040', '4995     ', 'R GENERAL VIDAL', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('05.884-360', '4995     ', 'R GENERAL VIEIRA DA ROSA', 'JARDIM DO COLEGIO             ');
INSERT INTO cd_cep_br VALUES ('05.053-060', '4995     ', 'R GENERAL VITORINO MONTEIRO', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('04.344-070', '4995     ', 'AV GENERAL WALDOMIRO DE LIMA', 'JABAQUARA                     ');
INSERT INTO cd_cep_br VALUES ('04.849-120', '4995     ', 'R GENERO NAPOLI', 'PRQ RES COCAIA                ');
INSERT INTO cd_cep_br VALUES ('08.382-470', '4995     ', 'R GENEROSA GONCALVES DE MELO', 'IGUATEMI                      ');
INSERT INTO cd_cep_br VALUES ('08.330-250', '4995     ', 'R GENES DE PROENCA', 'VL ESTER                      ');
INSERT INTO cd_cep_br VALUES ('03.654-110', '4995     ', 'R GENESIO DOS SANTOS', 'VL GRANADA                    ');
INSERT INTO cd_cep_br VALUES ('02.463-060', '4995     ', 'R GENESIO MURTA', 'C MENINO                      ');
INSERT INTO cd_cep_br VALUES ('05.605-010', '4995     ', 'R GENESIS', 'JD GUEDALA                    ');
INSERT INTO cd_cep_br VALUES ('05.212-100', '4995     ', 'R GENESIS', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('02.440-080', '4995     ', 'R GENEVE', 'L PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('02.440-085', '4995     ', 'TV GENEVE', 'L PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('05.140-060', '4995     ', 'R GENEZIO ARRUDA', 'CH INGLESA                    ');
INSERT INTO cd_cep_br VALUES ('08.280-070', '4995     ', 'R GENGIBIRA', 'C LIDER                       ');
INSERT INTO cd_cep_br VALUES ('04.324-040', '4995     ', 'R GENI', 'VL ENCONTRO                   ');
INSERT INTO cd_cep_br VALUES ('03.654-230', '4995     ', 'R GENI CLARA BARONI PALMA', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('04.863-290', '4995     ', 'R GENIPAPO NATAL', 'VL NATAL                      ');
INSERT INTO cd_cep_br VALUES ('08.472-400', '4995     ', 'R IGARAPE FARTURA', 'CJ HAB I MONTEIRO             ');
INSERT INTO cd_cep_br VALUES ('03.254-330', '4995     ', 'R IGARAPE FLORES', 'VL S NICOLAU                  ');
INSERT INTO cd_cep_br VALUES ('08.080-340', '4995     ', 'R IGARAPE GRANDE', 'PRQ PAULISTANO                ');
INSERT INTO cd_cep_br VALUES ('08.472-120', '4995     ', 'R IGARAPE GUARA', 'CJ HAB I MONTEIRO             ');
INSERT INTO cd_cep_br VALUES ('08.485-390', '4995     ', 'R IGARAPE LARANJA', 'CJ HAB S ETELVINA II          ');
INSERT INTO cd_cep_br VALUES ('08.440-350', '4995     ', 'R IGARAPE MIRIM', 'VL CHABILANDIA                ');
INSERT INTO cd_cep_br VALUES ('08.472-130', '4995     ', 'R IGARAPE NATAL', 'CJ HAB I MONTEIRO             ');
INSERT INTO cd_cep_br VALUES ('08.472-410', '4995     ', 'R IGARAPE NOVA OLINDA', 'CJ HAB I MONTEIRO             ');
INSERT INTO cd_cep_br VALUES ('08.472-080', '4995     ', 'R IGARAPE PALMEIRA', 'CJ HAB I MONTEIRO             ');
INSERT INTO cd_cep_br VALUES ('08.472-301', '4995     ', 'R IGARAPE PEIXOTO', 'CJ HAB I MONTEIRO             ');
INSERT INTO cd_cep_br VALUES ('02.325-090', '4995     ', 'TV IGARAPE PRIMAVERA', 'JD JOAMAR                     ');
INSERT INTO cd_cep_br VALUES ('02.325-070', '4995     ', 'TV IGARAPE PROGRESSO', 'JD JOAMAR                     ');
INSERT INTO cd_cep_br VALUES ('08.311-490', '4995     ', 'TV IGARAPE RAMOS', 'JD R PIRANI                   ');
INSERT INTO cd_cep_br VALUES ('08.472-320', '4995     ', 'R IGARAPE SANTA CRUZ', 'CJ HAB I MONTEIRO             ');
INSERT INTO cd_cep_br VALUES ('08.472-350', '4995     ', 'R IGARAPE SANTO INACIO', 'CJ HAB I MONTEIRO             ');
INSERT INTO cd_cep_br VALUES ('08.472-195', '4995     ', 'R IGARAPE SERRA ENCANTADA', 'CJ HAB I MONTEIRO             ');
INSERT INTO cd_cep_br VALUES ('08.472-330', '4995     ', 'R IGARAPE TORRE DA LUA', 'CJ HAB I MONTEIRO             ');
INSERT INTO cd_cep_br VALUES ('08.472-550', '4995     ', 'R IGARAPE UNIVERSO', 'CJ HAB I MONTEIRO             ');
INSERT INTO cd_cep_br VALUES ('02.238-360', '4995     ', 'TV IGARAPE VINTEM', 'JD CABUCU                     ');
INSERT INTO cd_cep_br VALUES ('05.890-440', '4995     ', 'TV IGARAPE ZAMA', 'CJ HAB PIRAJUSSARA            ');
INSERT INTO cd_cep_br VALUES ('05.180-240', '4995     ', 'R IGARAPE-ACU', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('08.161-380', '4995     ', 'AV IGARAPES, DOS', 'JD IPES                       ');
INSERT INTO cd_cep_br VALUES ('04.570-070', '4995     ', 'R IGARAPIUNA', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('03.151-030', '4995     ', 'R IGARATA', 'QTA PAINEIRA                  ');
INSERT INTO cd_cep_br VALUES ('03.088-130', '4995     ', 'R IGARATIM', 'VL MOREIRA                    ');
INSERT INTO cd_cep_br VALUES ('03.088-070', '4995     ', 'R IGARATIM', 'VL MOREIRA                    ');
INSERT INTO cd_cep_br VALUES ('03.273-400', '4995     ', 'R IGARATINGA', 'VL S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('03.985-040', '4995     ', 'R IGARAUNA', 'JD ANGELA                     ');
INSERT INTO cd_cep_br VALUES ('02.264-000', '4995     ', 'R IGARITE', 'VL N CAROLINA                 ');
INSERT INTO cd_cep_br VALUES ('03.688-050', '4995     ', 'R IGAROI', 'JD NORDESTE                   ');
INSERT INTO cd_cep_br VALUES ('02.264-080', '4995     ', 'R IGARUANA', 'VL N CAROLINA                 ');
INSERT INTO cd_cep_br VALUES ('03.572-190', '4995     ', 'R IGATAUA', 'JD S TERESINHA                ');
INSERT INTO cd_cep_br VALUES ('04.673-040', '4995     ', 'R IGATI', 'VL ANHANGUERA                 ');
INSERT INTO cd_cep_br VALUES ('08.042-280', '4995     ', 'R IDA VANUSSI PUNTEL', 'C N S MIGUEL                  ');
INSERT INTO cd_cep_br VALUES ('08.311-480', '4995     ', 'TV IDADE MADURA, DA', 'JD R PIRANI                   ');
INSERT INTO cd_cep_br VALUES ('05.886-470', '4995     ', 'R IDADE MEDIA, DA', 'CJ HAB JD S BENTO             ');
INSERT INTO cd_cep_br VALUES ('04.170-040', '4995     ', 'R IDALINA', 'VL MORAES                     ');
INSERT INTO cd_cep_br VALUES ('05.822-030', '4995     ', 'R IDALINA ANTUNES DEMARCHI', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('04.814-420', '4995     ', 'R IDALISIO SOARES ARANHA FILHO', 'JD GUANHEMBU                  ');
INSERT INTO cd_cep_br VALUES ('04.911-090', '4995     ', 'R IDANHA', 'GUARAPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('04.317-260', '4995     ', 'R IDEAL', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('08.461-150', '4995     ', 'R IDEAL', 'VL POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('04.658-245', '4995     ', 'PC IDENELSON FELIX DE OLIVEIRA', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('04.128-060', '4995     ', 'R IDEOLANDIA', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('08.246-110', '4995     ', 'R IDILIO PASTORIL', 'PDA QUINZE                    ');
INSERT INTO cd_cep_br VALUES ('08.010-350', '4995     ', 'R IDIOMA ESPERANTO', 'S M PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('04.848-290', '4995     ', 'R IEDA SANTOS DELGADO', 'JD TOCA                       ');
INSERT INTO cd_cep_br VALUES ('03.236-030', '4995     ', 'R IELMO MARINHO', 'PRQ INDEPENDENCIA             ');
INSERT INTO cd_cep_br VALUES ('03.450-070', '4995     ', 'R IEMANJA', 'PRQ M LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('04.673-150', '4995     ', 'R IEPE', 'VL ANHANGUERA                 ');
INSERT INTO cd_cep_br VALUES ('04.673-160', '4995     ', 'R IEPE', 'VL ANHANGUERA                 ');
INSERT INTO cd_cep_br VALUES ('05.203-380', '4995     ', 'R IGACI', 'VL FANTON                     ');
INSERT INTO cd_cep_br VALUES ('02.405-080', '4995     ', 'R IGAPIRA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('02.263-020', '4995     ', 'R IGAPO', 'VL N CAROLINA                 ');
INSERT INTO cd_cep_br VALUES ('04.461-100', '4995     ', 'R IGARA-PARANA', 'VL EMIR                       ');
INSERT INTO cd_cep_br VALUES ('08.160-420', '4995     ', 'R IGARACU', 'VL SIMONE                     ');
INSERT INTO cd_cep_br VALUES ('03.735-007', '4995     ', 'TV IGARACU DO TIETE', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('02.211-050', '4995     ', 'R IGARAI', 'VL EDE                        ');
INSERT INTO cd_cep_br VALUES ('04.531-100', '4995     ', 'R IGARAPAVA', 'I BIBI                        ');
INSERT INTO cd_cep_br VALUES ('08.485-310', '4995     ', 'R IGARAPE AGUA AZUL', 'CJ HAB S ETELVINA II          ');
INSERT INTO cd_cep_br VALUES ('02.236-150', '4995     ', 'R HORACE CLARK', 'PRQ E CHAVES                  ');
INSERT INTO cd_cep_br VALUES ('04.675-230', '4995     ', 'AV ENGENHEIRO ALBERTO DE ZAGOTTIS', 'JD ANHANGUERA                 ');
INSERT INTO cd_cep_br VALUES ('04.784-010', '4995     ', 'AV ENGENHEIRO ALBERTO KUHLMANN', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('02.841-180', '4995     ', 'R ENGENHEIRO ALBERTO MEYER', 'PRQ S LUIS                    ');
INSERT INTO cd_cep_br VALUES ('02.755-030', '4995     ', 'R ENGENHEIRO ALBERTO SCHIESSER', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('01.430-010', '4995     ', 'R ENGENHEIRO ALCIDES BARBOSA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('04.311-010', '4995     ', 'R ENGENHEIRO ALDO FONTANA PIRES', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('04.647-000', '4995     ', 'R ENGENHEIRO ALONSO DE AZEVEDO', 'CH MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('05.854-110', '4995     ', 'R ENGENHEIRO ALUISIO MARQUES', 'PRQ M HELENA                  ');
INSERT INTO cd_cep_br VALUES ('08.130-270', '4995     ', 'R ENGENHEIRO ALVARO CUNHA', 'C KEMEL                       ');
INSERT INTO cd_cep_br VALUES ('05.340-080', '4995     ', 'R FUJIWARA HISATO', 'VL LAGEADO                    ');
INSERT INTO cd_cep_br VALUES ('04.414-200', '4995     ', 'AV FULFARO', 'VL CLARA                      ');
INSERT INTO cd_cep_br VALUES ('04.823-310', '4995     ', 'R FULGENCIO VERTELLO', 'PRQ AT R BONITO               ');
INSERT INTO cd_cep_br VALUES ('04.404-145', '4995     ', 'R FULGORES DA NOITE', 'VL JOANIZA                    ');
INSERT INTO cd_cep_br VALUES ('04.349-120', '4995     ', 'R FULVIO MENOCHI', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('02.417-170', '4995     ', 'R FULVIO MORGANTI', 'CH ENCOSTO                    ');
INSERT INTO cd_cep_br VALUES ('04.551-060', '4995     ', 'R FUNCHAL', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('04.386-040', '4995     ', 'R FUNCIONARIOS', 'C DOMITILA                    ');
INSERT INTO cd_cep_br VALUES ('04.962-000', '4995     ', 'AV FUNCIONARIOS PUBLICOS, DOS', 'C F P COLONIA                 ');
INSERT INTO cd_cep_br VALUES ('02.179-030', '4995     ', 'R FUNDAO', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('03.930-010', '4995     ', 'R FUNILANDIA', 'JD S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('04.562-050', '4995     ', 'R FURNAS', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('02.324-140', '4995     ', 'EST FURNAS, DE', 'FURNAS                        ');
INSERT INTO cd_cep_br VALUES ('03.930-050', '4995     ', 'R FURQUIM', 'JD S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('03.346-090', '4995     ', 'R FURQUIM DE LORENA', 'VL R FEIJO                    ');
INSERT INTO cd_cep_br VALUES ('03.523-050', '4995     ', 'R FURQUIM FRANCAZ', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('08.032-360', '4995     ', 'R FURRIEL', 'VL N CURUCA                   ');
INSERT INTO cd_cep_br VALUES ('03.978-030', '4995     ', 'R FURTADO COELHO', 'JD ADUTORA                    ');
INSERT INTO cd_cep_br VALUES ('03.968-030', '4995     ', 'AV FURTADO DE MENDONCA', 'PRQ COLONIAL                  ');
INSERT INTO cd_cep_br VALUES ('08.460-530', '4995     ', 'R FURTADO DE MORAIS', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('02.842-150', '4995     ', 'R FUTURISMO', 'JD TIRO                       ');
INSERT INTO cd_cep_br VALUES ('04.168-090', '4995     ', 'AV FUZARO', 'VL MORAES                     ');
INSERT INTO cd_cep_br VALUES ('05.568-065', '4995     ', 'VLA G', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('02.323-250', '4995     ', 'R G', 'FURNAS                        ');
INSERT INTO cd_cep_br VALUES ('04.235-120', '4995     ', 'R G', 'C N HELIOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('05.183-370', '4995     ', 'R G', 'CJ RES A JARAGUA              ');
INSERT INTO cd_cep_br VALUES ('04.417-220', '4995     ', 'R GABAO', 'JD MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('03.725-020', '4995     ', 'R GABIARRA', 'E GOULART                     ');
INSERT INTO cd_cep_br VALUES ('05.187-600', '4995     ', 'R GABINO EZEIZA', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('08.450-540', '4995     ', 'R FREITAS DE AZEVEDO', 'LAGEADO                       ');
INSERT INTO cd_cep_br VALUES ('03.925-070', '4995     ', 'R FREITAS GAMBOA', 'VL L NACIONAL                 ');
INSERT INTO cd_cep_br VALUES ('08.280-380', '4995     ', 'R FREITAS GUIMARAES', 'C LIDER                       ');
INSERT INTO cd_cep_br VALUES ('03.953-030', '4995     ', 'R FREITAS MACHADO', 'JD C JULHO                    ');
INSERT INTO cd_cep_br VALUES ('03.266-090', '4995     ', 'R FREITAS SALDANHA', 'PRQ RES ORATORIO              ');
INSERT INTO cd_cep_br VALUES ('03.406-045', '4995     ', 'R FREITAS VALC SEN', 'CH CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('08.050-020', '4995     ', 'R FRESIA', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('02.226-240', '4995     ', 'VLA FREVO', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('11.370-290', '4987     ', 'R BLUMENAU', 'CATIAPOA                      ');
INSERT INTO cd_cep_br VALUES ('11.355-490', '4987     ', 'R BOLIVIA', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('11.360-180', '4987     ', 'R BORGES DE MEDEIROS', 'VL J CLUBE                    ');
INSERT INTO cd_cep_br VALUES ('11.330-750', '4987     ', 'AV BRASIL', 'VL M BEI                      ');
INSERT INTO cd_cep_br VALUES ('11.346-015', '4987     ', 'PC BRASIL', 'PRQ BANDEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('11.346-005', '4987     ', 'PC BRASILIA', 'PRQ BANDEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('11.347-550', '4987     ', 'PC BRASILIA', 'VL PTE NOVA                   ');
INSERT INTO cd_cep_br VALUES ('11.390-110', '4987     ', 'R BRAZ CUBAS', 'VL VALENCA                    ');
INSERT INTO cd_cep_br VALUES ('11.355-080', '4987     ', 'R C', 'C NAUTICA                     ');
INSERT INTO cd_cep_br VALUES ('11.370-390', '4987     ', 'R C', 'CATIAPOA                      ');
INSERT INTO cd_cep_br VALUES ('11.348-150', '4987     ', 'AV C', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('11.347-410', '4987     ', 'R C', 'JD R NEGRO                    ');
INSERT INTO cd_cep_br VALUES ('11.380-530', '4987     ', 'R CACHOEIRO DO ITAPEMIRIM', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('11.325-020', '4987     ', 'R CAETANO CARDAMONE', 'JD BECHARA                    ');
INSERT INTO cd_cep_br VALUES ('11.335-010', '4987     ', 'R CAIMORE', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('11.360-450', '4987     ', 'R CAIO RIBEIRO DE MORAES E SILVA', 'VL J CLUBE                    ');
INSERT INTO cd_cep_br VALUES ('11.370-510', '4987     ', 'R CAIOBI', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('11.340-400', '4987     ', 'R CALUNGAS, DOS', 'ESP BARREIROS                 ');
INSERT INTO cd_cep_br VALUES ('11.349-380', '4987     ', 'AV ANTONIO BERNARDO', 'CJ RES HUMAITA                ');
INSERT INTO cd_cep_br VALUES ('11.349-050', '4987     ', 'R ANTONIO CONCEICAO FILHO', 'CJ RES HUMAITA                ');
INSERT INTO cd_cep_br VALUES ('11.355-360', '4987     ', 'R ANTONIO DE MOURA ANDRADE', 'VL NS FATIMA                  ');
INSERT INTO cd_cep_br VALUES ('11.340-160', '4987     ', 'R ANTONIO DE QUEIROZ FILHO', 'ESP BARREIROS                 ');
INSERT INTO cd_cep_br VALUES ('11.340-320', '4987     ', 'R ANTONIO DOS SANTOS BARBOSA', 'ESP BARREIROS                 ');
INSERT INTO cd_cep_br VALUES ('11.390-001', '4987     ', 'AV ANTONIO EMERICK- ATE 619 - LADO IMPAR', 'VL CASCATINHA                 ');
INSERT INTO cd_cep_br VALUES ('11.390-000', '4987     ', 'AV ANTONIO EMMERICK- ATE 620 - LADO PAR', 'VL CASCATINHA                 ');
INSERT INTO cd_cep_br VALUES ('11.370-001', '4987     ', 'AV ANTONIO EMMERICK- DE 621 AO FIM - LADO IMPAR', 'JD GUASSU                     ');
INSERT INTO cd_cep_br VALUES ('11.370-000', '4987     ', 'AV ANTONIO EMMERICK- DO 622 AO FIM - LADO PAR', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('11.325-050', '4987     ', 'R ANTONIO FERNANDES', 'JAPUI                         ');
INSERT INTO cd_cep_br VALUES ('11.346-120', '4987     ', 'R ANTONIO FERREIRA E SILVA', 'PRQ BANDEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('11.310-150', '4987     ', 'R ANTONIO FREDERICO OZANAN', 'MRO BARBOSAS                  ');
INSERT INTO cd_cep_br VALUES ('11.370-220', '4987     ', 'R ANTONIO LUDGERO DOS SANTOS', 'VL CASCATINHA                 ');
INSERT INTO cd_cep_br VALUES ('11.325-140', '4987     ', 'R ANTONIO LUIS BARREIROS', 'JD REC S VICENTE              ');
INSERT INTO cd_cep_br VALUES ('11.310-360', '4987     ', 'R ANTONIO MILITAO DE AZEVEDO', 'PRQ BITARU                    ');
INSERT INTO cd_cep_br VALUES ('11.335-140', '4987     ', 'R ANTONIO PEIXOTO', 'VL M BEI                      ');
INSERT INTO cd_cep_br VALUES ('11.346-280', '4987     ', 'R ANTONIO RIBEIRO FRANCO', 'PRQ BANDEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('11.347-020', '4987     ', 'R ANTONIO RISCALLE HUSNE', 'JD R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('11.380-460', '4987     ', 'R ANTONIO ROCHA', 'VL VOTURUA                    ');
INSERT INTO cd_cep_br VALUES ('11.320-410', '4987     ', 'AV ANTONIO RODRIGUES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.330-290', '4987     ', 'R APROVADA 1939', 'PRQ BITARU                    ');
INSERT INTO cd_cep_br VALUES ('11.370-560', '4987     ', 'R ARACAJU', 'JD GUASSU                     ');
INSERT INTO cd_cep_br VALUES ('11.320-055', '4987     ', 'JD ARALINDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.355-380', '4987     ', 'R ARGENTINA', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('11.320-400', '4987     ', 'AL ARI BARROSO', 'IA PORCHAT                    ');
INSERT INTO cd_cep_br VALUES ('11.330-110', '4987     ', 'R ARMANDO LICHIT FILHO', 'PRQ BITARU                    ');
INSERT INTO cd_cep_br VALUES ('11.365-370', '4987     ', 'R ARMANDO RIBEIRO FRIAS', 'VL J CLUBE                    ');
INSERT INTO cd_cep_br VALUES ('11.365-030', '4987     ', 'R ARMANDO VITORIO BEI', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('11.345-005', '4987     ', 'PC ARMINDO RAMOS', 'SAMARITA                      ');
INSERT INTO cd_cep_br VALUES ('11.360-130', '4987     ', 'R ARNALDO DA COSTA TEIXEIRA', 'VL J CLUBE                    ');
INSERT INTO cd_cep_br VALUES ('11.335-040', '4987     ', 'R ARNALDO RODRIGUES', 'VL M BEI                      ');
INSERT INTO cd_cep_br VALUES ('11.370-450', '4987     ', 'R ATALIBA LEONEL', 'CATIAPOA                      ');
INSERT INTO cd_cep_br VALUES ('11.347-030', '4987     ', 'R AUGUSTO DE OLIVEIRA SANTOS', 'JD R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('11.390-310', '4987     ', 'R AURELIO PONNA', 'CATIAPOA                      ');
INSERT INTO cd_cep_br VALUES ('18.051-460', '4929     ', 'R PONTA GROSSA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('18.136-250', '4927     ', 'R IRMA MIKE', 'VL MIKE                       ');
INSERT INTO cd_cep_br VALUES ('18.130-040', '4927     ', 'R ISMAEL VICTOR DE CAMPOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.130-010', '4927     ', 'R ISMENIA ROSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.134-340', '4927     ', 'R ITALIANOS, DOS', 'JD TANZI                      ');
INSERT INTO cd_cep_br VALUES ('11.390-540', '4987     ', 'R JARBAS TRIGO', 'CATIAPOA                      ');
INSERT INTO cd_cep_br VALUES ('11.325-120', '4987     ', 'R JARDEL FILHO', 'JAPUI                         ');
INSERT INTO cd_cep_br VALUES ('11.340-340', '4987     ', 'R JARDEL FRANCA', 'ESP BARREIROS                 ');
INSERT INTO cd_cep_br VALUES ('11.345-010', '4987     ', 'R JEQUIE', 'SAMARITA                      ');
INSERT INTO cd_cep_br VALUES ('11.347-800', '4987     ', 'R JEQUIE', 'VL PTE NOVA                   ');
INSERT INTO cd_cep_br VALUES ('11.347-400', '4987     ', 'R JEQUIE', 'JD R NEGRO                    ');
INSERT INTO cd_cep_br VALUES ('11.335-215', '4987     ', 'R JOAO ALVES FERREIRA', 'P B VISTA                     ');
INSERT INTO cd_cep_br VALUES ('11.340-390', '4987     ', 'R JOAO ARMENIO CAICHJIAN', 'ESP BARREIROS                 ');
INSERT INTO cd_cep_br VALUES ('11.365-250', '4987     ', 'R JOAO BATISTA ROBORTELA', 'CATIAPOA                      ');
INSERT INTO cd_cep_br VALUES ('11.340-115', '4987     ', 'VL JOAO DA SILVA', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('11.310-280', '4987     ', 'R JOAO DE SOUZA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.360-480', '4987     ', 'R JOAO ESTEFAN', 'VL J CLUBE                    ');
INSERT INTO cd_cep_br VALUES ('04.469-150', '4995     ', 'R GENERAL EDSON FIGUEIREDO', 'JD ITAPURA                    ');
INSERT INTO cd_cep_br VALUES ('08.051-540', '4995     ', 'PC GENERAL EDUARDO DA SILVA', 'LIMOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('05.628-050', '4995     ', 'R GENERAL ELDES DE SOUZA GUEDES', 'JD COLOMBO                    ');
INSERT INTO cd_cep_br VALUES ('04.139-060', '4995     ', 'R GENERAL ELOI ALFARO', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.561-090', '4995     ', 'PC GENERAL ENEAS MARTINS NOGUEIRA', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('04.168-040', '4995     ', 'R GENERAL ENRICO CAVIGLIA', 'VL MORAES                     ');
INSERT INTO cd_cep_br VALUES ('01.518-060', '4995     ', 'R GENERAL ESPOSEL JUNIOR', 'CAMBUCI                       ');
INSERT INTO cd_cep_br VALUES ('08.248-030', '4995     ', 'R GENERAL ESTEVAO DE SOUZA LIMA', 'PDA QUINZE                    ');
INSERT INTO cd_cep_br VALUES ('04.001-030', '4995     ', 'PC GENERAL ESTILAC LEAL', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('04.094-030', '4995     ', 'VD GENERAL EUCLIDES DE FIGUEIREDO', 'PRQ IBIRAPUERA                ');
INSERT INTO cd_cep_br VALUES ('05.654-030', '4995     ', 'R GENERAL EUCLIDES FIGUEIREDO', 'MORUMBI                       ');
INSERT INTO cd_cep_br VALUES ('01.553-010', '4995     ', 'R GENERAL EUGENIO DE MELO', 'VL MONUMENTO                  ');
INSERT INTO cd_cep_br VALUES ('03.929-150', '4995     ', 'R GENERAL EURYALE DE JESUS ZERBINI', 'CJ P SAPOPEMBA                ');
INSERT INTO cd_cep_br VALUES ('04.186-140', '4995     ', 'R GENERAL EVANDRO CONCEICAO DEL CORONA', 'VL LIVIERO                    ');
INSERT INTO cd_cep_br VALUES ('03.126-005', '4995     ', 'R GENERAL FELICIANO FALCAO', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('02.524-070', '4995     ', 'PC GENERAL FERNANDO VALENTE PAMPLONA', 'JD S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('03.676-000', '4995     ', 'R GENERAL FERREIRA AZEVEDO', 'JD T MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('08.371-350', '4995     ', 'R GENARO OLAVIDE', 'JD MARILU                     ');
INSERT INTO cd_cep_br VALUES ('05.186-080', '4995     ', 'R GENARO PONTES DE SOUSA', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('08.215-310', '4995     ', 'R GENARO TEOFILO', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('04.857-320', '4995     ', 'R GENCIANA', 'JD MARILDA                    ');
INSERT INTO cd_cep_br VALUES ('08.022-080', '4995     ', 'R GENDIROBA', 'VL CLARA                      ');
INSERT INTO cd_cep_br VALUES ('01.316-010', '4995     ', 'R GENEBRA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('05.712-060', '4995     ', 'R GENERAL ADRIANO SALDANHA MAZZA', 'JD PRQ MORUMBI                ');
INSERT INTO cd_cep_br VALUES ('03.193-110', '4995     ', 'R GENERAL ALCIO SOUTO', 'VL LIBANESA                   ');
INSERT INTO cd_cep_br VALUES ('04.372-010', '4995     ', 'R GENERAL ALDEVIO BARBOSA DE LEMOS', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('05.101-050', '4995     ', 'R GENERAL ALENCASTRO GUIMARAES', 'VL F LUX                      ');
INSERT INTO cd_cep_br VALUES ('05.175-320', '4995     ', 'R GENERAL ALEXANDRE LIMA', 'JD REGINA                     ');
INSERT INTO cd_cep_br VALUES ('05.690-080', '4995     ', 'R GENERAL ALMERIO DE MOURA', 'VL TRAMONTANO                 ');
INSERT INTO cd_cep_br VALUES ('08.440-300', '4995     ', 'R GENERAL AMERICANO FREIRE', 'GUAIANAZES                    ');
INSERT INTO cd_cep_br VALUES ('02.247-050', '4995     ', 'TV GENIVALDO TOLEDO LOPES', 'PDA INGLESA                   ');
INSERT INTO cd_cep_br VALUES ('03.659-080', '4995     ', 'R GENOEFA PAGANINI', 'VL AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('02.348-020', '4995     ', 'R GENOVA', 'JD L M BARROS                 ');
INSERT INTO cd_cep_br VALUES ('03.923-160', '4995     ', 'R GENOVA', 'PRQ BANCARIOS                 ');
INSERT INTO cd_cep_br VALUES ('08.344-200', '4995     ', 'TV GENTE HUMILDE', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('05.888-110', '4995     ', 'R GENTIL BASTOS DE CARVALHO', 'PRQ FERNANDA                  ');
INSERT INTO cd_cep_br VALUES ('02.188-100', '4995     ', 'R GENTIL BISPO', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('03.737-020', '4995     ', 'R GENTIL BRAGA', 'VL B AIRES                    ');
INSERT INTO cd_cep_br VALUES ('08.270-550', '4995     ', 'R GENTIL FABRIANO', 'VL CARMOSINA                  ');
INSERT INTO cd_cep_br VALUES ('04.890-410', '4995     ', 'R GENTIL SCHUNCK ROSCHEL', 'JD N PARELHEIROS              ');
INSERT INTO cd_cep_br VALUES ('03.922-093', '4995     ', 'R GENTIO DE OURO', 'JD GRIMALDI                   ');
INSERT INTO cd_cep_br VALUES ('02.217-000', '4995     ', 'R GEOLANDIA', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('04.336-120', '4995     ', 'R GEORG EBERS', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('03.685-040', '4995     ', 'R GEORG RIEMANN', 'JD S NICOLAU                  ');
INSERT INTO cd_cep_br VALUES ('04.566-010', '4995     ', 'R GEORGE ADE', 'C MONCOES                     ');
INSERT INTO cd_cep_br VALUES ('05.678-050', '4995     ', 'R GEORGE AGRICOLA', 'JD SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('03.920-090', '4995     ', 'R GEORGE ARETIN', 'VL FATIMA                     ');
INSERT INTO cd_cep_br VALUES ('04.930-200', '4995     ', 'R GEORGE BANCROFT', 'JD S MARGARIDA                ');
INSERT INTO cd_cep_br VALUES ('04.154-080', '4995     ', 'R GENERAL OTAVIO SALEMA', 'VL S ESTEFANO                 ');
INSERT INTO cd_cep_br VALUES ('08.441-300', '4995     ', 'R GENERAL OTELO FRANCO', 'GUAIANAZES                    ');
INSERT INTO cd_cep_br VALUES ('04.852-070', '4995     ', 'R GENERAL PACIFICO FURTADO', 'JD SHANGRILA                  ');
INSERT INTO cd_cep_br VALUES ('03.676-070', '4995     ', 'R GENERAL PAMPLONA', 'JD T MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('02.012-100', '4995     ', 'AV GENERAL PEDRO LEON SCHNEIDER', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('02.673-000', '4995     ', 'AV GENERAL PENHA BRASIL', 'VL N CACHOEIRINHA             ');
INSERT INTO cd_cep_br VALUES ('05.692-060', '4995     ', 'R GENERAL PEREIRA DA CUNHA', 'RER MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('08.121-260', '4995     ', 'R GENERAL PEREIRA DE BERREDO', 'JD CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('03.213-040', '4995     ', 'R GENERAL PEREIRA JUNIOR', 'VL CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('02.540-050', '4995     ', 'R GENERAL PIRAGIBE', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('01.531-050', '4995     ', 'PC GENERAL POLIDORO', 'ACLIMACAO                     ');
INSERT INTO cd_cep_br VALUES ('03.918-000', '4995     ', 'R GENERAL PORFIRIO DA PAZ', 'VL BANCARIA                   ');
INSERT INTO cd_cep_br VALUES ('05.331-040', '4995     ', 'PC GENERAL PORTO CARREIRO', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('03.720-080', '4995     ', 'R GENERAL QUINTELA', 'CANGAIBA                      ');
INSERT INTO cd_cep_br VALUES ('04.044-070', '4995     ', 'R GENERAL RAPOSO', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('04.855-280', '4995     ', 'R GENERAL RENATO VARANDAS DE AZEVEDO', 'JD T CORACOES                 ');
INSERT INTO cd_cep_br VALUES ('04.744-000', '4995     ', 'R GENERAL ROBERTO ALVES DE CARVALHO FILHO- ATE 3', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('04.744-001', '4995     ', 'R GENERAL ROBERTO ALVES DE CARVALHO FILHO- DE 33', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('08.411-330', '4995     ', 'R GENERAL ROCHA CALADO', 'VL MARILENA                   ');
INSERT INTO cd_cep_br VALUES ('04.756-090', '4995     ', 'PC GENERAL ROCHA FRAGOSO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('01.204-010', '4995     ', 'R GENERAL RONDON', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('03.266-010', '4995     ', 'R GENERAL ROQUE DA SILVA PALMEIRO', 'VL ANADIR                     ');
INSERT INTO cd_cep_br VALUES ('05.440-040', '4995     ', 'PC GENERAL RUFINO GALVAO', 'SUMAREZINHO                   ');
INSERT INTO cd_cep_br VALUES ('03.237-110', '4995     ', 'R GENERAL SALGADO DOS SANTOS', 'VL MACEDOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('01.401-010', '4995     ', 'R GENERAL SAMPAIO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('01.439-030', '4995     ', 'PC GENERAL SAN MARTIN', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('05.611-010', '4995     ', 'R GENERAL SENA VASCONCELOS', 'JD GUEDALA                    ');
INSERT INTO cd_cep_br VALUES ('04.142-010', '4995     ', 'R GENERAL SERRA MARTINS', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('03.350-120', '4995     ', 'R GENERAL SEVERIANO', 'VL INVERNADA                  ');
INSERT INTO cd_cep_br VALUES ('05.790-270', '4995     ', 'R GENERAL SILVA BRAGA', 'JD M SAMPAIO                  ');
INSERT INTO cd_cep_br VALUES ('05.894-310', '4995     ', 'R FRANCISCO ANTONIO DA LUZ', 'JD MACEDONIA                  ');
INSERT INTO cd_cep_br VALUES ('08.380-230', '4995     ', 'R GARCIA PAES', 'JD ROSELI                     ');
INSERT INTO cd_cep_br VALUES ('01.243-050', '4995     ', 'PC GARCIA REDONDO', 'CONSOLACAO                    ');
INSERT INTO cd_cep_br VALUES ('03.444-010', '4995     ', 'PC GARCIA REZENDE', 'VL N MANCHESTER               ');
INSERT INTO cd_cep_br VALUES ('02.422-140', '4995     ', 'R GARCIA RODRIGUES', 'PRQ MANDAQUI                  ');
INSERT INTO cd_cep_br VALUES ('04.264-010', '4995     ', 'R GARCIA VELHO', 'VL MONUMENTO                  ');
INSERT INTO cd_cep_br VALUES ('04.047-010', '4995     ', 'R GARDENIAS, DAS', 'MIRANDOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('03.926-020', '4995     ', 'R GAGE', 'JD TIETE                      ');
INSERT INTO cd_cep_br VALUES ('05.872-080', '4995     ', 'R GAGLIANO NETO', 'JD SORAIA                     ');
INSERT INTO cd_cep_br VALUES ('02.235-130', '4995     ', 'R GAGO COUTINHO', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('05.075-020', '4995     ', 'R GAGO COUTINHO', 'LAPA                          ');
INSERT INTO cd_cep_br VALUES ('03.936-090', '4995     ', 'R GAIA', 'JD EGLE                       ');
INSERT INTO cd_cep_br VALUES ('05.579-070', '4995     ', 'R GAICA', 'VL PIRAJUSSARA                ');
INSERT INTO cd_cep_br VALUES ('05.181-090', '4995     ', 'R GAILARDA', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('04.933-040', '4995     ', 'R GAITA DE FOLES, DA', 'JD S ZELIA                    ');
INSERT INTO cd_cep_br VALUES ('08.031-180', '4995     ', 'R GAIVAO', 'VL N CURUCA                   ');
INSERT INTO cd_cep_br VALUES ('05.333-130', '4995     ', 'R GAIVOTA', 'FAV VL N JAGUARE              ');
INSERT INTO cd_cep_br VALUES ('05.210-020', '4995     ', 'R GAIVOTA', 'REC PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('04.522-030', '4995     ', 'R GAIVOTA- ATE 0400/0401', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('02.227-330', '4995     ', 'TV FRANCISCO ARTIGAS', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('04.910-040', '4995     ', 'R FAN', 'GUARAPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('08.260-170', '4995     ', 'R FRANCESCO NAVARRINI', 'JD CIBELE                     ');
INSERT INTO cd_cep_br VALUES ('04.925-090', '4995     ', 'AV FRANCESCO PRIMATICE', 'JD RIVIERA                    ');
INSERT INTO cd_cep_br VALUES ('05.186-050', '4995     ', 'R FRANCESCO RUFOLO', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('04.333-000', '4995     ', 'R FRANCESCO SOLIMENA', 'VL CAMPESTRE                  ');
INSERT INTO cd_cep_br VALUES ('05.870-140', '4995     ', 'R FRANCESCO TALENTI', 'JD FRATERNIDADE               ');
INSERT INTO cd_cep_br VALUES ('02.850-170', '4995     ', 'R FRANCESCO TOSTI', 'PRQ BELEM                     ');
INSERT INTO cd_cep_br VALUES ('05.143-340', '4995     ', 'R FRANCESCO TURINI', 'JD S RICARDO                  ');
INSERT INTO cd_cep_br VALUES ('03.928-235', '4995     ', 'R FRANCESCO USPER', 'CJ HAB T VILELA               ');
INSERT INTO cd_cep_br VALUES ('04.194-090', '4995     ', 'R FRANCESCO VERDI', 'JD S SAVERIO                  ');
INSERT INTO cd_cep_br VALUES ('01.329-010', '4995     ', 'R FRANCESES, DOS', 'MRO INGLESES                  ');
INSERT INTO cd_cep_br VALUES ('03.265-150', '4995     ', 'R FRANCINOPOLIS', 'VL D PASTORA                  ');
INSERT INTO cd_cep_br VALUES ('08.311-440', '4995     ', 'TV FRANCIO,DO', 'JD R PIRANI                   ');
INSERT INTO cd_cep_br VALUES ('05.853-300', '4995     ', 'R FRANCIS BACON', 'JD DUPRAT                     ');
INSERT INTO cd_cep_br VALUES ('05.203-190', '4995     ', 'R FRANCIS DE CASTELNAU', 'VL FANTON                     ');
INSERT INTO cd_cep_br VALUES ('04.537-130', '4995     ', 'TV FRANCIS PLANTE', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('04.937-230', '4995     ', 'R FRANCISCA ALVES DE ALBUQUERQUE', 'VL B JARDIM                   ');
INSERT INTO cd_cep_br VALUES ('02.965-080', '4995     ', 'R FRANCISCA AUGUSTA DA ROCHA', 'JD MARILIZA                   ');
INSERT INTO cd_cep_br VALUES ('02.451-040', '4995     ', 'R FRANCISCA BIRIBA', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('04.866-010', '4995     ', 'R FRANCISCA CASSIANO ANTUNES', 'JD MARCELO                    ');
INSERT INTO cd_cep_br VALUES ('08.070-270', '4995     ', 'R FRANCISCA DA SILVEIRA QUEIROZ', 'PRQ C SUL                     ');
INSERT INTO cd_cep_br VALUES ('02.223-230', '4995     ', 'TV FRANCISCA DE GOES MONTEIRO', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('03.436-000', '4995     ', 'R FRANCISCA DE PAULA', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('03.436-007', '4995     ', 'TV FRANCISCA DE PAULA', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('04.125-070', '4995     ', 'R FRANCISCA EMILIA', 'VL F PINTO                    ');
INSERT INTO cd_cep_br VALUES ('04.937-220', '4995     ', 'R FRANCISCA JACINTA DOS SANTOS', 'VL B JARDIM                   ');
INSERT INTO cd_cep_br VALUES ('02.403-010', '4995     ', 'R FRANCISCA JULIA- ATE 319/320', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('02.403-011', '4995     ', 'R FRANCISCA JULIA- DE 321/322 AO FIM', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('08.161-440', '4995     ', 'R FRANCISCA MAIRINQUE GUERRA', 'JD IPES                       ');
INSERT INTO cd_cep_br VALUES ('02.248-050', '4995     ', 'R FRANCISCA MARIA DE SOUZA', 'PDA INGLESA                   ');
INSERT INTO cd_cep_br VALUES ('03.984-000', '4995     ', 'R FRANCISCA MARINHO', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('01.316-000', '4995     ', 'R FRANCISCA MIQUELINA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('04.939-160', '4995     ', 'R FRANCISCA NUNES RODRIGUES', 'JD COPACABANA                 ');
INSERT INTO cd_cep_br VALUES ('08.060-390', '4995     ', 'R FRIANDE', 'VL JACUI                      ');
INSERT INTO cd_cep_br VALUES ('03.388-070', '4995     ', 'R FRIAS TAVEIRA', 'VL PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('04.931-020', '4995     ', 'R FRIAS VASCONCELOS', 'JD S MARGARIDA                ');
INSERT INTO cd_cep_br VALUES ('02.440-000', '4995     ', 'R FRIBURGO', 'L PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.620-005', '4995     ', 'PC FRIEDRICH NAUMANN', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('02.995-000', '4995     ', 'R FRIEDRICH VON VOITH', 'PRQ N UNIDAS                  ');
INSERT INTO cd_cep_br VALUES ('04.737-040', '4995     ', 'TV FRIENDRICH STOEBER', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('03.806-090', '4995     ', 'TV FRISO FERNANDES DE OLIVEIRA', 'E MATARAZZO                   ');
INSERT INTO cd_cep_br VALUES ('02.181-120', '4995     ', 'R FRITZ JANK', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('03.805-110', '4995     ', 'R FRITZ JOHANSEN', 'PRQ BOTURUSSU                 ');
INSERT INTO cd_cep_br VALUES ('05.343-060', '4995     ', 'R FRITZ LANG', 'VL LAGEADO                    ');
INSERT INTO cd_cep_br VALUES ('02.634-080', '4995     ', 'R FRITZ MULLER', 'JD PERI                       ');
INSERT INTO cd_cep_br VALUES ('05.315-010', '4995     ', 'R FROBEM', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('03.437-020', '4995     ', 'R FROGOLINO FERRARI', 'VL ARICANDUVA                 ');
INSERT INTO cd_cep_br VALUES ('04.340-015', '4995     ', 'R FRONTEIRA', 'ANHANGUERA                    ');
INSERT INTO cd_cep_br VALUES ('02.978-030', '4995     ', 'R FROTA MOREIRA', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('03.251-060', '4995     ', 'R FRUTA DE GUARIBA', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('08.485-110', '4995     ', 'R FRUTA DO CONDE', 'CJ HAB S ETELVINA II          ');
INSERT INTO cd_cep_br VALUES ('08.050-050', '4995     ', 'R FRUTA DO PARAISO', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('08.485-100', '4995     ', 'R FRUTA PAO', 'CJ HAB S ETELVINA II          ');
INSERT INTO cd_cep_br VALUES ('02.836-050', '4995     ', 'R FRUTAL', 'VL SERRALHEIRO                ');
INSERT INTO cd_cep_br VALUES ('02.313-010', '4995     ', 'R FRUTAS, DAS', 'VL N MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('08.050-100', '4995     ', 'R FRUTO DE CAIPO', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('08.341-320', '4995     ', 'R FRUTOS DE MAIO', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('04.812-030', '4995     ', 'R FRUTUOSO BARBOSA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('05.583-110', '4995     ', 'R FRUTUOSO COELHO', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('03.311-050', '4995     ', 'R FRUTUOSO DA COSTA', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('03.249-060', '4995     ', 'R FRUTUOSO GOMES', 'VL IVG                        ');
INSERT INTO cd_cep_br VALUES ('03.953-120', '4995     ', 'R FRUTUOSO NUNES', 'JD C JULHO                    ');
INSERT INTO cd_cep_br VALUES ('02.956-070', '4995     ', 'R FRUTUOSO RIBEIRO', 'VL MIRANTE                    ');
INSERT INTO cd_cep_br VALUES ('04.920-110', '4995     ', 'R FREI MARTINHO DE NANTES', 'JD ANGELA                     ');
INSERT INTO cd_cep_br VALUES ('04.821-290', '4995     ', 'R FREI MATEUS DA ENCARNACAO PINA', 'PRQ COLONIAL                  ');
INSERT INTO cd_cep_br VALUES ('08.320-590', '4995     ', 'R FREI MATEUS DE ASSUNCAO', 'PRQ S RAFAEL                  ');
INSERT INTO cd_cep_br VALUES ('02.525-000', '4995     ', 'R FREI MAURO TEIXEIRA', 'JD S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('02.041-060', '4995     ', 'R FREI MELCHIOR', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('04.149-040', '4995     ', 'PC FREI MIGUEL LAZANI', 'JD SAUDE                      ');
INSERT INTO cd_cep_br VALUES ('03.505-030', '4995     ', 'R FREI MONTE ALVERNE', 'VL ARICANDUVA                 ');
INSERT INTO cd_cep_br VALUES ('08.290-160', '4995     ', 'R FREI MUNIZ', 'VL CARMOSINA                  ');
INSERT INTO cd_cep_br VALUES ('08.465-040', '4995     ', 'R FREI ORESTE GIRARDI', 'CJ HAB J KUBITSCHEK           ');
INSERT INTO cd_cep_br VALUES ('03.432-010', '4995     ', 'R FREI ORLANDO', 'VL S ISABEL                   ');
INSERT INTO cd_cep_br VALUES ('04.624-030', '4995     ', 'R GUTEMBERG', 'VL CONGONHAS                  ');
INSERT INTO cd_cep_br VALUES ('03.035-130', '4995     ', 'R FREI PACIFICO WAGNER', 'PARI                          ');
INSERT INTO cd_cep_br VALUES ('04.446-220', '4995     ', 'R FREI PANTALEAO DE AVEIRO', 'JD SABARA                     ');
INSERT INTO cd_cep_br VALUES ('04.182-100', '4995     ', 'R FREI PAULO DA CONCEICAO', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('03.224-130', '4995     ', 'R FREI PAULO DA TRINDADE', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('05.340-020', '4995     ', 'R FREI PAULO DE SOROCABA', 'VL LAGEADO                    ');
INSERT INTO cd_cep_br VALUES ('03.476-040', '4995     ', 'R FREI PAULO LUIG', 'VL ANTONIETA                  ');
INSERT INTO cd_cep_br VALUES ('05.790-260', '4995     ', 'R FREI PEDRO CRISOLOGO', 'PIRAJUSSARA                   ');
INSERT INTO cd_cep_br VALUES ('04.225-020', '4995     ', 'R FREI PEDRO DE SOUZA', 'VL CARIOCA                    ');
INSERT INTO cd_cep_br VALUES ('02.470-130', '4995     ', 'R FREI PEDRO SINZIG', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('03.721-090', '4995     ', 'R FREI RICARDO DO PILAR', 'CANGAIBA                      ');
INSERT INTO cd_cep_br VALUES ('04.151-000', '4995     ', 'R FREI ROLIM', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('03.985-050', '4995     ', 'R FREI RUPERTO DE JESUS', 'JD ANGELA                     ');
INSERT INTO cd_cep_br VALUES ('04.248-090', '4995     ', 'R FREI SAMPAIO', 'SACOMA                        ');
INSERT INTO cd_cep_br VALUES ('02.218-150', '4995     ', 'R FREI SEBASTIAO DOS ANJOS', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('04.852-530', '4995     ', 'R FILODEMO', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('02.841-170', '4995     ', 'R GONGORISMO, DO', 'PRQ S LUIS                    ');
INSERT INTO cd_cep_br VALUES ('03.407-025', '4995     ', 'TV GONGOS CHINESES', 'VL CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('02.836-090', '4995     ', 'R DOUTOR LUIS DOS SANTOS MEDEIROS', 'VL SERRALHEIRO                ');
INSERT INTO cd_cep_br VALUES ('03.803-010', '4995     ', 'R DOUTOR LUIS FERREIRA DE LEMOS', 'PRQ BOTURUSSU                 ');
INSERT INTO cd_cep_br VALUES ('05.882-400', '4995     ', 'R DOUTOR LUIS HOPPE', 'JD C REDONDO                  ');
INSERT INTO cd_cep_br VALUES ('02.975-090', '4995     ', 'R DOUTOR LUIS LA SCALA JUNIOR', 'VL ZAT                        ');
INSERT INTO cd_cep_br VALUES ('02.406-040', '4995     ', 'R DOUTOR LUIS LUSTOSA DA SILVA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('05.525-040', '4995     ', 'PC DOUTOR LUIS MIGUEL QUADROS', 'JD JUSSARA                    ');
INSERT INTO cd_cep_br VALUES ('03.420-020', '4995     ', 'R DOUTOR LUIS OTAVIO PINTO', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('01.420-040', '4995     ', 'TV DOUTOR LUIS RIBEIRO DE MENDONCA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('05.842-050', '4995     ', 'R DOUTOR LUIS TAVARES DA CUNHA', 'JD CASABLANCA                 ');
INSERT INTO cd_cep_br VALUES ('02.920-150', '4995     ', 'PC DOUTOR LUIZ', 'VL P BARRETO                  ');
INSERT INTO cd_cep_br VALUES ('05.590-070', '4995     ', 'R FLAVIO CESCON', 'VL GOMES                      ');
INSERT INTO cd_cep_br VALUES ('02.210-150', '4995     ', 'TV FLAVIO DE AQUINO', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('02.422-030', '4995     ', 'R FLAVIO DE CARVALHO MOLINA', 'PRQ MANDAQUI                  ');
INSERT INTO cd_cep_br VALUES ('04.117-130', '4995     ', 'R FLAVIO DE MELO', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('02.320-130', '4995     ', 'R FLAVIO FARNESSE DA PAIXAO', 'PRQ C PEDRA                   ');
INSERT INTO cd_cep_br VALUES ('05.586-002', '4995     ', 'PC FLAVIO GOMES SCHERMANN', 'VL INDIANA                    ');
INSERT INTO cd_cep_br VALUES ('05.396-340', '4995     ', 'R FLAVIO IAZZETTI', 'PRQ PRINCIPES                 ');
INSERT INTO cd_cep_br VALUES ('02.409-063', '4995     ', 'TV FLAVIO JANUARIO BENGUELA', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('04.770-077', '4995     ', 'R FLAVIO LA SELVA', 'JD GUARAPIRANGA               ');
INSERT INTO cd_cep_br VALUES ('08.395-020', '4995     ', 'R FLAVIO LANCIANI', 'CJ P R CLARO                  ');
INSERT INTO cd_cep_br VALUES ('05.854-120', '4995     ', 'R FLAVIO NOBRE DE CAMPOS', 'PRQ M HELENA                  ');
INSERT INTO cd_cep_br VALUES ('05.352-120', '4995     ', 'R FLAVIO OLIVEIRA RIBEIRO DA FONSECA', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('04.256-430', '4995     ', 'PC FLAVIO PEREIRA LALLI', 'JD A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('05.446-005', '4995     ', 'PC FLAVIO PRESTES, DOUTOR', 'AT PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('01.249-030', '4995     ', 'R FLAVIO QUEIROS DE MORAIS', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('02.731-110', '4995     ', 'PC FLAVIO RANGEL', 'VL PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('02.166-050', '4995     ', 'R FLAVIO REGIS DO NASCIMENTO', 'JD ANDARAI                    ');
INSERT INTO cd_cep_br VALUES ('01.332-100', '4995     ', 'PC FLAVIO RESENDE CARVALHO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('05.797-280', '4995     ', 'R FLAVIO SEABRA PIRES DE CAMPOS', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('03.704-005', '4995     ', 'PC FLAVIO TADEL GARCIA LA SELVA', 'JD A PENHA                    ');
INSERT INTO cd_cep_br VALUES ('03.983-000', '4995     ', 'R FLAVIO TAMBELLINI', 'PRQ S MADALENA                ');
INSERT INTO cd_cep_br VALUES ('04.150-020', '4995     ', 'PC FLAVIO XAVIER DE TOLEDO', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('08.450-170', '4995     ', 'R FLECHILHA', 'GUAIANAZES                    ');
INSERT INTO cd_cep_br VALUES ('08.042-150', '4995     ', 'R FILOMENO JOSE DO COSTA', 'C N S MIGUEL                  ');
INSERT INTO cd_cep_br VALUES ('03.286-030', '4995     ', 'R FILON', 'VL CLEONICE                   ');
INSERT INTO cd_cep_br VALUES ('05.778-170', '4995     ', 'R FIM DE PRIMAVERA', 'PRQ ARARIBA                   ');
INSERT INTO cd_cep_br VALUES ('05.846-270', '4995     ', 'AV FIM DE SEMANA', 'JD CASABLANCA                 ');
INSERT INTO cd_cep_br VALUES ('05.868-570', '4995     ', 'R FINAL FELIZ', 'CJ HAB I ADVENTISTA           ');
INSERT INTO cd_cep_br VALUES ('03.918-010', '4995     ', 'R FINANCEIROS, DOS', 'VL BANCARIA                   ');
INSERT INTO cd_cep_br VALUES ('03.922-160', '4995     ', 'R FINANCIAIS, DOS', 'PRQ BANCARIOS                 ');
INSERT INTO cd_cep_br VALUES ('04.928-030', '4995     ', 'R FINISTERRE', 'COPACABANA                    ');
INSERT INTO cd_cep_br VALUES ('04.912-090', '4995     ', 'AV FINLANDIA', 'GUARAPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('03.625-160', '4995     ', 'PC FIORAVANTE IERVOLINO', 'VL C MELO                     ');
INSERT INTO cd_cep_br VALUES ('03.811-000', '4995     ', 'R FIORAVANTE LOPES GARCIA', 'JD BELEM                      ');
INSERT INTO cd_cep_br VALUES ('05.396-130', '4995     ', 'R GERTA DE DANNEMBERG', 'PRQ PRINCIPES                 ');
INSERT INTO cd_cep_br VALUES ('04.852-590', '4995     ', 'R GERTRUD BAUMER', 'JD LUCELIA                    ');
INSERT INTO cd_cep_br VALUES ('04.429-270', '4995     ', 'R GERTRUDE KAPEL', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('04.470-300', '4995     ', 'R GERTRUDE MARA', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('02.208-010', '4995     ', 'R GERTRUDES', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('05.374-050', '4995     ', 'R GERTRUDES CUNHA', 'JD E YOLANDA                  ');
INSERT INTO cd_cep_br VALUES ('04.236-000', '4995     ', 'R GERTRUDES MARIA DA CONCEICAO', 'C N HELIOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('08.031-230', '4995     ', 'R GERVASIO ALVES PEREIRA', 'VL N CURUCA                   ');
INSERT INTO cd_cep_br VALUES ('04.413-140', '4995     ', 'R GERVASIO BOTELHO', 'JD S S PAULO                  ');
INSERT INTO cd_cep_br VALUES ('04.191-170', '4995     ', 'R GERVASIO CAMPOS', 'VL CARAGUATA                  ');
INSERT INTO cd_cep_br VALUES ('05.583-050', '4995     ', 'R GERVASIO DA COSTA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('08.111-380', '4995     ', 'R GERVASIO DA CUNHA LOBO', 'JD MELIUNAS                   ');
INSERT INTO cd_cep_br VALUES ('08.080-130', '4995     ', 'R GERVASIO DE SOUZA', 'PRQ PAULISTANO                ');
INSERT INTO cd_cep_br VALUES ('05.757-170', '4995     ', 'R GERVASIO DOS SANTOS', 'JD A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('05.514-050', '4995     ', 'R GERVASIO DUNCAN DE LIMA RODRIGUES', 'I PREVIDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('04.243-020', '4995     ', 'R GERVASIO ESCHIVINIM', 'JD PATENTE                    ');
INSERT INTO cd_cep_br VALUES ('05.836-210', '4995     ', 'R GERVASIO ESPINOSA', 'JD MTE AZUL                   ');
INSERT INTO cd_cep_br VALUES ('08.440-450', '4995     ', 'R GERVASIO FIORAVANTE', 'VL CHABILANDIA                ');
INSERT INTO cd_cep_br VALUES ('05.549-300', '4995     ', 'R GERVASIO GONCALVES', 'JD ESMERALDAS                 ');
INSERT INTO cd_cep_br VALUES ('02.675-050', '4995     ', 'R GERVASIO LEITE REBELO', 'JD PERI                       ');
INSERT INTO cd_cep_br VALUES ('08.280-420', '4995     ', 'R GERVASIO MOTA DA VITORIA', 'C LIDER                       ');
INSERT INTO cd_cep_br VALUES ('04.072-050', '4995     ', 'R GERVASIO PIRES FERREIRA', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('05.757-270', '4995     ', 'R GERVASIO SANTOS', 'JD A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('05.882-450', '4995     ', 'R GESSY SODRE', 'JD C REDONDO                  ');
INSERT INTO cd_cep_br VALUES ('03.976-040', '4995     ', 'R GESUMINA BASANI', 'JD SAPOPEMBA                  ');
INSERT INTO cd_cep_br VALUES ('05.625-090', '4995     ', 'AV GETHSEMANI', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('08.450-020', '4995     ', 'R GETULINA', 'GUAIANAZES                    ');
INSERT INTO cd_cep_br VALUES ('04.555-030', '4995     ', 'R GETULIO AUGUSTO DE PAIVA', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('04.704-050', '4995     ', 'R GETULIO SOARES DA ROCHA', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('02.169-310', '4995     ', 'R GETULIO VARGAS', 'PRQ VL MARIA                  ');
INSERT INTO cd_cep_br VALUES ('01.308-071', '4995     ', 'PSA GETULIO VARGAS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('05.184-410', '4995     ', 'R GETULIO VARGAS', 'CJ RES BANDEIRANTES           ');
INSERT INTO cd_cep_br VALUES ('04.318-030', '4995     ', 'R GETULIO VARGAS FILHO', 'C VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('08.010-050', '4995     ', 'PC GETULIO VARGAS FILHO', 'S M PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('03.554-140', '4995     ', 'R GERALDO VILLELA', 'JD TRIANA                     ');
INSERT INTO cd_cep_br VALUES ('03.202-030', '4995     ', 'R GERANIOS, DOS', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('05.441-140', '4995     ', 'R GERARD AUDRAN', 'SUMAREZINHO                   ');
INSERT INTO cd_cep_br VALUES ('05.436-160', '4995     ', 'R GERARD DAVID', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('02.806-080', '4995     ', 'R GERCINO GARCIA DO NASCIMENTO', 'JD MARISTELA                  ');
INSERT INTO cd_cep_br VALUES ('05.537-100', '4995     ', 'R GEREMIA LUNARDELLI', 'JD P PERI                     ');
INSERT INTO cd_cep_br VALUES ('01.454-070', '4995     ', 'R GEREMIA LUNARDELLI', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('01.332-050', '4995     ', 'PC GEREMIA LUNARDELLI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('05.160-380', '4995     ', 'R GEREMUABO', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('03.922-130', '4995     ', 'R GERENTES, DOS', 'PRQ BANCARIOS                 ');
INSERT INTO cd_cep_br VALUES ('05.857-290', '4995     ', 'R GERES', 'JD AURELIO                    ');
INSERT INTO cd_cep_br VALUES ('08.160-520', '4995     ', 'R GERHADT HOLTZ', 'JD S TELES                    ');
INSERT INTO cd_cep_br VALUES ('05.366-110', '4995     ', 'PC GERHARD ETT', 'JD ESTER                      ');
INSERT INTO cd_cep_br VALUES ('05.501-030', '4995     ', 'R GERIVATIBA', 'BUTANTA                       ');
INSERT INTO cd_cep_br VALUES ('02.317-100', '4995     ', 'R GERMAN BURMEINSTER', 'VL N MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('01.455-080', '4995     ', 'PC GERMANIA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('04.127-020', '4995     ', 'R GERMANO AMARO', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('05.158-460', '4995     ', 'R GERMANO ANTONIO MOREIRA', 'PRQ ANHANGUERA                ');
INSERT INTO cd_cep_br VALUES ('05.157-010', '4995     ', 'R GERMANO ANTONIO MOREIRA', 'JD JARAGUA                    ');
INSERT INTO cd_cep_br VALUES ('03.277-110', '4995     ', 'R GERMANO AUGUSTO', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('04.837-200', '4995     ', 'R GERMANO DE MAGALHAES', 'JD ICARA                      ');
INSERT INTO cd_cep_br VALUES ('03.979-050', '4995     ', 'R FRANCISCO DE PAIVA', 'JD ELBA                       ');
INSERT INTO cd_cep_br VALUES ('02.124-044', '4995     ', 'VLA FORTE RIO GRANDE', 'JD JAPAO                      ');
INSERT INTO cd_cep_br VALUES ('02.177-065', '4995     ', 'VLA FORTE SANTO AMARO', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('04.434-150', '4995     ', 'R GERMANO GOTTSFRITZ', 'JD UBERABA                    ');
INSERT INTO cd_cep_br VALUES ('08.270-520', '4995     ', 'R GERMANO LIMEIRA', 'VL CARMOSINA                  ');
INSERT INTO cd_cep_br VALUES ('02.421-100', '4995     ', 'TV GERMANO LINDE', 'PRQ MANDAQUI                  ');
INSERT INTO cd_cep_br VALUES ('08.071-300', '4995     ', 'PC GERMANO NEVES', 'JD NAIR                       ');
INSERT INTO cd_cep_br VALUES ('05.717-240', '4995     ', 'R GERMANO ULBRICH', 'VL ANDRADE                    ');
INSERT INTO cd_cep_br VALUES ('04.809-250', '4995     ', 'R GERMANO VITOR DOS SANTOS', 'T D INTERLAGOS                ');
INSERT INTO cd_cep_br VALUES ('03.448-050', '4995     ', 'R GERMEK', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('03.280-055', '4995     ', 'R GERMINO GOMES DA SILVA', 'VL PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('04.414-020', '4995     ', 'R GERONA', 'VL CLARA                      ');
INSERT INTO cd_cep_br VALUES ('08.150-590', '4995     ', 'AV GERONIMO BARBOSA DA SILVA', 'JD NAZARETH                   ');
INSERT INTO cd_cep_br VALUES ('02.815-050', '4995     ', 'TV GERONIMO ESPEJO', 'CJ HAB B E GOMES              ');
INSERT INTO cd_cep_br VALUES ('11.346-130', '4987     ', 'R CARLOS MANOEL DE OLIVEIRA', 'PRQ BANDEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('11.350-420', '4987     ', 'R CARLOS MARQUES DE CARVALHO', 'CJ RES T NEVES                ');
INSERT INTO cd_cep_br VALUES ('11.390-325', '4987     ', 'R CARLOS MENEZES DE TAVARES', 'CATIAPOA                      ');
INSERT INTO cd_cep_br VALUES ('11.340-210', '4987     ', 'R CARMEM MIRANDA', 'ESP BARREIROS                 ');
INSERT INTO cd_cep_br VALUES ('11.340-060', '4987     ', 'R CARUARU', 'ESP BARREIROS                 ');
INSERT INTO cd_cep_br VALUES ('11.350-160', '4987     ', 'R CASPER LIBERO', 'C NAUTICA                     ');
INSERT INTO cd_cep_br VALUES ('11.330-600', '4987     ', 'R CASTELO NOVO', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('11.380-370', '4987     ', 'R CATALAO', 'VL VOTURUA                    ');
INSERT INTO cd_cep_br VALUES ('11.345-040', '4987     ', 'R CEARA', 'SAMARITA                      ');
INSERT INTO cd_cep_br VALUES ('11.349-230', '4987     ', 'PC CENTO E DEZOITO', 'CJ RES HUMAITA                ');
INSERT INTO cd_cep_br VALUES ('11.380-570', '4987     ', 'R CENTO E TRINTA E OITO', 'VL VOTURUA                    ');
INSERT INTO cd_cep_br VALUES ('11.365-360', '4987     ', 'R CENTO E TRINTA E SEIS', 'CATIAPOA                      ');
INSERT INTO cd_cep_br VALUES ('11.349-090', '4987     ', 'PC CENTO E VINTE E OITO', 'CJ RES HUMAITA                ');
INSERT INTO cd_cep_br VALUES ('11.348-000', '4987     ', 'AV CENTRAL', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('11.365-335', '4987     ', 'R CENTRO E TRINTA E SEIS', 'S C MORAES                    ');
INSERT INTO cd_cep_br VALUES ('11.321-000', '4987     ', 'AV AYRTON SENNA DA SILVA', 'ITARARE                       ');
INSERT INTO cd_cep_br VALUES ('11.365-665', '4987     ', 'R B', 'S C MORAES                    ');
INSERT INTO cd_cep_br VALUES ('11.355-070', '4987     ', 'R B', 'C NAUTICA                     ');
INSERT INTO cd_cep_br VALUES ('11.349-100', '4987     ', 'AV B', 'CJ RES HUMAITA                ');
INSERT INTO cd_cep_br VALUES ('11.348-250', '4987     ', 'AV B', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('11.347-610', '4987     ', 'AV B', 'VL PTE NOVA                   ');
INSERT INTO cd_cep_br VALUES ('11.345-080', '4987     ', 'R BAHIA', 'SAMARITA                      ');
INSERT INTO cd_cep_br VALUES ('11.310-030', '4987     ', 'PC BANDEIRA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.390-490', '4987     ', 'R BARAO DE MAUA', 'CATIAPOA                      ');
INSERT INTO cd_cep_br VALUES ('11.310-000', '4987     ', 'PC BARAO DO RIO BRANCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.347-620', '4987     ', 'R BAURU', 'VL PTE NOVA                   ');
INSERT INTO cd_cep_br VALUES ('11.347-750', '4987     ', 'R BELO HORIZONTE', 'VL PTE NOVA                   ');
INSERT INTO cd_cep_br VALUES ('11.320-070', '4987     ', 'R BENEDITO CALIXTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.350-250', '4987     ', 'R BENIGNO ANTONIO PIMENTA', 'C NAUTICA                     ');
INSERT INTO cd_cep_br VALUES ('11.349-350', '4987     ', 'R BENIGNO SOBRAL', 'CJ RES HUMAITA                ');
INSERT INTO cd_cep_br VALUES ('11.310-500', '4987     ', 'R BENJAMIN CONSTANT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.310-220', '4987     ', 'R BENTO VIANA', 'PRQ BITARU                    ');
INSERT INTO cd_cep_br VALUES ('11.310-300', '4987     ', 'PC BERNARDINO DE CAMPOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.380-510', '4987     ', 'R BERTA CRAVEIRO LOPES', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('11.347-790', '4987     ', 'R BERTIOGA', 'VL PTE NOVA                   ');
INSERT INTO cd_cep_br VALUES ('02.244-000', '4995     ', 'R HENRIQUE BRAGLIA', 'VL D PEDRO II                 ');
INSERT INTO cd_cep_br VALUES ('04.601-020', '4995     ', 'R HENRIQUE BRAMMER NETTO', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('04.415-130', '4995     ', 'R HENRIQUE CAIADO', 'VL CAPELA                     ');
INSERT INTO cd_cep_br VALUES ('03.273-520', '4995     ', 'R HENRIQUE CARLOS CORREA', 'VL S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('03.456-040', '4995     ', 'R HENRIQUE CARNICELLI', 'JD ARICANDUVA                 ');
INSERT INTO cd_cep_br VALUES ('02.563-110', '4995     ', 'R HENRIQUE CASTANHO', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('08.471-280', '4995     ', 'R HENRIQUE CASTANHO', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('04.852-220', '4995     ', 'R HENRIQUE CESAR MUZZIO', 'JD SHANGRILA                  ');
INSERT INTO cd_cep_br VALUES ('04.533-130', '4995     ', 'AV HENRIQUE CHAMMA', 'CH ITAIM                      ');
INSERT INTO cd_cep_br VALUES ('05.372-050', '4995     ', 'R HENRIQUE CHAVES', 'JD ESTER                      ');
INSERT INTO cd_cep_br VALUES ('02.357-200', '4995     ', 'TV HENRIQUE CLAY', 'JD DAYSY                      ');
INSERT INTO cd_cep_br VALUES ('01.541-050', '4995     ', 'R HENRIQUE COELHO', 'CAMBUCI                       ');
INSERT INTO cd_cep_br VALUES ('05.761-250', '4995     ', 'R HENRIQUE COUBE', 'JD M VIRGINIA                 ');
INSERT INTO cd_cep_br VALUES ('04.386-000', '4995     ', 'R HENRIQUE DA COSTA', 'JD ITACOLOMI                  ');
INSERT INTO cd_cep_br VALUES ('05.423-080', '4995     ', 'R HENRIQUE DA CUNHA', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('04.407-070', '4995     ', 'R HENRIQUE DA MOTA', 'VL IMPERIO                    ');
INSERT INTO cd_cep_br VALUES ('03.288-075', '4995     ', 'R HENRIQUE DA PAZ', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('05.503-160', '4995     ', 'R HENRIQUE DA ROCHA LIMA', 'BUTANTA                       ');
INSERT INTO cd_cep_br VALUES ('05.318-010', '4995     ', 'R HELIOPOLIS', 'VL HAMBURGUESA                ');
INSERT INTO cd_cep_br VALUES ('04.235-060', '4995     ', 'R HELIOPOLIS', 'C N HELIOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('04.049-000', '4995     ', 'R HELIOTROPOS, DOS', 'MIRANDOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('02.222-240', '4995     ', 'TV HELMA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('03.424-015', '4995     ', 'TV HELOINA DE ALMEIDA', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('03.045-012', '4995     ', 'VL HELOISA', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('01.323-100', '4995     ', 'VL HELOISA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('08.381-370', '4995     ', 'AV HELOISA', 'T DIVISAO                     ');
INSERT INTO cd_cep_br VALUES ('03.650-010', '4995     ', 'R HELOISA CAMARGO', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('03.658-040', '4995     ', 'R HELOISA FERRAZ CEZARIO DE CASTILHO', 'VL RE                         ');
INSERT INTO cd_cep_br VALUES ('02.248-140', '4995     ', 'R HELOISA MOYA', 'PDA INGLESA                   ');
INSERT INTO cd_cep_br VALUES ('03.649-010', '4995     ', 'R HELOISA PENTEADO', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('02.633-010', '4995     ', 'PC HELVECIO GOMES OLIVEIRA', 'JD PERI                       ');
INSERT INTO cd_cep_br VALUES ('01.215-010', '4995     ', 'R HELVETIA', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('02.407-070', '4995     ', 'R HELVIDIO GOUVEIA', 'MANDAQUI                      ');
INSERT INTO cd_cep_br VALUES ('08.070-350', '4995     ', 'R HELVINO DE MORAIS', 'PRQ C SUL                     ');
INSERT INTO cd_cep_br VALUES ('03.679-010', '4995     ', 'R HELVIO DE OLIVEIRA ALBUQUERQUE', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('05.180-120', '4995     ', 'R HEMATITA', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('03.375-000', '4995     ', 'R HEMISFERIO', 'CH BELENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('05.453-050', '4995     ', 'R HENDRIK BLES', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('05.338-050', '4995     ', 'R HENNING BOILESEN', 'VL LAGEADO                    ');
INSERT INTO cd_cep_br VALUES ('03.919-070', '4995     ', 'R HENOCH GAWENDO', 'SAPOPEMBA                     ');
INSERT INTO cd_cep_br VALUES ('05.820-150', '4995     ', 'R HENRI AMIEL', 'JD N S AMARO                  ');
INSERT INTO cd_cep_br VALUES ('04.929-180', '4995     ', 'R HENRI BARBUSSE', 'AT RIVIERA                    ');
INSERT INTO cd_cep_br VALUES ('04.826-340', '4995     ', 'R HENRI BECQUEREL', 'VL REPRESA                    ');
INSERT INTO cd_cep_br VALUES ('04.084-140', '4995     ', 'R HENRI BELLECHOSE', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('05.686-060', '4995     ', 'R HENRI BERGSON', 'R PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('04.434-190', '4995     ', 'R HENRI BERTON', 'JD UBERABA                    ');
INSERT INTO cd_cep_br VALUES ('05.319-070', '4995     ', 'R HENRI BOUCHARD', 'VL HAMBURGUESA                ');
INSERT INTO cd_cep_br VALUES ('05.324-090', '4995     ', 'R HENRI CASIMIR CABANIE', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('04.184-010', '4995     ', 'R HENRI CROSS', 'JD S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('04.709-110', '4995     ', 'R HENRI DUNANT- ATE 817/818', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('04.709-111', '4995     ', 'R HENRI DUNANT- DE 819/820 AO FIM', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('04.849-180', '4995     ', 'R HENRI DUPARC', 'PRQ RES COCAIA                ');
INSERT INTO cd_cep_br VALUES ('02.271-040', '4995     ', 'AV HENRI JANNOR', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('04.844-660', '4995     ', 'R HENRI LACORDAIRE', 'JD S F CABRINI                ');
INSERT INTO cd_cep_br VALUES ('01.543-060', '4995     ', 'R HENRI LAUBE', 'CAMBUCI                       ');
INSERT INTO cd_cep_br VALUES ('05.875-290', '4995     ', 'R HENRI LAUBE', 'PRQ INDEPENDENCIA             ');
INSERT INTO cd_cep_br VALUES ('03.570-310', '4995     ', 'R HELENA RICCELI LUCHETTI', 'PRQ S CITY                    ');
INSERT INTO cd_cep_br VALUES ('04.146-050', '4995     ', 'R GENERAL CHAGAS SANTOS- ATE 584/585', 'VL SAUDE                      ');
INSERT INTO cd_cep_br VALUES ('04.930-240', '4995     ', 'R GUILHERME DE POITIERS', 'JD S MARGARIDA                ');
INSERT INTO cd_cep_br VALUES ('03.351-070', '4995     ', 'PC GUILHERME DE SALISBURY', 'VL DIVA                       ');
INSERT INTO cd_cep_br VALUES ('04.937-050', '4995     ', 'R GUILHERME ESPINDOLA PEQUITO', 'VL S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('01.248-080', '4995     ', 'PC HELENA SGARBI SALTO', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('03.226-053', '4995     ', 'R HELENA SILVA TEIXEIRA', 'JD AVELINO                    ');
INSERT INTO cd_cep_br VALUES ('05.085-090', '4995     ', 'PC HELENA SILVEIRA', 'LAPA                          ');
INSERT INTO cd_cep_br VALUES ('01.512-020', '4995     ', 'R HELENA ZERRENER', 'SE                            ');
INSERT INTO cd_cep_br VALUES ('03.828-030', '4995     ', 'R HELENIRA DE REZENDE', 'JD KERALUX                    ');
INSERT INTO cd_cep_br VALUES ('04.897-310', '4995     ', 'R HELENIRA REZENDE DE SOUZA NAZARETH', 'PDA C SETE                    ');
INSERT INTO cd_cep_br VALUES ('02.221-190', '4995     ', 'V-P HELENO', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('04.653-200', '4995     ', 'R ENGENHEIRO DAGOBERTO SALLES FILHO', 'VL INGLESA                    ');
INSERT INTO cd_cep_br VALUES ('02.836-030', '4995     ', 'R ENGENHEIRO DARIO MACHADO CAMPOS', 'VL SERRALHEIRO                ');
INSERT INTO cd_cep_br VALUES ('05.101-215', '4995     ', 'R ENGENHEIRO DAVID RENE MICHE', 'C AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('02.763-090', '4995     ', 'AV ENGENHEIRO DIAS DE BARROS', 'JD CACHOEIRA                  ');
INSERT INTO cd_cep_br VALUES ('02.994-020', '4995     ', 'R ENGENHEIRO DOLABELA', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('04.455-310', '4995     ', 'R ENGENHEIRO DOMICIO DE L. PACHECO E SILVA', 'VL CPO GRANDE                 ');
INSERT INTO cd_cep_br VALUES ('05.114-090', '4995     ', 'R ENGENHEIRO DORIVAL DE JESUS PARISE', 'VL JAGUARA                    ');
INSERT INTO cd_cep_br VALUES ('03.623-070', '4995     ', 'R ENGENHEIRO EDERCIO ANTONIO PAGANINI', 'VL GRANADA                    ');
INSERT INTO cd_cep_br VALUES ('01.233-020', '4995     ', 'R ENGENHEIRO EDGAR EGIDIO DE SOUZA', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('02.910-015', '4995     ', 'R ENGENHEIRO EDGARD FERREIRA B. JUNIOR', 'FREGUESIA DO O                ');
INSERT INTO cd_cep_br VALUES ('04.314-140', '4995     ', 'R ENGENHEIRO EDSON DE TOLEDO', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('05.517-070', '4995     ', 'R ENGENHEIRO ELIAS MACHADO DE ALMEIDA', 'CAXINGUI                      ');
INSERT INTO cd_cep_br VALUES ('05.133-006', '4995     ', 'TV ENGENHEIRO ERICH PICK', 'VL MANGALOT                   ');
INSERT INTO cd_cep_br VALUES ('08.410-450', '4995     ', 'R ENGENHEIRO ERNANI COTRIN', 'VL P ISABEL                   ');
INSERT INTO cd_cep_br VALUES ('05.103-030', '4995     ', 'R ENGENHEIRO ERNESTO MARKGRAF', 'VL REMEDIOS                   ');
INSERT INTO cd_cep_br VALUES ('05.364-050', '4995     ', 'R ENGENHEIRO ESTEVAO ERDELYI', 'JD IVANA                      ');
INSERT INTO cd_cep_br VALUES ('04.173-110', '4995     ', 'R ENGENHEIRO EUCLIDES VIEIRA', 'JD BOTUCATU                   ');
INSERT INTO cd_cep_br VALUES ('03.307-040', '4995     ', 'R ENGENHEIRO EURICO ARNALDO GUEDES ARAUJO', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('02.471-100', '4995     ', 'R ENGENHEIRO EURICO BATTIOLI', 'VL BASILEIA                   ');
INSERT INTO cd_cep_br VALUES ('04.364-015', '4995     ', 'PC ENGENHEIRO EURICO FRANCISCO ANTUNES', 'JD PRUDENCIA                  ');
INSERT INTO cd_cep_br VALUES ('04.696-000', '4995     ', 'AV ENGENHEIRO EUZEBIO STEVAUX', 'JURUBATUBA                    ');
INSERT INTO cd_cep_br VALUES ('03.388-000', '4995     ', 'AV ENGENHEIRO FEIJO BITENCOURT', 'VL PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('05.892-370', '4995     ', 'R ENGENHEIRO FELIPE GUITON', 'JD AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('05.836-170', '4995     ', 'R ENGENHEIRO AMERICO DA GRACA MARTINS', 'JD MTE AZUL                   ');
INSERT INTO cd_cep_br VALUES ('04.130-040', '4995     ', 'R ENGENHEIRO AMERICO DE CARVALHO RAMOS', 'VL GUMERCINDO                 ');
INSERT INTO cd_cep_br VALUES ('03.061-040', '4995     ', 'R ENGENHEIRO ANDRADE JUNIOR', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('03.516-020', '4995     ', 'R ENGENHEIRO ANDRE PAULO', 'VL MATILDE                    ');
INSERT INTO cd_cep_br VALUES ('04.923-160', '4995     ', 'R ENGENHEIRO ANTONIO ALVES BRAGA', 'R PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.013-070', '4995     ', 'VD ENGENHEIRO ANTONIO DE CARVALHO AGUIAR', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('05.365-000', '4995     ', 'R HERACHYDES D AVILA PRADO', 'VL POLOPOLI                   ');
INSERT INTO cd_cep_br VALUES ('05.223-150', '4995     ', 'R HERACLIDAS DOS', 'JD ADELFIORE                  ');
INSERT INTO cd_cep_br VALUES ('05.847-510', '4995     ', 'PC HERACLITO', 'JD IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('03.691-090', '4995     ', 'R HERACLITO DE SOUZA MORAIS', 'JD NORDESTE                   ');
INSERT INTO cd_cep_br VALUES ('02.530-030', '4995     ', 'R HERACLITO GRACA', 'C V MEDIA                     ');
INSERT INTO cd_cep_br VALUES ('05.549-190', '4995     ', 'PC HENRIQUE LEPPER', 'JD ESMERALDAS                 ');
INSERT INTO cd_cep_br VALUES ('08.250-700', '4995     ', 'R HENRIQUE LIBERTI', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('03.067-030', '4995     ', 'R HENRIQUE LINDENBERG', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('08.310-220', '4995     ', 'R HENRIQUE LOBO', 'JD R PIRANI                   ');
INSERT INTO cd_cep_br VALUES ('04.852-370', '4995     ', 'R HENRIQUE LORENTZ', 'JD LUCELIA                    ');
INSERT INTO cd_cep_br VALUES ('04.019-020', '4995     ', 'TV HENRIQUE MACHADO', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('03.351-150', '4995     ', 'PC HENRIQUE MANOGRASSO', 'VL DIVA                       ');
INSERT INTO cd_cep_br VALUES ('04.504-000', '4995     ', 'R HENRIQUE MARTINS- ATE 549/550', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('01.435-010', '4995     ', 'R HENRIQUE MARTINS- DE 551/552 AO FIM', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('05.371-110', '4995     ', 'R HENRIQUE MATIAS', 'JD M LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('03.907-080', '4995     ', 'R HENRIQUE MATRAS', 'CJ HAB B GRANDE               ');
INSERT INTO cd_cep_br VALUES ('03.944-170', '4995     ', 'R HENRIQUE MAZZAUTI', 'JD TIETE                      ');
INSERT INTO cd_cep_br VALUES ('02.082-050', '4995     ', 'R HENRIQUE MAZZEI', 'VL I MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('02.635-040', '4995     ', 'PC HENRIQUE MEDEIROS', 'VL P BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('02.236-090', '4995     ', 'R HENRIQUE MEDEM', 'PRQ E CHAVES                  ');
INSERT INTO cd_cep_br VALUES ('05.593-030', '4995     ', 'R HENRIQUE MENDES', 'JD BONFIGLIOLI                ');
INSERT INTO cd_cep_br VALUES ('04.349-250', '4995     ', 'R HENRIQUE MINDLIN', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('05.423-020', '4995     ', 'R HENRIQUE MONTEIRO', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('08.452-460', '4995     ', 'R HENRIQUE MONTES', 'JD LOURDES                    ');
INSERT INTO cd_cep_br VALUES ('05.790-300', '4995     ', 'R HENRIQUE MOREIRA', 'JD IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('03.367-000', '4995     ', 'AV HENRIQUE MORIZE', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('04.857-040', '4995     ', 'R HENRIQUE MUZZIO', 'JD V ITAIM                    ');
INSERT INTO cd_cep_br VALUES ('04.293-040', '4995     ', 'R HENRIQUE NERI RAMOS', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('04.458-070', '4995     ', 'R HENRIQUE NICOLA VINET', 'JD UBIRAJARA                  ');
INSERT INTO cd_cep_br VALUES ('03.906-000', '4995     ', 'R HENRIQUE NOVAES', 'JD CAGUASSU                   ');
INSERT INTO cd_cep_br VALUES ('05.037-150', '4995     ', 'R HENRIQUE ONGARI', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('03.605-070', '4995     ', 'R HENRIQUE OSVALDO', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('08.320-510', '4995     ', 'R HENRIQUE PAIS', 'PRQ S RAFAEL                  ');
INSERT INTO cd_cep_br VALUES ('03.582-110', '4995     ', 'R HENRIQUE PERDIGAO', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('03.123-070', '4995     ', 'R HENRIQUE PERES', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('04.883-050', '4995     ', 'R HENRIQUE PONGILUPPI', 'JD ALAMOS                     ');
INSERT INTO cd_cep_br VALUES ('02.223-240', '4995     ', 'TV HENRIQUE PRATI', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('05.883-080', '4995     ', 'R HENRIQUE REICHMANN', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('04.890-610', '4995     ', 'R HENRIQUE REIMBERG', 'JD N PARELHEIROS              ');
INSERT INTO cd_cep_br VALUES ('03.414-120', '4995     ', 'R HENRIQUE RIBEIRO', 'VL MAFRA                      ');
INSERT INTO cd_cep_br VALUES ('03.582-020', '4995     ', 'R HENRIQUE RODRIGUES PERES', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('05.882-000', '4995     ', 'R HENRIQUE SAN MIDLIN', 'JD S B NOVO                   ');
INSERT INTO cd_cep_br VALUES ('08.021-410', '4995     ', 'R HENRIQUE SAYAGO SOARES', 'VL ROSARIA                    ');
INSERT INTO cd_cep_br VALUES ('02.710-140', '4995     ', 'R HENRIQUE DA SILVA', 'LIMAO                         ');
INSERT INTO cd_cep_br VALUES ('04.324-170', '4995     ', 'R HENRIQUE DA SILVA FONTES', 'VL ENCONTRO                   ');
INSERT INTO cd_cep_br VALUES ('08.255-315', '4995     ', 'R HENRIQUE DANCO', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('03.112-060', '4995     ', 'R HENRIQUE DANTAS', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('03.946-070', '4995     ', 'R HENRIQUE DANTE D AURIA', 'JD TIETE                      ');
INSERT INTO cd_cep_br VALUES ('02.610-030', '4995     ', 'R HENRIQUE DE BRITO', 'VL ANDRADES                   ');
INSERT INTO cd_cep_br VALUES ('04.550-020', '4995     ', 'R HENRIQUE DE CARVALHO', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('02.918-120', '4995     ', 'R HENRIQUE DE CASAIS', 'VL P CERCA                    ');
INSERT INTO cd_cep_br VALUES ('08.230-370', '4995     ', 'R HENRIQUE DE FARIA', 'VL TAQUARI                    ');
INSERT INTO cd_cep_br VALUES ('05.364-090', '4995     ', 'R HENRIQUE DE FREITAS', 'JD DINORAH                    ');
INSERT INTO cd_cep_br VALUES ('04.940-000', '4995     ', 'R HENRIQUE DE MEISEN', 'VL S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('08.010-080', '4995     ', 'R HENRIQUE DE PAULA FRANCA', 'S M PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('03.250-010', '4995     ', 'R GENERAL SILVIO CORREA DE ANDRADE', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('03.026-010', '4995     ', 'R GUSTAVO BRESSER', 'PARI                          ');
INSERT INTO cd_cep_br VALUES ('04.884-100', '4995     ', 'R GUSTAVO CAMPA', 'PARELHEIROS                   ');
INSERT INTO cd_cep_br VALUES ('03.331-010', '4995     ', 'R GUSTAVO DA PAIXAO', 'Q PARADA                      ');
INSERT INTO cd_cep_br VALUES ('04.376-000', '4995     ', 'R GUSTAVO DA SILVEIRA', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('05.797-320', '4995     ', 'R GUILHERME FLORENCE', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('04.368-120', '4995     ', 'R GUILHERME GAMA', 'JD S ANTONINHO                ');
INSERT INTO cd_cep_br VALUES ('03.422-000', '4995     ', 'AV GUILHERME GIORGE- ATE 1045/1046', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('03.422-001', '4995     ', 'AV GUILHERME GIORGI- DE 1047/1048 AO FIM', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('04.814-400', '4995     ', 'R GUILHERME GOMES LUND', 'JD GUANHEMBU                  ');
INSERT INTO cd_cep_br VALUES ('02.815-160', '4995     ', 'R GUILHERME GUIMARAES', 'CJ RES E T LEITE              ');
INSERT INTO cd_cep_br VALUES ('04.771-120', '4995     ', 'R GUILHERME GUINLE', 'JD LAGOS                      ');
INSERT INTO cd_cep_br VALUES ('02.873-330', '4995     ', 'PSG FAUSTINO JOLI', 'CJ P EST PARADA               ');
INSERT INTO cd_cep_br VALUES ('02.321-100', '4995     ', 'R FAUSTINO MENDES', 'JD JOAMAR                     ');
INSERT INTO cd_cep_br VALUES ('03.732-010', '4995     ', 'R FAUSTINO PAGANINI', 'CH C SUL                      ');
INSERT INTO cd_cep_br VALUES ('04.208-030', '4995     ', 'PC FAUSTINO PEREIRA', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('02.012-090', '4995     ', 'R FAUSTINO PEREIRA MATIAS', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('02.316-010', '4995     ', 'R FAUSTINO PEREIRA MATIAS', 'VL N MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('08.473-390', '4995     ', 'R FAUSTINO RAINERI', 'VL YOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('03.034-020', '4995     ', 'R FAUSTINO RIBEIRO LEITE', 'CANINDE                       ');
INSERT INTO cd_cep_br VALUES ('04.829-250', '4995     ', 'R FAUSTINO RODRIGUES', 'JD CAMELIAS                   ');
INSERT INTO cd_cep_br VALUES ('08.011-060', '4995     ', 'R FAUSTINO SANTANA', 'S M PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('05.750-211', '4995     ', 'VLA FAUSTINO SILVA', 'S Q MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('03.731-037', '4995     ', 'TV FAUSTINO SOARES DE ARAUJO', 'VL LONDRINA                   ');
INSERT INTO cd_cep_br VALUES ('03.986-230', '4995     ', 'R FAUSTINO XAVIER DE NOVAIS', 'VL ALZIRA                     ');
INSERT INTO cd_cep_br VALUES ('04.285-080', '4995     ', 'R FAUSTO', 'VL M VELHO                    ');
INSERT INTO cd_cep_br VALUES ('05.374-220', '4995     ', 'R FAUSTO BLASI', 'JD E YOLANDA                  ');
INSERT INTO cd_cep_br VALUES ('04.249-130', '4995     ', 'R FAUSTO CARDOSO', 'SACOMA                        ');
INSERT INTO cd_cep_br VALUES ('03.191-200', '4995     ', 'R FAUSTO CLEVA', 'VL CANERO                     ');
INSERT INTO cd_cep_br VALUES ('05.821-060', '4995     ', 'R FAUSTO DE GOUNOD', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('04.605-010', '4995     ', 'R FAUSTO DELDUQUE', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('02.323-220', '4995     ', 'R FAUSTO DOMINGUES', 'FURNAS                        ');
INSERT INTO cd_cep_br VALUES ('05.570-140', '4995     ', 'R FAUSTO FEIJO', 'JD AMARALINA                  ');
INSERT INTO cd_cep_br VALUES ('03.558-100', '4995     ', 'R FAUSTO FIGUEIRA DE MELO', 'VL NHOCUNE                    ');
INSERT INTO cd_cep_br VALUES ('03.584-180', '4995     ', 'R FAUSTO GUEDES TEIXEIRA', 'PRQ S CITY                    ');
INSERT INTO cd_cep_br VALUES ('02.976-090', '4995     ', 'R FAUSTO LEX', 'VL ZAT                        ');
INSERT INTO cd_cep_br VALUES ('08.275-315', '4995     ', 'PC FAUSTO RIBEIRO DA SILVA', 'PRQ CARMO                     ');
INSERT INTO cd_cep_br VALUES ('05.280-100', '4995     ', 'R FAUSTO RIBEIRO FILHO', 'RES S NASCENTE                ');
INSERT INTO cd_cep_br VALUES ('02.469-002', '4995     ', 'TV FAUSTO TOLEDO', 'VL ROMERO                     ');
INSERT INTO cd_cep_br VALUES ('05.041-000', '4995     ', 'R FAUSTOLO- ATE 0998/0999', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('05.885-240', '4995     ', 'R FALKEMBERG', 'JD COMERCIAL                  ');
INSERT INTO cd_cep_br VALUES ('02.557-150', '4995     ', 'TV FAMA', 'VL BARBOSA                    ');
INSERT INTO cd_cep_br VALUES ('08.451-530', '4995     ', 'TV FAMILIA UNIDA', 'VL YOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('04.895-060', '4995     ', 'EST FAMILIA, DA', 'C MEIO                        ');
INSERT INTO cd_cep_br VALUES ('05.366-007', '4995     ', 'PC FAMILIA, DA', 'JD NELLY                      ');
INSERT INTO cd_cep_br VALUES ('04.730-060', '4995     ', 'R GUTEMBERG D AVILA', 'VAR BAIXO                     ');
INSERT INTO cd_cep_br VALUES ('05.860-070', '4995     ', 'R GUTEMBERG JOSE FERREIRA', 'JD SANDRA                     ');
INSERT INTO cd_cep_br VALUES ('08.030-370', '4995     ', 'R GUTI', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('04.840-530', '4995     ', 'R GUZOLANDIA', 'CJ HAB B F LIMA               ');
INSERT INTO cd_cep_br VALUES ('02.311-000', '4995     ', 'TV GYLSON RODRIGUES VIDIGAL', 'VL CACHOEIRA                  ');
INSERT INTO cd_cep_br VALUES ('02.323-240', '4995     ', 'R H', 'FURNAS                        ');
INSERT INTO cd_cep_br VALUES ('04.236-250', '4995     ', 'R H', 'C N HELIOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('05.183-380', '4995     ', 'R H', 'CJ RES A JARAGUA              ');
INSERT INTO cd_cep_br VALUES ('03.575-100', '4995     ', 'R HABENARIAS', 'JD ELIANE                     ');
INSERT INTO cd_cep_br VALUES ('04.027-040', '4995     ', 'R HABERBECK BRANDAO', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('04.026-050', '4995     ', 'R HABIB MAHFUZ', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('04.343-030', '4995     ', 'PC HACHIRO MIYAZAKI', 'JABAQUARA                     ');
INSERT INTO cd_cep_br VALUES ('01.414-000', '4995     ', 'R HADDOCK LOBO- ATE 1048 - LADO PAR', 'C CESAR                       ');
INSERT INTO cd_cep_br VALUES ('01.414-001', '4995     ', 'R HADDOCK LOBO- ATE 1079 - LADO IMPAR', 'C CESAR                       ');
INSERT INTO cd_cep_br VALUES ('01.414-002', '4995     ', 'R HADDOCK LOBO- DE 1050 AO FIM - LADO PAR', 'C CESAR                       ');
INSERT INTO cd_cep_br VALUES ('01.414-003', '4995     ', 'R HADDOCK LOBO- 1081 AO FIM - LADO IMPAR', 'C CESAR                       ');
INSERT INTO cd_cep_br VALUES ('04.917-150', '4995     ', 'R HADIM', 'JD S JOAQUIM                  ');
INSERT INTO cd_cep_br VALUES ('04.457-030', '4995     ', 'R HAFIZ', 'JD PALMARES                   ');
INSERT INTO cd_cep_br VALUES ('04.937-210', '4995     ', 'R HAFIZ ABI CHEDID', 'VL B JARDIM                   ');
INSERT INTO cd_cep_br VALUES ('03.734-130', '4995     ', 'R HAIA', 'VL R BARBOSA                  ');
INSERT INTO cd_cep_br VALUES ('03.923-203', '4995     ', 'R HAIA', 'VL BANCARIA                   ');
INSERT INTO cd_cep_br VALUES ('04.530-035', '4995     ', 'PC HAIA DE LA TORRE', 'I BIBI                        ');
INSERT INTO cd_cep_br VALUES ('01.404-010', '4995     ', 'R HAITI', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('05.881-140', '4995     ', 'R HAITI', 'JD SORAIA                     ');
INSERT INTO cd_cep_br VALUES ('02.280-105', '4995     ', 'TV HALESIA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('04.475-460', '4995     ', 'R HALEVY', 'JD RUBILENE                   ');
INSERT INTO cd_cep_br VALUES ('04.917-190', '4995     ', 'R HALIFAX', 'JD SOUZA                      ');
INSERT INTO cd_cep_br VALUES ('03.132-110', '4995     ', 'R HALIONORE', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('03.577-100', '4995     ', 'R HAMAMELIS', 'JD ELIANE                     ');
INSERT INTO cd_cep_br VALUES ('02.266-080', '4995     ', 'R HAMBURGO', 'VL GUSTAVO                    ');
INSERT INTO cd_cep_br VALUES ('04.912-110', '4995     ', 'AV HAMILTON', 'GUARAPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('08.235-670', '4995     ', 'R HAMILTON  REGIS', 'PRQ GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('05.207-010', '4995     ', 'R HAMILTON DE ARAUJO', 'PERUS                         ');
INSERT INTO cd_cep_br VALUES ('03.681-070', '4995     ', 'TV HAMILTON HENRIQUE DA SILVA', 'BURGO PAULISTA                ');
INSERT INTO cd_cep_br VALUES ('03.376-000', '4995     ', 'R HAMILTON PRADO', 'CH BELENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('08.051-440', '4995     ', 'R HAMILTON REGIS', 'LIMOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('04.827-020', '4995     ', 'R HAMILTON VELOSO DA SILVA', 'R BONITO                      ');
INSERT INTO cd_cep_br VALUES ('01.212-000', '4995     ', 'R GUSMOES, DOS', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('04.171-040', '4995     ', 'R GUSTAV KLIMT', 'VL MORAES                     ');
INSERT INTO cd_cep_br VALUES ('05.422-110', '4995     ', 'R GUSTAV LEVY', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('01.144-080', '4995     ', 'R GUSTAV WILLI BORGHOFF', 'PRQ I T EDSON                 ');
INSERT INTO cd_cep_br VALUES ('05.540-050', '4995     ', 'R GUSTAVE CAILLEBOTE', 'JD A BARROS                   ');
INSERT INTO cd_cep_br VALUES ('04.185-010', '4995     ', 'R GUSTAVE COURBET', 'VL LIVIERO                    ');
INSERT INTO cd_cep_br VALUES ('05.790-290', '4995     ', 'R GUSTAVE DORE', 'JD IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('02.930-100', '4995     ', 'R GUSTAVE DORET', 'VL PICININ                    ');
INSERT INTO cd_cep_br VALUES ('02.077-050', '4995     ', 'R GUSTAVO', 'VL LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('02.209-000', '4995     ', 'AV GUSTAVO ADOLFO- ATE 1024/1025', 'VL GUSTAVO                    ');
INSERT INTO cd_cep_br VALUES ('02.209-001', '4995     ', 'AV GUSTAVO ADOLFO- DE 1026/1027 AO FIM', 'VL GUSTAVO                    ');
INSERT INTO cd_cep_br VALUES ('04.836-050', '4995     ', 'R GUSTAVO ADOLFO BECQUER', 'JD FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('04.856-382', '4995     ', 'R GUSTAVO BACARISAS', 'JD ZILDA                      ');
INSERT INTO cd_cep_br VALUES ('02.539-030', '4995     ', 'R GUSTAVO BARROSO', 'PRQ PERUCHE                   ');
INSERT INTO cd_cep_br VALUES ('05.386-110', '4995     ', 'AV GUSTAVO BERTHIER', 'R PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('08.021-620', '4995     ', 'R GUSTAVO BORGES JUNIOR', 'JD S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('05.519-000', '4995     ', 'R GARCIA LORCA', 'JD TRUSSARDI                  ');
INSERT INTO cd_cep_br VALUES ('05.616-080', '4995     ', 'R ENGENHEIRO AFFONSO BAUER', 'JD NAMBA                      ');
INSERT INTO cd_cep_br VALUES ('04.710-210', '4995     ', 'R ENGENHEIRO AGENOR MACHADO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('03.388-080', '4995     ', 'R ENGENHEIRO ALBANO DE AZEVEDO', 'VL PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('05.068-070', '4995     ', 'R ENGENHEIRO ALBERTIM', 'L BAIXO                       ');
INSERT INTO cd_cep_br VALUES ('03.090-005', '4995     ', 'VD ENGENHEIRO ALBERTO BADRA', 'JD A PENHA                    ');
INSERT INTO cd_cep_br VALUES ('03.630-020', '4995     ', 'R GUSTAVO DE GODOY', 'GUAIAUNA                      ');
INSERT INTO cd_cep_br VALUES ('05.159-000', '4995     ', 'R GUSTAVO DE LACERDA', 'JD V LINDA                    ');
INSERT INTO cd_cep_br VALUES ('04.241-130', '4995     ', 'R GUSTAVO DIAS DE OLIVA', 'S J CLIMARO                   ');
INSERT INTO cd_cep_br VALUES ('03.643-030', '4995     ', 'R GUSTAVO FIGNER', 'VL BEATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('04.477-090', '4995     ', 'R GUSTAVO GARCIA', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('08.275-590', '4995     ', 'R GUSTAVO GELEY', 'FAZ ARICANDUVA                ');
INSERT INTO cd_cep_br VALUES ('03.250-090', '4995     ', 'R GUSTAVO LEBON', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('02.873-490', '4995     ', 'R GUSTAVO LEVY', 'CJ P EST PARADA               ');
INSERT INTO cd_cep_br VALUES ('02.280-260', '4995     ', 'R ESTRELA DE ATENAS', 'VL N GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('03.927-370', '4995     ', 'R ESTRELA DE BELEM', 'CJ P SAPOPEMBA                ');
INSERT INTO cd_cep_br VALUES ('02.471-070', '4995     ', 'R ESTRELA DO ALTAIR', 'VL BASILEIA                   ');
INSERT INTO cd_cep_br VALUES ('08.485-030', '4995     ', 'AV ESTRELA DO CARREIRO', 'CJ HAB S ETELVINA II          ');
INSERT INTO cd_cep_br VALUES ('02.370-040', '4995     ', 'R ESTRELA DO INDAIA', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('03.544-040', '4995     ', 'PC ESTRELA DO NORTE', 'C PATRIARCA                   ');
INSERT INTO cd_cep_br VALUES ('04.408-060', '4995     ', 'TV ESTRELA E ANJO', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('02.441-005', '4995     ', 'V-P ESTRELA ENIF', 'L PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('02.246-060', '4995     ', 'R ESTRELA FIDALGO', 'VL D PEDRO II                 ');
INSERT INTO cd_cep_br VALUES ('02.036-017', '4995     ', 'TV ESTRELA FUGAZ, DA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('01.411-007', '4995     ', 'TV ESTRELA GRANADA, DA', 'C CESAR                       ');
INSERT INTO cd_cep_br VALUES ('08.132-420', '4995     ', 'R ESTRELA MIL', 'FAZ ITAIM                     ');
INSERT INTO cd_cep_br VALUES ('08.050-590', '4995     ', 'AV ESTRELA MIM', 'PRQ GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('08.474-222', '4995     ', 'R ESTRELA NATUREZA', 'CJ HAB C ALVES                ');
INSERT INTO cd_cep_br VALUES ('03.809-160', '4995     ', 'R ESTRELA POLAR', 'E MATARAZZO                   ');
INSERT INTO cd_cep_br VALUES ('02.238-300', '4995     ', 'TV ESTRELA POLAR', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('01.410-030', '4995     ', 'TV ESTRELA SIRIUS, DA', 'C CESAR                       ');
INSERT INTO cd_cep_br VALUES ('04.425-010', '4995     ', 'R ESTRELA SOLITARIA', 'C JULIA                       ');
INSERT INTO cd_cep_br VALUES ('01.426-030', '4995     ', 'TV ESTRELAS BRANCAS, DAS', 'C CESAR                       ');
INSERT INTO cd_cep_br VALUES ('03.570-330', '4995     ', 'R ESTRELAS CADENTES', 'PRQ S CITY                    ');
INSERT INTO cd_cep_br VALUES ('04.858-470', '4995     ', 'R ESTRELAS DA AVE-DO-PARAISO', 'JD CAMPINAS                   ');
INSERT INTO cd_cep_br VALUES ('04.858-020', '4995     ', 'R ESTRELAS DA CORDA BOREAL', 'JD CAMPINAS                   ');
INSERT INTO cd_cep_br VALUES ('05.894-300', '4995     ', 'R ESTRELAS E DIAMANTES', 'JD MACEDONIA                  ');
INSERT INTO cd_cep_br VALUES ('02.261-120', '4995     ', 'V ESTRELAS MULTIPLAS', 'JACANA                        ');
INSERT INTO cd_cep_br VALUES ('01.426-040', '4995     ', 'TV ESTRELAS NOVAS, DAS', 'C CESAR                       ');
INSERT INTO cd_cep_br VALUES ('08.330-400', '4995     ', 'R ESTRELAS, DAS', 'C S S BARBARA                 ');
INSERT INTO cd_cep_br VALUES ('08.485-050', '4995     ', 'R ESTRELIZIA', 'CJ HAB S ETELVINA II          ');
INSERT INTO cd_cep_br VALUES ('04.842-170', '4995     ', 'R ESTROFE, DA', 'PRQ GRAJAU                    ');
INSERT INTO cd_cep_br VALUES ('04.645-100', '4995     ', 'R ESTUARIO', 'CH MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('01.505-050', '4995     ', 'VL ESTUDANTES', 'SE                            ');
INSERT INTO cd_cep_br VALUES ('08.131-220', '4995     ', 'R ESTUDANTES DA CHINA', 'I PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('01.505-060', '4995     ', 'TV ESTUDANTES, DOS', 'SE                            ');
INSERT INTO cd_cep_br VALUES ('08.142-700', '4995     ', 'R ESTUDANTES, DOS', 'JD NELIA                      ');
INSERT INTO cd_cep_br VALUES ('01.505-001', '4995     ', 'R ESTUDANTES, DOS- LADO IMPAR', 'SE                            ');
INSERT INTO cd_cep_br VALUES ('03.621-100', '4995     ', 'TV ESTEVAO LIBRI', 'VL MARIETA                    ');
INSERT INTO cd_cep_br VALUES ('03.570-190', '4995     ', 'R VITO MODESTO PEDOTE', 'PRQ S CITY                    ');
INSERT INTO cd_cep_br VALUES ('04.186-160', '4995     ', 'R VITO NICOLA FACCIOLA', 'VL LIVIERO                    ');
INSERT INTO cd_cep_br VALUES ('02.765-040', '4995     ', 'R VITO OSVALDO SAPONARA', 'VL HEBE                       ');
INSERT INTO cd_cep_br VALUES ('03.124-070', '4995     ', 'R VITOANTONIO DEL VECCHIO', 'PRQ MOOCA                     ');
INSERT INTO cd_cep_br VALUES ('05.466-090', '4995     ', 'R VISCONDE DE MARACAJU', 'AT PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('04.610-050', '4995     ', 'R VISCONDE DE MARANGUAPE', 'PRQ COLONIAL                  ');
INSERT INTO cd_cep_br VALUES ('05.283-220', '4995     ', 'R VISCONDE DE MAUA', 'RES S NASCENTE                ');
INSERT INTO cd_cep_br VALUES ('05.159-210', '4995     ', 'R VISCONDE DE MIRANDELA', 'JD MUTINGA                    ');
INSERT INTO cd_cep_br VALUES ('05.685-010', '4995     ', 'R VISCONDE DE NACAR', 'R PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('05.037-160', '4995     ', 'R VISCONDE DE NANIQUE', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('01.323-080', '4995     ', 'R VISCONDE DE NOVA GRANADA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('01.303-060', '4995     ', 'R VISCONDE DE OURO PRETO', 'CONSOLACAO                    ');
INSERT INTO cd_cep_br VALUES ('04.725-000', '4995     ', 'R VISCONDE DE OURO PRETO', 'VL ELVIRA                     ');
INSERT INTO cd_cep_br VALUES ('04.632-020', '4995     ', 'R VISCONDE DE OUROS', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('03.045-000', '4995     ', 'R VISCONDE DE PARNAIBA- ATE 1249 - LADO IMPAR', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('03.044-000', '4995     ', 'R VISCONDE DE PARNAIBA- ATE 1250 - LADO PAR', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('03.164-300', '4995     ', 'R VISCONDE DE PARNAIBA- DE 1251/1252 A 2200/2201', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('03.044-002', '4995     ', 'R VISCONDE DE PARNAIBA- DE 2202 AO FIM', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('03.045-002', '4995     ', 'R VISCONDE DE PARNAIBA- DE 2203 AO FIM', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('03.332-030', '4995     ', 'R VISCONDE DE PEDRA BRANCA', 'C M CEU                       ');
INSERT INTO cd_cep_br VALUES ('05.086-050', '4995     ', 'R VISCONDE DE PELOTAS', 'AT LAPA                       ');
INSERT INTO cd_cep_br VALUES ('04.642-000', '4995     ', 'R VISCONDE DE PORTO SEGURO', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('05.653-150', '4995     ', 'PC VISCONDE DE PORTO SEGURO', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('04.960-100', '4995     ', 'R VISCONDE DE RIBAMAR', 'JD CAPELA                     ');
INSERT INTO cd_cep_br VALUES ('03.237-070', '4995     ', 'R VISCONDE DE SABOIA', 'VL MACEDOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('04.385-090', '4995     ', 'R VISCONDE DE SANTA ISABEL', 'JD ITACOLOMI                  ');
INSERT INTO cd_cep_br VALUES ('03.127-010', '4995     ', 'PC VISCONDE DE SOUSA FONTES', 'PRQ MOOCA                     ');
INSERT INTO cd_cep_br VALUES ('02.316-060', '4995     ', 'R VISCONDE DE SUCENA', 'VL N MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('01.132-000', '4995     ', 'R VISCONDE DE TAUNAY', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('04.726-010', '4995     ', 'R VISCONDE DE TAUNAY- ATE 780/781', 'VL CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('04.726-011', '4995     ', 'R VISCONDE DE TAUNAY- DE 782/783 AO FIM', 'VL CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('08.130-190', '4995     ', 'R VISCONDE DO ALTO DANDE', 'VL JUREMA                     ');
INSERT INTO cd_cep_br VALUES ('05.165-220', '4995     ', 'R VISCONDE DO RIO CLARO', 'REC MTE ALEGRE                ');
INSERT INTO cd_cep_br VALUES ('02.955-050', '4995     ', 'R VISCONDE DO RIO COMPRIDO', 'VL MIRANTE                    ');
INSERT INTO cd_cep_br VALUES ('05.870-200', '4995     ', 'AV VISCONDE DO RIO GRANDE', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('03.518-010', '4995     ', 'R VISCONDE DO URUGUAI', 'VL EUTHALIA                   ');
INSERT INTO cd_cep_br VALUES ('02.811-030', '4995     ', 'R VISCONDE GERAZ DO LIMA', 'JD MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('02.963-030', '4995     ', 'R VISCONDESSA CUNHA BUENO', 'CH N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('05.205-280', '4995     ', 'R VISCONTI COARACY', 'JD RUSSO                      ');
INSERT INTO cd_cep_br VALUES ('05.160-200', '4995     ', 'R VISSOSA', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('03.304-020', '4995     ', 'R VISTA ALEGRE', 'C M CEU                       ');
INSERT INTO cd_cep_br VALUES ('08.421-141', '4995     ', 'R VISTA ALEGRE', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('05.303-070', '4995     ', 'R VISCONDE D ASSECA', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('08.215-680', '4995     ', 'R VISCONDE D ASSECA', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('05.685-080', '4995     ', 'PC VISCONDE DA CUNHA BUENO', 'R PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('04.537-070', '4995     ', 'R VISCONDE DA LUZ', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('04.277-020', '4995     ', 'R VISCONDE DE  PIRAJA', 'VL D PEDRO I                  ');
INSERT INTO cd_cep_br VALUES ('03.572-420', '4995     ', 'R IGARAPE AZUL', 'JD S TERESINHA                ');
INSERT INTO cd_cep_br VALUES ('03.526-000', '4995     ', 'AV ITAQUERA', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('08.285-060', '4995     ', 'AV ITAQUERA', 'C LIDER                       ');
INSERT INTO cd_cep_br VALUES ('08.295-000', '4995     ', 'AV ITAQUERA', 'VL CARMOSINA                  ');
INSERT INTO cd_cep_br VALUES ('08.210-435', '4995     ', 'PC ITAQUERA', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('08.246-000', '4995     ', 'EST ITAQUERA-GUAIANAZES- ATE 1300', 'PDA QUINZE                    ');
INSERT INTO cd_cep_br VALUES ('08.246-001', '4995     ', 'EST ITAQUERA-GUAIANAZES- DE 1301/1302 A 1722/1723', 'VL S TERESINHA                ');
INSERT INTO cd_cep_br VALUES ('17.025-310', '4750     ', 'R TRES (3)', 'PRQ RES JD ARARUNA            ');
INSERT INTO cd_cep_br VALUES ('17.035-760', '4750     ', 'R TRES (3)', 'PRQ S RITA                    ');
INSERT INTO cd_cep_br VALUES ('17.048-520', '4750     ', 'R TRES (3)', 'S V PAINEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('17.035-530', '4750     ', 'R TRES (3)', 'TANGARAS                      ');
INSERT INTO cd_cep_br VALUES ('17.011-650', '4750     ', 'TV TRES (3)', 'VL REGINA                     ');
INSERT INTO cd_cep_br VALUES ('17.016-120', '4750     ', 'TV TRES (3)', 'VL ZILLO                      ');
INSERT INTO cd_cep_br VALUES ('17.055-740', '4750     ', 'R TRES (3)', 'JD MARILU                     ');
INSERT INTO cd_cep_br VALUES ('17.025-362', '4750     ', 'R TRES (3)', 'N RES BEIJA-FLOR              ');
INSERT INTO cd_cep_br VALUES ('17.064-533', '4750     ', 'R TRES (3)', 'PRQ PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('17.031-605', '4750     ', 'R TRES (3)', 'CJ HAB P A L VIANA            ');
INSERT INTO cd_cep_br VALUES ('04.902-000', '4995     ', 'AV FRANCISCO NOBREGA BARBOSA', 'PRQ A LIMA                    ');
INSERT INTO cd_cep_br VALUES ('05.529-080', '4995     ', 'R FRANCISCO NOGUEIRA', 'JD JAQUELINE                  ');
INSERT INTO cd_cep_br VALUES ('05.864-060', '4995     ', 'R FRANCISCO NOGUEIRA SILVA', 'VL DAMACENO                   ');
INSERT INTO cd_cep_br VALUES ('03.446-055', '4995     ', 'TV FRANCISCO NOVO', 'VL N MANCHESTER               ');
INSERT INTO cd_cep_br VALUES ('03.953-020', '4995     ', 'R FRANCISCO NUNES', 'JD C JULHO                    ');
INSERT INTO cd_cep_br VALUES ('08.450-460', '4995     ', 'R FRANCISCO NUNES CUBAS', 'LAGEADO                       ');
INSERT INTO cd_cep_br VALUES ('05.114-080', '4995     ', 'R FRANCISCO NUNES PEREIRA', 'VL JAGUARA                    ');
INSERT INTO cd_cep_br VALUES ('02.979-100', '4995     ', 'R FRANCISCO NUNES SIQUEIRA', 'VL HERMINIA                   ');
INSERT INTO cd_cep_br VALUES ('04.822-030', '4995     ', 'R FRANCISCO OCTAVIO PACCA', 'PRQ AMERICA                   ');
INSERT INTO cd_cep_br VALUES ('04.240-140', '4995     ', 'R FRANCISCO OLANDIM', 'S J CLIMARO                   ');
INSERT INTO cd_cep_br VALUES ('05.109-070', '4995     ', 'R FRANCISCO OLAVO DE ASSIS', 'CH S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('03.444-110', '4995     ', 'R FRANCISCO OLHER LOPES', 'VL N MANCHESTER               ');
INSERT INTO cd_cep_br VALUES ('03.310-005', '4995     ', 'V-P FRANCISCO OLIVARES T FILHO', 'VL GOMES                      ');
INSERT INTO cd_cep_br VALUES ('08.451-100', '4995     ', 'R FRANCISCO ORELLANA', 'VL YOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('03.111-020', '4995     ', 'R FRANCISCO OTAVIANO', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('04.763-150', '4995     ', 'R FRANCISCO OTAVIANO', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('04.842-320', '4995     ', 'R FRANCISCO OTAVIO PACCA', 'PRQ GRAJAU                    ');
INSERT INTO cd_cep_br VALUES ('04.403-130', '4995     ', 'R FRANCISCO PACHECO', 'VL MARARI                     ');
INSERT INTO cd_cep_br VALUES ('04.784-080', '4995     ', 'R FRANCISCO PAIS', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('03.259-090', '4995     ', 'R FRANCISCO PALMA TRAVASSOS', 'JD COTIANA                    ');
INSERT INTO cd_cep_br VALUES ('02.255-160', '4995     ', 'TV FRANCISCO PARIS', 'VL NIVI                       ');
INSERT INTO cd_cep_br VALUES ('05.388-115', '4995     ', 'TV FRANCISCO PASQUALI', 'VL DALVA                      ');
INSERT INTO cd_cep_br VALUES ('04.257-090', '4995     ', 'R FRANCISCO PATERNOST', 'PRQ FONGARO                   ');
INSERT INTO cd_cep_br VALUES ('03.289-080', '4995     ', 'R FRANCISCO PAULINO SOBRINHO', 'VL S VIRGINIA                 ');
INSERT INTO cd_cep_br VALUES ('03.306-050', '4995     ', 'R FRANCISCO PAULO', 'C M CEU                       ');
INSERT INTO cd_cep_br VALUES ('05.767-360', '4995     ', 'R FRANCISCO MARTINS BONILHA', 'JD CATANDUVA                  ');
INSERT INTO cd_cep_br VALUES ('02.808-030', '4995     ', 'R FRANCISCO MASCARENHAS', 'SIT MRO GRANDE                ');
INSERT INTO cd_cep_br VALUES ('05.001-050', '4995     ', 'AV FRANCISCO MATARAZZO- ATE 0199 - LADO IMPAR', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('05.001-000', '4995     ', 'AV FRANCISCO MATARAZZO- ATE 0298 - LADO PAR', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('05.001-150', '4995     ', 'AV FRANCISCO MATARAZZO- DE 0201 A 0303 - LADO IMP', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('05.001-100', '4995     ', 'AV FRANCISCO MATARAZZO- DE 0300 A 0898 - LADO PAR', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('05.001-250', '4995     ', 'AV FRANCISCO MATARAZZO- DE 0305 A 0399 - LADO IMP', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('02.335-001', '4995     ', 'R ISMAEL NERI- DE 302/303 AO FIM', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('03.679-150', '4995     ', 'R ISMAEL OLIVEIRA LUZ', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('04.351-110', '4995     ', 'R ISMAEL ROMERO GONZALEZ', 'VL BABILONIA                  ');
INSERT INTO cd_cep_br VALUES ('04.112-020', '4995     ', 'R ISMENIA DOS SANTOS', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.870-280', '4995     ', 'R ISOLDA', 'JD ALVIVERDE                  ');
INSERT INTO cd_cep_br VALUES ('02.423-000', '4995     ', 'R ISOLINA', 'JD SONIA                      ');
INSERT INTO cd_cep_br VALUES ('05.843-260', '4995     ', 'R ISOLINA MONCLAR', 'JD CRISTALIA                  ');
INSERT INTO cd_cep_br VALUES ('03.050-023', '4995     ', 'VL ISRAEL', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('04.785-050', '4995     ', 'PC ISRAEL', 'JD GUARAPIRANGA               ');
INSERT INTO cd_cep_br VALUES ('02.855-010', '4995     ', 'R ISRAEL FERREIRA FERRO', 'JD CAROMBE                    ');
INSERT INTO cd_cep_br VALUES ('03.920-000', '4995     ', 'AV ISRAEL FONSECA', 'VL FATIMA                     ');
INSERT INTO cd_cep_br VALUES ('05.171-060', '4995     ', 'R ISRAELANDIA', 'JD S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('04.897-280', '4995     ', 'R ISSAMI NAKAMURA OKANO', 'PDA C SETE                    ');
INSERT INTO cd_cep_br VALUES ('02.636-030', '4995     ', 'R ITA', 'VL SANTOS                     ');
INSERT INTO cd_cep_br VALUES ('02.636-031', '4995     ', 'TV ITA', 'VL SANTOS                     ');
INSERT INTO cd_cep_br VALUES ('03.128-040', '4995     ', 'R ITA GRIMBERG', 'AT MOOCA                      ');
INSERT INTO cd_cep_br VALUES ('03.171-010', '4995     ', 'R ITABAIANA', 'BELENZINHO                    ');
INSERT INTO cd_cep_br VALUES ('02.977-180', '4995     ', 'R ITABAIANINHA', 'VL ZAT                        ');
INSERT INTO cd_cep_br VALUES ('04.689-050', '4995     ', 'R ITABAPOAMA', 'VL ISA                        ');
INSERT INTO cd_cep_br VALUES ('06.474-020', '4974     ', 'AL ATENAS', 'A RES UM                      ');
INSERT INTO cd_cep_br VALUES ('01.234-020', '4995     ', 'R ITABAQUARA', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('02.734-000', '4995     ', 'AV ITABERABA- ATE 1930/1931', 'NOSSA SENHORA DO O            ');
INSERT INTO cd_cep_br VALUES ('02.739-000', '4995     ', 'AV ITABERABA- DE 1932/1933 AO FIM', 'ITABERABA                     ');
INSERT INTO cd_cep_br VALUES ('08.451-180', '4995     ', 'R ITABERABA-ACU', 'LAGEADO                       ');
INSERT INTO cd_cep_br VALUES ('02.264-020', '4995     ', 'R ITABERAI', 'VL N CAROLINA                 ');
INSERT INTO cd_cep_br VALUES ('05.705-220', '4995     ', 'R ITABI', 'PARAISO DO MORUMBI            ');
INSERT INTO cd_cep_br VALUES ('08.452-260', '4995     ', 'R ISAC DIAS', 'LAGEADO                       ');
INSERT INTO cd_cep_br VALUES ('04.904-210', '4995     ', 'R ISAC DIAS GROU', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('05.158-300', '4995     ', 'R ISAC FRANCISCO PIMENTA', 'JD JARAGUA                    ');
INSERT INTO cd_cep_br VALUES ('02.254-090', '4995     ', 'TV ISADORA', 'VL NIVI                       ');
INSERT INTO cd_cep_br VALUES ('05.592-140', '4995     ', 'PC ISAI LEINER', 'JD BONFIGLIOLI                ');
INSERT INTO cd_cep_br VALUES ('04.434-030', '4995     ', 'R ISAIAS', 'JD M LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('05.841-150', '4995     ', 'R ISAIAS BRANCO DE ARAUJO', 'VL BELEZAS                    ');
INSERT INTO cd_cep_br VALUES ('05.883-090', '4995     ', 'R ISAIAS CAVALCANTE VERAS', 'JD ALBANO                     ');
INSERT INTO cd_cep_br VALUES ('08.210-670', '4995     ', 'R ISAIAS COELHO', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('08.290-690', '4995     ', 'R ISAIAS DE ANDRADE', 'VL CARMOSINA                  ');
INSERT INTO cd_cep_br VALUES ('05.884-315', '4995     ', 'R ISAIAS FARIA CAMACHO', 'JARDIM DO COLEGIO             ');
INSERT INTO cd_cep_br VALUES ('08.030-530', '4995     ', 'R ISAIAS GOMES', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('02.079-006', '4995     ', 'R ISAIAS MALENTECHI', 'VL ISOLINA                    ');
INSERT INTO cd_cep_br VALUES ('04.055-050', '4995     ', 'R ISAIAS SALOMAO', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('05.778-210', '4995     ', 'R ISAIAS TARANDACH', 'PRQ ARARIBA                   ');
INSERT INTO cd_cep_br VALUES ('08.030-090', '4995     ', 'R ISALTINO BARBOSA', 'VL CLARA                      ');
INSERT INTO cd_cep_br VALUES ('03.927-060', '4995     ', 'PSG ISAQUE RESTALI', 'CJ P SAPOPEMBA                ');
INSERT INTO cd_cep_br VALUES ('03.274-170', '4995     ', 'R ISAQUE VALADAO DE FREITAS', 'VL S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('03.024-005', '4995     ', 'VL ISAURA', 'CATUMBI                       ');
INSERT INTO cd_cep_br VALUES ('02.247-090', '4995     ', 'R ISAURA', 'PDA INGLESA                   ');
INSERT INTO cd_cep_br VALUES ('05.382-100', '4995     ', 'R ISAURA CHRISTIANO DE SOUZA', 'JD E YOLANDA                  ');
INSERT INTO cd_cep_br VALUES ('08.071-220', '4995     ', 'R ISAURA FONSECA', 'JD LAPENA                     ');
INSERT INTO cd_cep_br VALUES ('04.305-020', '4995     ', 'R ISAURA FREIRE', 'VL MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('03.560-020', '4995     ', 'R ISAURA VERGUEIRO NAUFEL', 'VL NHOCUNE                    ');
INSERT INTO cd_cep_br VALUES ('04.913-100', '4995     ', 'R ISE', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('03.172-020', '4995     ', 'R ISIDORO', 'BELENZINHO                    ');
INSERT INTO cd_cep_br VALUES ('05.182-330', '4995     ', 'R ISIDORO CAMBIASI', 'C D ABRIL                     ');
INSERT INTO cd_cep_br VALUES ('02.408-030', '4995     ', 'R ISIDORO DE LAET', 'MANDAQUI                      ');
INSERT INTO cd_cep_br VALUES ('08.253-250', '4995     ', 'R ISIDORO DE LARA', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('08.430-700', '4995     ', 'R ISIDORO DE MARIA', 'JD MORENO                     ');
INSERT INTO cd_cep_br VALUES ('02.751-070', '4995     ', 'TV ISIDORO DE MILETO', 'VL CARBONE                    ');
INSERT INTO cd_cep_br VALUES ('03.633-090', '4995     ', 'R HELENA RODRIGUES', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('04.438-182', '4995     ', 'R INSPIRACAO', 'VL CASTELO                    ');
INSERT INTO cd_cep_br VALUES ('04.663-095', '4995     ', 'TV INSTRUMENTISTAS', 'JD MARAJOARA                  ');
INSERT INTO cd_cep_br VALUES ('08.420-000', '4995     ', 'EST ITAQUERA-GUAIANAZES- DE 1724 AO FIM', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('03.178-000', '4995     ', 'R ITAQUERI- ATE 649/650', 'AT MOOCA                      ');
INSERT INTO cd_cep_br VALUES ('03.178-001', '4995     ', 'R ITAQUERI- DE 651/652 AO FIM', 'AT MOOCA                      ');
INSERT INTO cd_cep_br VALUES ('03.029-090', '4995     ', 'R ITAQUI', 'CANINDE                       ');
INSERT INTO cd_cep_br VALUES ('05.132-110', '4995     ', 'PC ITAQUIRAI', 'VL MANGALOT                   ');
INSERT INTO cd_cep_br VALUES ('03.249-070', '4995     ', 'R ITAQUITINGA', 'VL IVG                        ');
INSERT INTO cd_cep_br VALUES ('08.420-100', '4995     ', 'R ITARANA', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('01.308-030', '4995     ', 'R ITARARE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('05.121-130', '4995     ', 'R ITAREMA', 'PRQ S DOMINGOS                ');
INSERT INTO cd_cep_br VALUES ('03.137-080', '4995     ', 'R ITARETAMA', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('03.033-060', '4995     ', 'R ITARIRI', 'CANINDE                       ');
INSERT INTO cd_cep_br VALUES ('08.051-520', '4995     ', 'AV HENRIQUE FRANCO', 'LIMOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('03.277-090', '4995     ', 'R HENRIQUE GABRIEL FORLI', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('03.259-070', '4995     ', 'R HENRIQUE GALVAO', 'JD COTIANA                    ');
INSERT INTO cd_cep_br VALUES ('03.180-200', '4995     ', 'R HENRIQUE GELAIN', 'VL CLAUDIA                    ');
INSERT INTO cd_cep_br VALUES ('04.661-040', '4995     ', 'R HENRIQUE GEORGE GUEDES', 'JD UMUARAMA                   ');
INSERT INTO cd_cep_br VALUES ('08.490-300', '4995     ', 'R HENRIQUE GOMES DE BRITO', 'CJ RES P MAIA                 ');
INSERT INTO cd_cep_br VALUES ('02.990-365', '4995     ', 'R HENRIQUE GUAZZONI', 'JD RINCAO                     ');
INSERT INTO cd_cep_br VALUES ('04.433-180', '4995     ', 'R HENRIQUE GUILHERME NICOLINI', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('04.882-010', '4995     ', 'R HENRIQUE HESSEL', 'PARELHEIROS                   ');
INSERT INTO cd_cep_br VALUES ('05.869-210', '4995     ', 'R HENRIQUE IVANO KAMMEMANN', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('03.566-010', '4995     ', 'R HENRIQUE JACOBS', 'VL NHOCUNE                    ');
INSERT INTO cd_cep_br VALUES ('04.930-100', '4995     ', 'R HENRIQUE KLEIN', 'JD S MARGARIDA                ');
INSERT INTO cd_cep_br VALUES ('03.617-070', '4995     ', 'PC HENRIQUE LAGE', 'VL MARIETA                    ');
INSERT INTO cd_cep_br VALUES ('02.126-040', '4995     ', 'R HENRIQUE LEITAO', 'VL M ALTA                     ');
INSERT INTO cd_cep_br VALUES ('03.211-180', '4995     ', 'R HENRIQUE LEONESSA', 'SIT FIGUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('04.171-060', '4995     ', 'R HENRI LEBASQUE', 'VL MORAES                     ');
INSERT INTO cd_cep_br VALUES ('04.415-202', '4995     ', 'R HENRI MARECHAL', 'VL CLARA                      ');
INSERT INTO cd_cep_br VALUES ('05.864-070', '4995     ', 'R HENRI MARTIN', 'VL REMO                       ');
INSERT INTO cd_cep_br VALUES ('05.866-040', '4995     ', 'R HENRI MATISSE', 'JD MARIANE                    ');
INSERT INTO cd_cep_br VALUES ('02.469-155', '4995     ', 'TV HENRI PETRI', 'VL ROMERO                     ');
INSERT INTO cd_cep_br VALUES ('03.693-140', '4995     ', 'R HENRI POINCARE', 'JD COIMBRA                    ');
INSERT INTO cd_cep_br VALUES ('02.930-110', '4995     ', 'R HENRI POTIRON', 'VL PICININ                    ');
INSERT INTO cd_cep_br VALUES ('04.575-000', '4995     ', 'R HENRICH HERZT', 'C MONCOES                     ');
INSERT INTO cd_cep_br VALUES ('03.276-050', '4995     ', 'R HENRIQUE', 'VL IVONE                      ');
INSERT INTO cd_cep_br VALUES ('02.562-110', '4995     ', 'R HENRIQUE ALMEIDA', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('04.256-070', '4995     ', 'R HENRIQUE ALTES', 'JD A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('03.611-080', '4995     ', 'R HENRIQUE ARBOS', 'VL LAIS                       ');
INSERT INTO cd_cep_br VALUES ('02.316-280', '4995     ', 'R HENRIQUE ARMBRUST', 'JD GUAPIRA                    ');
INSERT INTO cd_cep_br VALUES ('08.275-540', '4995     ', 'R HENRIQUE BARCELOS', 'JD N S CARMO                  ');
INSERT INTO cd_cep_br VALUES ('02.280-170', '4995     ', 'R HENRIQUE BARROS', 'VL N GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('05.798-150', '4995     ', 'R HENRIQUE BARSOTTI', 'C AUXILIADORA                 ');
INSERT INTO cd_cep_br VALUES ('08.450-220', '4995     ', 'R HENRIQUE BECK', 'JD LAGEADO                    ');
INSERT INTO cd_cep_br VALUES ('05.736-130', '4995     ', 'R HENRIQUE BERLAZE', 'JD S ROQUE                    ');
INSERT INTO cd_cep_br VALUES ('02.013-010', '4995     ', 'R HENRIQUE BERNARDELI', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('05.587-020', '4995     ', 'R HENRIQUE BOTTICINI', 'JD RIZZO                      ');
INSERT INTO cd_cep_br VALUES ('02.226-017', '4995     ', 'V-P FANDANGO', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('02.256-040', '4995     ', 'R FANFA', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('04.429-030', '4995     ', 'R FANFULA', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('04.429-320', '4995     ', 'TV FANFULA', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('04.327-100', '4995     ', 'TV FANFULA', 'VL FACHINI                    ');
INSERT INTO cd_cep_br VALUES ('02.850-175', '4995     ', 'TV FANNI BIAS', 'PRQ BELEM                     ');
INSERT INTO cd_cep_br VALUES ('05.417-120', '4995     ', 'TV FANNY GOLDBERG', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('08.140-140', '4995     ', 'R FANTASIA BRASILEIRA', 'VL VALDEMAR                   ');
INSERT INTO cd_cep_br VALUES ('02.990-332', '4995     ', 'TV FANTASIA CROMATICA', 'JD RINCAO                     ');
INSERT INTO cd_cep_br VALUES ('02.309-110', '4995     ', 'TV FANTASIA DO LAGO', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('02.310-070', '4995     ', 'TV FANTASIA ORIENTAL', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('05.353-070', '4995     ', 'R FANTINA LOBO MOREIRA DE CAMPOS', 'C S FRANCISCO                 ');
INSERT INTO cd_cep_br VALUES ('04.412-020', '4995     ', 'R FANY HELDY', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('04.110-070', '4995     ', 'R FARAJ TRABULSI', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('08.465-030', '4995     ', 'R FARAJALA NAMUR', 'CJ HAB J KUBITSCHEK           ');
INSERT INTO cd_cep_br VALUES ('05.885-250', '4995     ', 'R FARGO', 'JD COMERCIAL                  ');
INSERT INTO cd_cep_br VALUES ('01.243-040', '4995     ', 'PC FARIA DE BRITO', 'CONSOLACAO                    ');
INSERT INTO cd_cep_br VALUES ('03.159-070', '4995     ', 'R FARIA LOBATO', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('03.947-060', '4995     ', 'TV FARIAS', 'JD N JULHO                    ');
INSERT INTO cd_cep_br VALUES ('04.470-096', '4995     ', 'R FARIAS BILLING', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('04.190-060', '4995     ', 'R FARID MIGUEL HADDAD', 'VL S TERESA                   ');
INSERT INTO cd_cep_br VALUES ('04.321-130', '4995     ', 'R FARJALLA KORAICHO', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('03.192-060', '4995     ', 'R FAROL PAULISTANO', 'VL ORATORIO                   ');
INSERT INTO cd_cep_br VALUES ('02.847-070', '4995     ', 'R FAROL, DO', 'VL ITABERABA                  ');
INSERT INTO cd_cep_br VALUES ('04.638-100', '4995     ', 'R FARRAPOS', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('02.722-210', '4995     ', 'R FARROUPILHA', 'LIMAO                         ');
INSERT INTO cd_cep_br VALUES ('03.475-020', '4995     ', 'R FARTURA', 'VL ANTONIETA                  ');
INSERT INTO cd_cep_br VALUES ('05.879-420', '4995     ', 'R FASANO', 'CH S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('08.257-080', '4995     ', 'R FASCINACAO', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('02.817-050', '4995     ', 'R FATIMA DO SUL', 'VL SIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('04.855-190', '4995     ', 'R FAUNO, DO', 'JD ITAJAI                     ');
INSERT INTO cd_cep_br VALUES ('04.416-340', '4995     ', 'R FAURE ROSA', 'JD MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('03.478-050', '4995     ', 'R FABRICA NACIONAL DE MOTORES', 'VL ANTONIETA                  ');
INSERT INTO cd_cep_br VALUES ('01.030-020', '4995     ', 'BC FABRICA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('02.311-120', '4995     ', 'R FABRICIO CORREA', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('05.182-060', '4995     ', 'R FABRICIO FONTANA', 'C D ABRIL                     ');
INSERT INTO cd_cep_br VALUES ('02.378-190', '4995     ', 'R FABULAS, DAS', 'H FLORESTAL                   ');
INSERT INTO cd_cep_br VALUES ('08.230-750', '4995     ', 'R FACHEIRO', 'VL VERDE                      ');
INSERT INTO cd_cep_br VALUES ('08.245-090', '4995     ', 'R FACHEIRO PRETO', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('04.326-060', '4995     ', 'PSG FACHINI', 'VL FACHINI                    ');
INSERT INTO cd_cep_br VALUES ('04.326-020', '4995     ', 'R FACHINI', 'VL FACHINI                    ');
INSERT INTO cd_cep_br VALUES ('04.545-050', '4995     ', 'R FADLO HAIDAR', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('08.021-225', '4995     ', 'TV FADO, DO', 'VL ROSARIA                    ');
INSERT INTO cd_cep_br VALUES ('05.870-130', '4995     ', 'R FAENZA', 'JD FRATERNIDADE               ');
INSERT INTO cd_cep_br VALUES ('04.336-051', '4995     ', 'V-P FAGULHA', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('01.508-030', '4995     ', 'R FAGUNDES', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('04.055-000', '4995     ', 'R FAGUNDES DIAS', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('04.304-000', '4995     ', 'AV FAGUNDES FILHO- ATE 710 - LADO PAR', 'VL MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('04.304-010', '4995     ', 'AV FAGUNDES FILHO- ATE 721 - LADO IMPAR', 'VL MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('04.304-001', '4995     ', 'AV FAGUNDES FILHO- DE 712 AO FIM - LADO PAR', 'VL MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('04.304-011', '4995     ', 'AV FAGUNDES FILHO- DE 723 AO FIM - LADO IMPAR', 'VL MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('01.246-110', '4995     ', 'PC FAGUNDES VARELA', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('08.235-510', '4995     ', 'R FAIA', 'PRQ GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('05.267-170', '4995     ', 'R FAICAL MURAD', 'PRQ ANHANGUERA                ');
INSERT INTO cd_cep_br VALUES ('05.433-030', '4995     ', 'R FAISAO', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('08.450-250', '4995     ', 'R FAISCADORES', 'GUAIANAZES                    ');
INSERT INTO cd_cep_br VALUES ('04.830-120', '4995     ', 'R FAJAO', 'JD PRESIDENTE                 ');
INSERT INTO cd_cep_br VALUES ('08.160-070', '4995     ', 'R FAJARDO DE BARROS', 'JD CAMPOS                     ');
INSERT INTO cd_cep_br VALUES ('08.344-660', '4995     ', 'TV FALANDO DE FLORES', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('03.385-000', '4995     ', 'R FALANTO', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('04.229-005', '4995     ', 'R FALCAO LACERDA', 'VL HELIOPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('04.851-420', '4995     ', 'R FALCAO NEGRO', 'PRQ RES LAGOS                 ');
INSERT INTO cd_cep_br VALUES ('04.857-350', '4995     ', 'R FALCAO PEREGRINO', 'JD MARILDA                    ');
INSERT INTO cd_cep_br VALUES ('03.222-040', '4995     ', 'R ELISIO MEDRADO', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('04.433-220', '4995     ', 'R ELISIO MENDES GAIA', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('04.785-040', '4995     ', 'AV EUGENIO BARTOLOMAI', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('03.159-020', '4995     ', 'R FALCONI', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('05.750-371', '4995     ', 'VLA FALCONI', 'JD RUTH                       ');
INSERT INTO cd_cep_br VALUES ('03.728-130', '4995     ', 'R FALCONIDEOS, DOS', 'JD DANFER                     ');
INSERT INTO cd_cep_br VALUES ('05.201-220', '4995     ', 'R FALERO', 'JD ADELFIORE                  ');
INSERT INTO cd_cep_br VALUES ('02.206-090', '4995     ', 'TV FALESIA', 'VL GUSTAVO                    ');
INSERT INTO cd_cep_br VALUES ('03.819-270', '4995     ', 'R EXU', 'PRQ CISPER                    ');
INSERT INTO cd_cep_br VALUES ('04.058-050', '4995     ', 'R ELIZA RODRIGUES', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('02.260-020', '4995     ', 'R ELIZA TEIXEIRA DE BARROS', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('03.009-030', '4995     ', 'R ELIZA WHITAKER', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('08.062-130', '4995     ', 'R ELIZABEL MONTEIRO DE ALMEIDA', 'VL NORMA                      ');
INSERT INTO cd_cep_br VALUES ('04.376-090', '4995     ', 'TV ELIZABETA ZANIN BOGGI', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('08.021-380', '4995     ', 'R ELIZABETE DUARTE DE OLIVEIRA', 'VL ROSARIA                    ');
INSERT INTO cd_cep_br VALUES ('04.421-200', '4995     ', 'R ELIZABETH', 'JD LUSO                       ');
INSERT INTO cd_cep_br VALUES ('05.630-070', '4995     ', 'R ELIZABETH BARBEGIAN BALDINATO', 'VL SUZANA                     ');
INSERT INTO cd_cep_br VALUES ('02.567-011', '4995     ', 'TV ELIZABETH BEKKER', 'CJ HAB VL N CACHOEIRINHA      ');
INSERT INTO cd_cep_br VALUES ('05.386-250', '4995     ', 'R ELIAS MARTIN', 'VL DALVA                      ');
INSERT INTO cd_cep_br VALUES ('03.591-130', '4995     ', 'R ELIAS MERTEL', 'CJ HAB P M PAIVA              ');
INSERT INTO cd_cep_br VALUES ('08.022-130', '4995     ', 'R ELIAS MONTEIRO CARDOSO', 'VL CLARA                      ');
INSERT INTO cd_cep_br VALUES ('05.364-190', '4995     ', 'R ELIAS MUSSA FAJURI', 'R PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('04.240-030', '4995     ', 'R ELIAS NAGEM HAIDAMUS', 'S J CLIMARO                   ');
INSERT INTO cd_cep_br VALUES ('05.364-150', '4995     ', 'R ELIAS NAHAS', 'JD DINORAH                    ');
INSERT INTO cd_cep_br VALUES ('02.318-090', '4995     ', 'R ELIAS PEREIRA', 'JD JACANA                     ');
INSERT INTO cd_cep_br VALUES ('08.021-017', '4995     ', 'R ELIAS RAFAEL LEITE', 'VL ROSARIA                    ');
INSERT INTO cd_cep_br VALUES ('04.006-004', '4995     ', 'PC ELIAS SALIM ABEID', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('02.377-270', '4995     ', 'R ELIAS SILVA', 'H FLORESTAL                   ');
INSERT INTO cd_cep_br VALUES ('05.027-007', '4995     ', 'TV ELIAS UBAID KULAIF', 'VL A BRASILEIRA               ');
INSERT INTO cd_cep_br VALUES ('05.143-040', '4995     ', 'R ELIAS VITORINO DE SOUZA', 'JD FELICIDADE                 ');
INSERT INTO cd_cep_br VALUES ('02.201-050', '4995     ', 'R ELIAS ZAMUTTI', 'VL GUSTAVO                    ');
INSERT INTO cd_cep_br VALUES ('05.794-260', '4995     ', 'R ELIAS ZITUNE', 'JD PARIS                      ');
INSERT INTO cd_cep_br VALUES ('03.156-290', '4995     ', 'R ELIDIA MARIA DE JESUS', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('04.803-030', '4995     ', 'R ELIDIO CELESTINO', 'PRQ ATLANTICO                 ');
INSERT INTO cd_cep_br VALUES ('05.240-120', '4995     ', 'PC ELIDIO GOMES PINHEIRO', 'CH JARAGUA                    ');
INSERT INTO cd_cep_br VALUES ('05.567-200', '4995     ', 'R ELIDIO LUIZ BEDESCHI', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('03.089-100', '4995     ', 'R ELIE SARFATIS', 'MARANHAO                      ');
INSERT INTO cd_cep_br VALUES ('04.236-200', '4995     ', 'R ELIETE DE VIRGEM BARBOSA', 'C N HELIOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('05.866-002', '4995     ', 'R ELIEZE DE SOUZA LIMA', 'C REDONDO                     ');
INSERT INTO cd_cep_br VALUES ('03.817-050', '4995     ', 'R ELIEZER JOSE DE MACEDO', 'PRQ CISPER                    ');
INSERT INTO cd_cep_br VALUES ('04.117-010', '4995     ', 'PC ELIEZER LOU LIPNIK', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('02.174-050', '4995     ', 'R ELIKON', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('08.160-355', '4995     ', 'R ESPACOS INFINITOS', 'JD JARAGUA                    ');
INSERT INTO cd_cep_br VALUES ('04.474-070', '4995     ', 'R ESPADARTES, DOS', 'JD S TERESINHA                ');
INSERT INTO cd_cep_br VALUES ('04.473-010', '4995     ', 'R ESPADAS, DAS', 'BAL S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('01.446-040', '4995     ', 'R ESPANHA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('02.068-020', '4995     ', 'R ESPANHOIS, DOS', 'CARANDIRU                     ');
INSERT INTO cd_cep_br VALUES ('08.344-170', '4995     ', 'TV ESPANHOLA', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('04.785-170', '4995     ', 'R ESPARTA', 'JD GUARAPIRANGA               ');
INSERT INTO cd_cep_br VALUES ('05.045-000', '4995     ', 'R ESPARTACO', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('08.223-520', '4995     ', 'R ESPELHO CRISTALINO', 'CJ HAB A HAIA                 ');
INSERT INTO cd_cep_br VALUES ('08.474-231', '4995     ', 'TV ESPELHO DAS AGUAS', 'CJ HAB B BRANCO I             ');
INSERT INTO cd_cep_br VALUES ('08.132-460', '4995     ', 'R ESPELHO MAGICO', 'I PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.766-130', '4995     ', 'R ESPERANCA', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('03.977-570', '4995     ', 'R ESPERANCA', 'FAZ JUTA                      ');
INSERT INTO cd_cep_br VALUES ('04.880-180', '4995     ', 'R ESPERANCA', 'CH S HUBERTUS                 ');
INSERT INTO cd_cep_br VALUES ('02.169-130', '4995     ', 'R ESPERANCA', 'PRQ VL MARIA                  ');
INSERT INTO cd_cep_br VALUES ('05.882-366', '4995     ', 'R ESPERANCA', 'JD S B NOVO                   ');
INSERT INTO cd_cep_br VALUES ('05.565-120', '4995     ', 'VLA ESPERANCA, DA', 'JD ARPOADOR                   ');
INSERT INTO cd_cep_br VALUES ('02.208-000', '4995     ', 'R ESPERANCA, DA', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('03.977-470', '4995     ', 'VLA ESPERANCA, DA', 'FAZ JUTA                      ');
INSERT INTO cd_cep_br VALUES ('04.846-630', '4995     ', 'VLA ESPERANCA, DA', 'VL NASCENTE                   ');
INSERT INTO cd_cep_br VALUES ('03.577-085', '4995     ', 'R ESPERANCA, DA', 'JD FERNANDES                  ');
INSERT INTO cd_cep_br VALUES ('03.692-000', '4995     ', 'AV ESPERANTINA', 'PRQ PAINEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('03.561-100', '4995     ', 'R ESPERANTINOPOLIS', 'VL NHOCUNE                    ');
INSERT INTO cd_cep_br VALUES ('05.509-010', '4995     ', 'R ESPERANTO', 'BUTANTA                       ');
INSERT INTO cd_cep_br VALUES ('02.302-030', '4995     ', 'TV ESPERANTO', 'VL PAULICEIA                  ');
INSERT INTO cd_cep_br VALUES ('05.159-480', '4995     ', 'R ERVA POMBINHA', 'JD MARISTELA                  ');
INSERT INTO cd_cep_br VALUES ('08.245-000', '4995     ', 'R ERVA PRATA', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('08.041-570', '4995     ', 'R ERVA PREA', 'JD LAGEADO                    ');
INSERT INTO cd_cep_br VALUES ('05.159-160', '4995     ', 'PC ERVA SANTA', 'JD REGINA                     ');
INSERT INTO cd_cep_br VALUES ('08.180-010', '4995     ', 'R ERVA SERENO', 'JD MAIA                       ');
INSERT INTO cd_cep_br VALUES ('02.334-020', '4995     ', 'R ERVAL GRANDE', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('03.819-110', '4995     ', 'R ERVAL SECO', 'PRQ CISPER                    ');
INSERT INTO cd_cep_br VALUES ('01.257-140', '4995     ', 'R ERVALIA', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('08.410-310', '4995     ', 'R ERVATEIROS', 'VL LOURDES                    ');
INSERT INTO cd_cep_br VALUES ('04.857-000', '4995     ', 'R ERWIN FUHR MANN', 'JD V ITAIM                    ');
INSERT INTO cd_cep_br VALUES ('08.161-260', '4995     ', 'R ESCALAS MUSICAIS', 'JD BARTIRA                    ');
INSERT INTO cd_cep_br VALUES ('03.908-080', '4995     ', 'R ESCANIO CERQUEIRA', 'VL ALZIRA                     ');
INSERT INTO cd_cep_br VALUES ('04.960-130', '4995     ', 'R ESCARAVELHO DE OURO', 'JD CAPELA                     ');
INSERT INTO cd_cep_br VALUES ('03.978-430', '4995     ', 'R ESCARAVELHO, DOS', 'CJ RES SIT ORATORIO           ');
INSERT INTO cd_cep_br VALUES ('04.512-050', '4995     ', 'R ESCOBAR ORTIZ- ATE 400/401', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('04.512-051', '4995     ', 'R ESCOBAR ORTIZ- DE 402/403 A 650/651', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('04.512-052', '4995     ', 'R ESCOBAR ORTIZ- DE 652/653 AO FIM', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('01.450-000', '4995     ', 'R ESCOCIA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('05.350-000', '4995     ', 'AV ESCOLA POLITECNICA', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('03.041-110', '4995     ', 'R ESCOLA TECNICA DE AVIACAO', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('04.810-140', '4995     ', 'PC ESCOLAR', 'C DUTRA                       ');
INSERT INTO cd_cep_br VALUES ('05.397-070', '4995     ', 'R ESCOLASTICA CESAR DE SIQUEIRA', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('02.967-070', '4995     ', 'R ESCOLASTICA DE OLIVEIRA', 'VL MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('08.330-570', '4995     ', 'R ESCORPIAO', 'C S S BARBARA                 ');
INSERT INTO cd_cep_br VALUES ('04.008-130', '4995     ', 'PC ESCOTEIRO ALDO CHIORATTO', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('08.050-350', '4995     ', 'R ESCOTEIROS, DOS', 'JD CAMELIAS                   ');
INSERT INTO cd_cep_br VALUES ('03.470-000', '4995     ', 'AV ESCRAGNOLE DORIA', 'JD VL FORMOSA                 ');
INSERT INTO cd_cep_br VALUES ('02.133-045', '4995     ', 'TV ESCRAVO ALEXANDRE DA SILVA', 'VL M ALTA                     ');
INSERT INTO cd_cep_br VALUES ('04.877-130', '4995     ', 'R ESCRAVO NICOLAU', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('08.344-440', '4995     ', 'TV ESCRITO NAS ESTRELAS', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('05.469-010', '4995     ', 'R ESCULTORES, DOS', 'BOACAVA                       ');
INSERT INTO cd_cep_br VALUES ('05.790-250', '4995     ', 'R ESCURIAL', 'CJ RES P MAIA                 ');
INSERT INTO cd_cep_br VALUES ('02.652-150', '4995     ', 'R ESFINGE', 'JD ANTARTICA                  ');
INSERT INTO cd_cep_br VALUES ('04.943-030', '4995     ', 'R ESGUEIRA', 'JD TURQUESA                   ');
INSERT INTO cd_cep_br VALUES ('04.383-015', '4995     ', 'TV ESMALITA', 'CJ RES JD CANAA               ');
INSERT INTO cd_cep_br VALUES ('03.061-030', '4995     ', 'R ENGENHEIRO REINALDO CAJADO', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('03.554-050', '4995     ', 'PC ENGENHEIRO RIBEIRO VIEGAS', 'JD TRIANA                     ');
INSERT INTO cd_cep_br VALUES ('04.945-100', '4995     ', 'R ENGENHEIRO RICARDO MEDINA', 'PRQ LAGO                      ');
INSERT INTO cd_cep_br VALUES ('03.136-150', '4995     ', 'R ERNESTO DA SILVA', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('03.042-010', '4995     ', 'R ERNESTO DE CASTRO', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('04.297-100', '4995     ', 'R ERNESTO DE FIORE', 'VL VERMELHA                   ');
INSERT INTO cd_cep_br VALUES ('08.235-310', '4995     ', 'R ERNESTO DE FLORIAN', 'PRQ GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('04.116-170', '4995     ', 'R ERNESTO DE OLIVEIRA', 'JD VL MARIANA                 ');
INSERT INTO cd_cep_br VALUES ('08.230-420', '4995     ', 'R FRANCISCO FERREIRA', 'JD NAUFAL                     ');
INSERT INTO cd_cep_br VALUES ('02.670-060', '4995     ', 'R FRANCISCO FERREIRA', 'VL DIONISIA                   ');
INSERT INTO cd_cep_br VALUES ('02.416-030', '4995     ', 'R FRANCISCO FERREIRA DA SILVA', 'CH ENCOSTO                    ');
INSERT INTO cd_cep_br VALUES ('02.233-110', '4995     ', 'R FRANCISCO FERREIRA DE CARVALHO', 'PRQ E CHAVES                  ');
INSERT INTO cd_cep_br VALUES ('05.635-020', '4995     ', 'R FRANCISCO FERREIRA PAES', 'JD MTE KEMEL                  ');
INSERT INTO cd_cep_br VALUES ('03.264-000', '4995     ', 'R FRANCISCO FETT', 'VL P SILAS                    ');
INSERT INTO cd_cep_br VALUES ('03.677-140', '4995     ', 'R FRANCISCO FILGUEIRAS', 'VL CAJU                       ');
INSERT INTO cd_cep_br VALUES ('03.277-060', '4995     ', 'R FRANCISCO FLOREANI', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('02.466-125', '4995     ', 'R FRANCISCO FLORES', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('04.674-210', '4995     ', 'R FRANCISCO FLORIANO RODRIGUES', 'JD ITAPEVA                    ');
INSERT INTO cd_cep_br VALUES ('04.857-090', '4995     ', 'R FRANCISCO FLORIDI', 'JD MARILDA                    ');
INSERT INTO cd_cep_br VALUES ('05.117-070', '4995     ', 'VL FRANCISCO FORTES', 'VL JAGUARA                    ');
INSERT INTO cd_cep_br VALUES ('02.139-020', '4995     ', 'R FRANCISCO FRANCO MACHADO', 'VL SABRINA                    ');
INSERT INTO cd_cep_br VALUES ('05.358-140', '4995     ', 'R FRANCISCO FRANCOLINO DE OLIVEIRA', 'VL N ALBA                     ');
INSERT INTO cd_cep_br VALUES ('01.324-030', '4995     ', 'R FRANCISCO FRIAS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('08.280-200', '4995     ', 'R FRANCISCO FURTADO', 'C LIDER                       ');
INSERT INTO cd_cep_br VALUES ('02.441-220', '4995     ', 'TV FRANCISCO GABONI', 'L PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('08.141-330', '4995     ', 'R FRANCISCO GAMBARROTA', 'CH D OLIVIA                   ');
INSERT INTO cd_cep_br VALUES ('08.230-560', '4995     ', 'R FRANCISCO GARCIA', 'VL VERDE                      ');
INSERT INTO cd_cep_br VALUES ('05.205-310', '4995     ', 'R FRANCISCO GASPAR', 'JD RUSSO                      ');
INSERT INTO cd_cep_br VALUES ('08.452-440', '4995     ', 'R FRANCISCO GIL DE ARAUJO', 'JD LOURDES                    ');
INSERT INTO cd_cep_br VALUES ('02.535-080', '4995     ', 'R FRANCISCO GIRALDES FILHO', 'PRQ PERUCHE                   ');
INSERT INTO cd_cep_br VALUES ('05.267-120', '4995     ', 'R FRANCISCO GIRON', 'PRQ ANHANGUERA                ');
INSERT INTO cd_cep_br VALUES ('04.163-090', '4995     ', 'R FRANCISCO GIULIANI', 'VL BRASILINA                  ');
INSERT INTO cd_cep_br VALUES ('04.292-010', '4995     ', 'R FRANCISCO GIUSEPE GIORDANO', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('04.754-070', '4995     ', 'PC FRANCISCO GLICERIO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('05.116-050', '4995     ', 'R FRANCISCO GLICERIO DE FREITAS', 'VL JAGUARA                    ');
INSERT INTO cd_cep_br VALUES ('08.451-250', '4995     ', 'R FRANCISCO GODINHO', 'LAGEADO                       ');
INSERT INTO cd_cep_br VALUES ('08.452-430', '4995     ', 'R FRANCISCO DE SOUTOMAIOR', 'JD LOURDES                    ');
INSERT INTO cd_cep_br VALUES ('03.874-100', '4995     ', 'R FRANCISCO DE SOUZA QUEIROZ', 'VL R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('02.348-030', '4995     ', 'R FRANCISCO DE TAVES', 'JD L M BARROS                 ');
INSERT INTO cd_cep_br VALUES ('04.185-060', '4995     ', 'R FRANCISCO DE TORRES', 'VL LIVIERO                    ');
INSERT INTO cd_cep_br VALUES ('03.737-060', '4995     ', 'R FRANCISCO DE TOURINHO', 'VL B AIRES                    ');
INSERT INTO cd_cep_br VALUES ('04.116-180', '4995     ', 'R FRANCISCO DE VITORIA', 'JD VL MARIANA                 ');
INSERT INTO cd_cep_br VALUES ('05.001-300', '4995     ', 'AV FRANCISCO MATARAZZO- DE 0401 A 0843 - LADO IMP', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('05.001-350', '4995     ', 'AV FRANCISCO MATARAZZO- DE 0845 A 1099 - LADO IMP', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('05.001-200', '4995     ', 'AV FRANCISCO MATARAZZO- DE 0900 A 1098 - LADO PAR', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('05.001-400', '4995     ', 'AV FRANCISCO MATARAZZO- DE 1100/1101 AO FIM', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('04.177-345', '4995     ', 'R FRANCISCO MATEUS', 'JD CLIMAX                     ');
INSERT INTO cd_cep_br VALUES ('08.140-330', '4995     ', 'R FRANCISCO MATEUS RENDON', 'JD CAMPOS                     ');
INSERT INTO cd_cep_br VALUES ('03.975-050', '4995     ', 'R FRANCISCO MATIAS', 'JD SAPOPEMBA                  ');
INSERT INTO cd_cep_br VALUES ('03.808-080', '4995     ', 'R FRANCISCO MATIAS DA SILVA', 'VL PARANAGUA                  ');
INSERT INTO cd_cep_br VALUES ('04.929-150', '4995     ', 'R FRANCISCO MATIAS DE LIMA', 'AT RIVIERA                    ');
INSERT INTO cd_cep_br VALUES ('08.141-040', '4995     ', 'R FRANCISCO MATOSO', 'JD MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('04.940-060', '4995     ', 'R FRANCISCO MAYER JUNIOR', 'VL S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('04.186-040', '4995     ', 'R FRANCISCO MEDEIROS', 'VL LIVIERO                    ');
INSERT INTO cd_cep_br VALUES ('02.214-030', '4995     ', 'R FRANCISCO MEDEIROS JORDAO', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('04.284-030', '4995     ', 'R FRANCISCO MEIRELLES', 'VL M VELHO                    ');
INSERT INTO cd_cep_br VALUES ('03.605-030', '4995     ', 'R FRANCISCO MELCHIORI', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('03.185-055', '4995     ', 'R FRANCISCO MELICO DE OLIVEIRA', 'VL BERTIOGA                   ');
INSERT INTO cd_cep_br VALUES ('04.766-050', '4995     ', 'R FRANCISCO MENDES', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('08.451-400', '4995     ', 'R FRANCISCO MENEZES', 'LAGEADO                       ');
INSERT INTO cd_cep_br VALUES ('04.942-060', '4995     ', 'R FRANCISCO MEXIA', 'JD NAKAMURA                   ');
INSERT INTO cd_cep_br VALUES ('04.558-010', '4995     ', 'R FRANCISCO MICHALUATE', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('03.654-320', '4995     ', 'R FRANCISCO MIGUEL SANTO VIEIRA', 'VL GRANADA                    ');
INSERT INTO cd_cep_br VALUES ('03.654-170', '4995     ', 'R FRANCISCO MIGUEL SOUTO VIEIRA', 'VL GRANADA                    ');
INSERT INTO cd_cep_br VALUES ('03.928-120', '4995     ', 'R FRANCISCO MINGNONE', 'CJ HAB T VILELA               ');
INSERT INTO cd_cep_br VALUES ('08.461-300', '4995     ', 'R FRANCISCO MIRANDA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('03.375-070', '4995     ', 'R FRANCISCO MIRAS MARTINEZ', 'CH MAFALDA                    ');
INSERT INTO cd_cep_br VALUES ('05.639-040', '4995     ', 'R FRANCISCO MONIZ BARRETO', 'JD L S PAULO                  ');
INSERT INTO cd_cep_br VALUES ('05.549-210', '4995     ', 'AV FRANCISCO MONT ALVERNE', 'JD ESMERALDAS                 ');
INSERT INTO cd_cep_br VALUES ('08.062-190', '4995     ', 'R FRANCISCO MONTEIRO', 'VL NORMA                      ');
INSERT INTO cd_cep_br VALUES ('08.150-190', '4995     ', 'R FRANCISCO MONTEIRO TAVARES', 'JD ROBRU                      ');
INSERT INTO cd_cep_br VALUES ('03.816-020', '4995     ', 'R FRANCISCO MONTEJOS', 'JD VERONICA                   ');
INSERT INTO cd_cep_br VALUES ('04.849-200', '4995     ', 'R FRANCISCO MONTESUMA', 'PRQ RES COCAIA                ');
INSERT INTO cd_cep_br VALUES ('05.371-100', '4995     ', 'TV FRANCISCO LUCIO', 'JD NELLY                      ');
INSERT INTO cd_cep_br VALUES ('02.354-000', '4995     ', 'R FRANCISCO LUIS DA SILVA', 'PRQ R FREITAS                 ');
INSERT INTO cd_cep_br VALUES ('08.151-550', '4995     ', 'R FRANCISCO LUIS DE OLIVEIRA', 'JD BARTIRA                    ');
INSERT INTO cd_cep_br VALUES ('05.037-000', '4995     ', 'R FRANCISCO LUIS DE SOUZA JUNIOR- ATE 193/194', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('05.037-001', '4995     ', 'R FRANCISCO LUIS DE SOUZA JUNIOR- DE 195/196 AO', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('02.919-150', '4995     ', 'R FRANCISCO LUIZ COSTA', 'VL BONILHA                    ');
INSERT INTO cd_cep_br VALUES ('04.414-140', '4995     ', 'R FRANCISCO LUIZ DE GODOI', 'VL CLARA                      ');
INSERT INTO cd_cep_br VALUES ('05.346-040', '4995     ', 'PC FRANCISCO LUIZ GONZAGA', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('08.330-140', '4995     ', 'R FRANCISCO LUSTOSA', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('05.583-120', '4995     ', 'R FRANCISCO LUZ', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('02.350-035', '4995     ', 'PC FRANCISCO MACHADO', 'TREMEMBE                      ');
INSERT INTO cd_cep_br VALUES ('08.490-120', '4995     ', 'R FRANCISCO MACHADO CRUZ', 'CJ RES P MAIA                 ');
INSERT INTO cd_cep_br VALUES ('02.678-000', '4995     ', 'AV FRANCISCO MACHADO DA SILVA', 'JD PERI                       ');
INSERT INTO cd_cep_br VALUES ('03.406-040', '4995     ', 'R FRANCISCO MACHADO DE CAMPOS', 'CH CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('08.310-630', '4995     ', 'R FRANCISCO MACIEL', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('04.445-090', '4995     ', 'R FRANCISCO MADERO', 'VL ARIETE                     ');
INSERT INTO cd_cep_br VALUES ('03.253-005', '4995     ', 'R VITOR HESS', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('05.857-500', '4995     ', 'R HERVE CORDOVIL', 'PRQ LIGIA                     ');
INSERT INTO cd_cep_br VALUES ('03.279-000', '4995     ', 'R HERWIS', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('08.042-470', '4995     ', 'R HEVEA', 'C N S MIGUEL                  ');
INSERT INTO cd_cep_br VALUES ('03.583-180', '4995     ', 'R HIBISCO', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('04.902-160', '4995     ', 'R HICAVO', 'PRQ A LIMA                    ');
INSERT INTO cd_cep_br VALUES ('05.878-090', '4995     ', 'R HIDALGO', 'PRQ INDEPENDENCIA             ');
INSERT INTO cd_cep_br VALUES ('08.260-250', '4995     ', 'R HIDEKICHI HATTORI', 'COLONIA                       ');
INSERT INTO cd_cep_br VALUES ('08.390-370', '4995     ', 'R FERNANDO BICUDO', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('08.470-660', '4995     ', 'R FERNANDO BONDAD', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('05.535-060', '4995     ', 'R FERNANDO CALDAS', 'ROLINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('03.801-020', '4995     ', 'R FERNANDO CORTEZ', 'PRQ BOTURUSSU                 ');
INSERT INTO cd_cep_br VALUES ('01.015-020', '4995     ', 'PC FERNANDO COSTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('05.126-140', '4995     ', 'R FERNANDO COUTINHO MARQUES', 'PRQ S DOMINGOS                ');
INSERT INTO cd_cep_br VALUES ('05.614-030', '4995     ', 'R FERNANDO DA CRUZ', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('04.866-005', '4995     ', 'AV FERNANDO DA CRUZ ALVES', 'VL MARCELO                    ');
INSERT INTO cd_cep_br VALUES ('17.035-623', '4750     ', 'R OITO (8)', 'JD AT BAURU                   ');
INSERT INTO cd_cep_br VALUES ('17.016-400', '4750     ', 'R OITO (8)', 'JD ESTORIL III                ');
INSERT INTO cd_cep_br VALUES ('17.020-810', '4750     ', 'R OITO (8)', 'PRQ AT SUMARE                 ');
INSERT INTO cd_cep_br VALUES ('17.066-190', '4750     ', 'R OITO (8)', 'PRQ JARAGUA                   ');
INSERT INTO cd_cep_br VALUES ('17.021-170', '4750     ', 'R OITO (8)', 'PRQ RES CASTELO               ');
INSERT INTO cd_cep_br VALUES ('17.035-850', '4750     ', 'R OITO (8)', 'PRQ S RITA                    ');
INSERT INTO cd_cep_br VALUES ('17.023-663', '4750     ', 'TV OITO (8)', 'QTA B OLINDA                  ');
INSERT INTO cd_cep_br VALUES ('17.056-280', '4750     ', 'R OITO (8)', 'RES PRQ GJA CECILIA A         ');
INSERT INTO cd_cep_br VALUES ('17.035-405', '4750     ', 'PC OITO (8)', 'TANGARAS                      ');
INSERT INTO cd_cep_br VALUES ('17.055-490', '4750     ', 'PC OITO (8)', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('17.021-641', '4750     ', 'R OITO (8)', 'JD GODOY                      ');
INSERT INTO cd_cep_br VALUES ('17.060-530', '4750     ', 'R OLAVO BILAC- ATE Q 17', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('06.445-010', '4974     ', 'R ATIBAIA', 'JD M HELENA                   ');
INSERT INTO cd_cep_br VALUES ('17.063-630', '4750     ', 'R OLAVO BILAC- DE Q 18 AO FIM', 'JD G FRANCA                   ');
INSERT INTO cd_cep_br VALUES ('17.023-650', '4750     ', 'AV OLAVO DE PRADO QUEIROZ', 'QTA B OLINDA                  ');
INSERT INTO cd_cep_br VALUES ('17.032-440', '4750     ', 'R OLAVO MOURA- ATE Q 07', 'VL CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('17.033-290', '4750     ', 'R OLAVO MOURA- DE Q 08 AO FIM', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('17.050-280', '4750     ', 'R OLEGARIO MACHADO- ATE Q 05', 'VL SOUTO                      ');
INSERT INTO cd_cep_br VALUES ('17.051-050', '4750     ', 'R OLEGARIO MACHADO- DE Q 06 AO FIM', 'VL SOUTO                      ');
INSERT INTO cd_cep_br VALUES ('17.022-810', '4750     ', 'PC OLGA BENARIO PRESTES', 'N RES E B GASPARINI           ');
INSERT INTO cd_cep_br VALUES ('17.017-070', '4750     ', 'R OLICIAR DE OLIVEIRA GUIMARAES', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('17.056-043', '4750     ', 'PC OLIMPIO AFONSO PEREIRA', 'JD FERRAZ                     ');
INSERT INTO cd_cep_br VALUES ('17.060-380', '4750     ', 'R OLIMPIO PETRONI', 'VL QUAGGIO                    ');
INSERT INTO cd_cep_br VALUES ('17.065-510', '4750     ', 'R OLINDO BATISTA', 'N HAB VER E F SILVA           ');
INSERT INTO cd_cep_br VALUES ('17.057-580', '4750     ', 'R OLINDO MARTIN ZAMBONATO', 'VL DUTRA                      ');
INSERT INTO cd_cep_br VALUES ('17.033-011', '4750     ', 'PC OLIVEIRAS, DAS', 'N RES P GEISEL                ');
INSERT INTO cd_cep_br VALUES ('17.030-190', '4750     ', 'R OLIVERIO PEREIRA DE CAMARGO', 'VL MONLEVADE                  ');
INSERT INTO cd_cep_br VALUES ('17.050-730', '4750     ', 'R OLMES BERRIEL- ATE Q 03', 'VL PACIFICO                   ');
INSERT INTO cd_cep_br VALUES ('17.051-380', '4750     ', 'R OLMES BERRIEL- DE Q 04 AO FIM', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('17.047-330', '4750     ', 'R ONZE (XI)', 'JD CONTORNO                   ');
INSERT INTO cd_cep_br VALUES ('17.027-260', '4750     ', 'R NOVE (IX)', 'JD BENICIA                    ');
INSERT INTO cd_cep_br VALUES ('17.031-613', '4750     ', 'PC NOVE (IX)', 'JD N BAURU                    ');
INSERT INTO cd_cep_br VALUES ('17.039-450', '4750     ', 'R NOVE (IX)', 'JD S JUDAS                    ');
INSERT INTO cd_cep_br VALUES ('17.064-610', '4750     ', 'R NOVE (IX)', 'PRQ ROOSEVELT                 ');
INSERT INTO cd_cep_br VALUES ('17.057-630', '4750     ', 'R NOVE (IX)', 'PRQ V PALMAS                  ');
INSERT INTO cd_cep_br VALUES ('17.035-813', '4750     ', 'R NOVE (9)', 'CH T BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('17.035-650', '4750     ', 'R NOVE (9)', 'JD AT BAURU                   ');
INSERT INTO cd_cep_br VALUES ('01.424-010', '4995     ', 'TV ENGENHEIRO ANTONIO DE SOUZA BARROS JUNIOR', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('02.367-010', '4995     ', 'R ENGENHEIRO ANTONIO DE TOLEDO', 'JD PEDRAS                     ');
INSERT INTO cd_cep_br VALUES ('04.757-010', '4995     ', 'R ENGENHEIRO ANTONIO FAGGION', 'JD D BOSCO                    ');
INSERT INTO cd_cep_br VALUES ('05.170-380', '4995     ', 'R ENGENHEIRO ANTONIO FRANCISCO DE SOUZA', 'VL BOACAVA                    ');
INSERT INTO cd_cep_br VALUES ('05.727-220', '4995     ', 'R ENGENHEIRO ANTONIO JOVINO', 'VL ANDRADE                    ');
INSERT INTO cd_cep_br VALUES ('05.893-090', '4995     ', 'R ENGENHEIRO ANTONIO LACERDA', 'JD ROSAS                      ');
INSERT INTO cd_cep_br VALUES ('03.519-050', '4995     ', 'R ENGENHEIRO ANTONIO LUIS IPPOLITO', 'VL EUTHALIA                   ');
INSERT INTO cd_cep_br VALUES ('05.117-090', '4995     ', 'R ENGENHEIRO ANTONIO PONZIO IPOLITO', 'VL JAGUARA                    ');
INSERT INTO cd_cep_br VALUES ('04.308-000', '4995     ', 'AV ENGENHEIRO ARMANDO DE ARRUDA PEREIRA- ATE 0940', 'JABAQUARA                     ');
INSERT INTO cd_cep_br VALUES ('04.309-010', '4995     ', 'AV ENGENHEIRO ARMANDO DE ARRUDA PEREIRA- ATE 1651', 'JABAQUARA                     ');
INSERT INTO cd_cep_br VALUES ('04.308-001', '4995     ', 'AV ENGENHEIRO ARMANDO DE ARRUDA PEREIRA- DE 0942', 'JABAQUARA                     ');
INSERT INTO cd_cep_br VALUES ('04.309-011', '4995     ', 'AV ENGENHEIRO ARMANDO DE ARRUDA PEREIRA- DE 1653', 'JABAQUARA                     ');
INSERT INTO cd_cep_br VALUES ('04.325-000', '4995     ', 'AV ENGENHEIRO ARMANDO DE ARRUDA PEREIRA- DE 3210/', 'VL ENCONTRO                   ');
INSERT INTO cd_cep_br VALUES ('04.325-001', '4995     ', 'AV ENGENHEIRO ARMANDO DE ARRUDA PEREIRA- DE 4552/', 'VL ENCONTRO                   ');
INSERT INTO cd_cep_br VALUES ('04.005-020', '4995     ', 'TV ENGENHEIRO ARMANDO JOAO MIGLIOLI', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('05.534-010', '4995     ', 'R ENGENHEIRO ARTUR DE MIRANDA', 'I PREVIDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('05.672-090', '4995     ', 'PTE ENGENHEIRO ARY TORRES', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('08.041-580', '4995     ', 'R ENGENHEIRO AUGUSTO DE LACERDA', 'JD LAGEADO                    ');
INSERT INTO cd_cep_br VALUES ('05.203-100', '4995     ', 'R ENGENHEIRO AUGUSTO DURANTE', 'VL FANTON                     ');
INSERT INTO cd_cep_br VALUES ('04.469-080', '4995     ', 'R ENGENHEIRO AUGUSTO PESTANA', 'JD APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('03.061-020', '4995     ', 'R ENGENHEIRO BALEM', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('08.452-410', '4995     ', 'R ENGENHEIRO BARDOT', 'VL LOURDES                    ');
INSERT INTO cd_cep_br VALUES ('03.958-020', '4995     ', 'R ENGENHEIRO BERNARDO FIGUEIREDO', 'C S MATEUS                    ');
INSERT INTO cd_cep_br VALUES ('05.502-010', '4995     ', 'R ENGENHEIRO BIANOR', 'BUTANTA                       ');
INSERT INTO cd_cep_br VALUES ('05.321-010', '4995     ', 'AV ENGENHEIRO BILLINGS', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('02.416-020', '4995     ', 'R ENGENHEIRO BOTELHO EGAS', 'CH ENCOSTO                    ');
INSERT INTO cd_cep_br VALUES ('02.546-000', '4995     ', 'AV ENGENHEIRO CAETANO ALVARES- ATE 3750/3751', 'LIMAO                         ');
INSERT INTO cd_cep_br VALUES ('02.413-000', '4995     ', 'AV ENGENHEIRO CAETANO ALVARES- DE 3752/3753 A 499', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('02.413-100', '4995     ', 'AV ENGENHEIRO CAETANO ALVARES- DE 5001/5002 A 599', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('02.413-200', '4995     ', 'AV ENGENHEIRO CAETANO ALVARES- DE 6001/6002 AO FI', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('04.470-090', '4995     ', 'R ENGENHEIRO CAIO DIAS BATISTA', 'JD APURA                      ');
INSERT INTO cd_cep_br VALUES ('03.265-160', '4995     ', 'R ENGENHEIRO CALDAS', 'VL D PASTORA                  ');
INSERT INTO cd_cep_br VALUES ('03.613-000', '4995     ', 'R ENEAS DE BARROS', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('02.911-000', '4995     ', 'R ENEAS LUIS CARLOS BARBANTI', 'VL ARCADIA                    ');
INSERT INTO cd_cep_br VALUES ('03.974-000', '4995     ', 'R ENEAS SILVEIRA DE MELO', 'JD S ADELIA                   ');
INSERT INTO cd_cep_br VALUES ('08.431-801', '4995     ', 'PC ENEDINA DE SOUZA CARVALHO', 'JD IRENE                      ');
INSERT INTO cd_cep_br VALUES ('02.729-020', '4995     ', 'R ENEIAS CARRILHO', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('05.862-170', '4995     ', 'R ENEIAS FREIRE RESENDE', 'JD LIDIA                      ');
INSERT INTO cd_cep_br VALUES ('05.211-100', '4995     ', 'R ENEIAS GALVAO', 'JD RUSSO                      ');
INSERT INTO cd_cep_br VALUES ('03.646-050', '4995     ', 'R ENEIDA', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('02.333-010', '4995     ', 'R ENEIDA DA COSTA MORAIS', 'MANDAQUI                      ');
INSERT INTO cd_cep_br VALUES ('03.381-150', '4995     ', 'R ENEZIO ISQUI', 'VL CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('04.456-090', '4995     ', 'R ENGARDO GENGO', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('04.802-090', '4995     ', 'R ENGELBERT ROMER', 'JD S NICOLAU                  ');
INSERT INTO cd_cep_br VALUES ('05.782-360', '4995     ', 'R ENGENHEIRA AMALIA PEROLA CASSAB', 'PRQ MUNHOZ                    ');
INSERT INTO cd_cep_br VALUES ('05.052-130', '4995     ', 'PC ENGENHEIRO  ARAO SAHM', 'SICILIANO                     ');
INSERT INTO cd_cep_br VALUES ('04.902-030', '4995     ', 'R ENGENHEIRO ABRAHAO DIAB MALUF', 'PRQ A LIMA                    ');
INSERT INTO cd_cep_br VALUES ('03.651-100', '4995     ', 'R ENGENHEIRO ACRISIO PAES CRUZ', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('04.623-100', '4995     ', 'R ENGENHEIRO ADELMAR DE MELLO FRANCO', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('03.721-030', '4995     ', 'PC ENGENHEIRO ADOLFO CALLIERA', 'CANGAIBA                      ');
INSERT INTO cd_cep_br VALUES ('02.272-020', '4995     ', 'R ENGENHEIRO ADOLFO DE LAET', 'JACANA                        ');
INSERT INTO cd_cep_br VALUES ('05.379-200', '4995     ', 'AV ENGENHEIRO ADOLFO GRAZIANI', 'R PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('02.274-090', '4995     ', 'PC DOUTOR JOAO BATISTA VASQUES', 'JACANA                        ');
INSERT INTO cd_cep_br VALUES ('05.878-050', '4995     ', 'R FALCON', 'PRQ INDEPENDENCIA             ');
INSERT INTO cd_cep_br VALUES ('03.388-090', '4995     ', 'R EMILIA FARELLI', 'VL PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('05.343-040', '4995     ', 'R EMILIA GALANTE SQUILLACE', 'VL LAGEADO                    ');
INSERT INTO cd_cep_br VALUES ('03.269-040', '4995     ', 'R EMILIA JABUR', 'VL TOLSTOI                    ');
INSERT INTO cd_cep_br VALUES ('04.709-040', '4995     ', 'R EMILIA LOPES RUSSO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('02.274-110', '4995     ', 'R EMILIA MACHADO DE FIGUEIREDO', 'JACANA                        ');
INSERT INTO cd_cep_br VALUES ('17.025-580', '4750     ', 'R THOMAZIA INES DA CONCEICAO', 'VL N S LUZIA                  ');
INSERT INTO cd_cep_br VALUES ('17.037-360', '4750     ', 'AL TIBIRA', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.025-750', '4750     ', 'R SIMPHORIANO CARA', 'N RES BEIJA-FLOR              ');
INSERT INTO cd_cep_br VALUES ('17.051-140', '4750     ', 'R SIQUEIRA CAMPOS', 'VL SOUTO                      ');
INSERT INTO cd_cep_br VALUES ('17.037-810', '4750     ', 'AL SIRIEMAS, DAS', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.037-370', '4750     ', 'AL SOCO', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.067-430', '4750     ', 'AL SOCRATES', 'PRQ S EDWIGES                 ');
INSERT INTO cd_cep_br VALUES ('17.066-040', '4750     ', 'R SOLDADO ALCENIO GUILHERME', 'JD PRUDENCIA                  ');
INSERT INTO cd_cep_br VALUES ('17.066-050', '4750     ', 'R SOLDADO GERALDO ALVES DE CARVALHO', 'JD PRUDENCIA                  ');
INSERT INTO cd_cep_br VALUES ('17.066-060', '4750     ', 'R SOLDADO JOSE SOARES', 'JD PRUDENCIA                  ');
INSERT INTO cd_cep_br VALUES ('17.065-140', '4750     ', 'R SOLDADO MARIO RODRIGUES', 'F C P S FILARDI               ');
INSERT INTO cd_cep_br VALUES ('17.025-560', '4750     ', 'R SOLDADO NOEL LAURENTINO ALVES', 'N RES BEIJA-FLOR              ');
INSERT INTO cd_cep_br VALUES ('17.025-570', '4750     ', 'R SOLDADO POLICIA MILITAR ANTONIO RODRIGUES FILH', 'N RES BEIJA-FLOR              ');
INSERT INTO cd_cep_br VALUES ('17.017-245', '4750     ', 'PC SONIA GALVAO ABRAS', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('17.055-350', '4750     ', 'AV SOROCABANA', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('17.018-420', '4750     ', 'AV SOROCABANA', 'VL AVIACAO                    ');
INSERT INTO cd_cep_br VALUES ('17.015-070', '4750     ', 'R SOROCABANA- ATE Q 01', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.014-260', '4750     ', 'R SOROCABANA- DE Q 02 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.067-560', '4750     ', 'AL SPARTA', 'PRQ S EDWIGES                 ');
INSERT INTO cd_cep_br VALUES ('17.018-340', '4750     ', 'AL SPATODIAS, DAS', 'PRQ RES PAINEIRAS             ');
INSERT INTO cd_cep_br VALUES ('17.026-680', '4750     ', 'R STELLA SCHIAVO MORALLES', 'N HAB M DOTA                  ');
INSERT INTO cd_cep_br VALUES ('17.056-170', '4750     ', 'R SUELI GOMES FRANCA', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('17.036-130', '4750     ', 'AL SUINA', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.036-090', '4750     ', 'AL SUINARA', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.036-100', '4750     ', 'AL SUINDARA', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.020-410', '4750     ', 'R SUL AMERICA', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('17.037-190', '4750     ', 'AL SURUCUA', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.021-000', '4750     ', 'R SYLAS FERRAZ SAMPAIO', 'PRQ S GERALDO                 ');
INSERT INTO cd_cep_br VALUES ('17.025-600', '4750     ', 'R SYLVIO BOMBINI FILHO', 'N RES BEIJA-FLOR              ');
INSERT INTO cd_cep_br VALUES ('17.018-290', '4750     ', 'AL TABEBUIAS, DAS', 'PRQ RES PAINEIRAS             ');
INSERT INTO cd_cep_br VALUES ('17.036-043', '4750     ', 'AL TACHA', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.047-670', '4750     ', 'R TAKEO TAKAHASHI', 'VL AVIACAO B                  ');
INSERT INTO cd_cep_br VALUES ('17.022-620', '4750     ', 'R TAKUJI TAKENAKA', 'P ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('17.054-450', '4750     ', 'R TAMANDARE- ATE Q 07', 'JD CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('17.011-250', '4750     ', 'R NELSON YOSHIURA', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('17.016-390', '4750     ', 'R NOVE (9)', 'JD ESTORIL III                ');
INSERT INTO cd_cep_br VALUES ('17.021-820', '4750     ', 'R NOVE (9)', 'JD MARILIA                    ');
INSERT INTO cd_cep_br VALUES ('17.048-110', '4750     ', 'R NOVE (9)', 'JD MARY                       ');
INSERT INTO cd_cep_br VALUES ('17.064-620', '4750     ', 'R NOVE (9)', 'N RES AT ALEGRE               ');
INSERT INTO cd_cep_br VALUES ('17.066-200', '4750     ', 'R NOVE (9)', 'PRQ JARAGUA                   ');
INSERT INTO cd_cep_br VALUES ('17.021-160', '4750     ', 'R NOVE (9)', 'PRQ RES CASTELO               ');
INSERT INTO cd_cep_br VALUES ('17.056-270', '4750     ', 'R NOVE (9)', 'RES PRQ GJA CECILIA A         ');
INSERT INTO cd_cep_br VALUES ('17.035-383', '4750     ', 'PC NOVE (9)', 'TANGARAS                      ');
INSERT INTO cd_cep_br VALUES ('17.011-370', '4750     ', 'R NOVE (9)', 'VL MARACY                     ');
INSERT INTO cd_cep_br VALUES ('17.050-790', '4750     ', 'PC NOVE DE JULHO', 'VL PACIFICO                   ');
INSERT INTO cd_cep_br VALUES ('17.032-513', '4750     ', 'R NOVE DE JULHO', 'VL CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('17.060-700', '4750     ', 'AV NUNO DE ASSIS- ATE Q 11 - LADO IMPAR', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('17.010-120', '4750     ', 'AV NUNO DE ASSIS- ATE Q 11 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.020-310', '4750     ', 'AV NUNO DE ASSIS- DE Q 12 AO FIM', 'VL SEABRA                     ');
INSERT INTO cd_cep_br VALUES ('17.053-570', '4750     ', 'R O', 'E B A VIRTUOSAS               ');
INSERT INTO cd_cep_br VALUES ('17.027-200', '4750     ', 'R OACYR DO AMARAL', 'JD JAMIL                      ');
INSERT INTO cd_cep_br VALUES ('17.018-220', '4750     ', 'R OCEANIA', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('17.023-763', '4750     ', 'R OCHELCIS AGUIAR LAUREANO', 'QTA B OLINDA                  ');
INSERT INTO cd_cep_br VALUES ('17.053-005', '4750     ', 'AV OCTACILIO CAMARA', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('17.032-560', '4750     ', 'R OCTACILIO DE ANDRADE TOURINHO- ATE Q 07', 'VL CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('17.033-460', '4750     ', 'R OCTACILIO DE ANDRADE TOURINHO- DE Q 08 AO FIM', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('17.066-770', '4750     ', 'R OCTAVIO JOSE DIAS', 'PRQ JARAGUA                   ');
INSERT INTO cd_cep_br VALUES ('17.030-210', '4750     ', 'AV OCTAVIO MANGABEIRA', 'VL CORALINA                   ');
INSERT INTO cd_cep_br VALUES ('17.030-680', '4750     ', 'R OCTAVIO ZANI', 'JD R SUL                      ');
INSERT INTO cd_cep_br VALUES ('17.024-745', '4750     ', 'R ODAIR ANTONIO CEPOLINE', 'PRQ DOS EUCALIPTOS            ');
INSERT INTO cd_cep_br VALUES ('17.057-060', '4750     ', 'R ODIL PIRES DA SILVA', 'PRQ REAL                      ');
INSERT INTO cd_cep_br VALUES ('17.018-580', '4750     ', 'AV ODILON BRAGA', 'PRQ JD EUROPA                 ');
INSERT INTO cd_cep_br VALUES ('17.018-690', '4750     ', 'R ODORICO ANTONIO DE PAULA', 'VL AVIACAO                    ');
INSERT INTO cd_cep_br VALUES ('17.067-240', '4750     ', 'AL OFIR', 'PRQ S EDWIGES                 ');
INSERT INTO cd_cep_br VALUES ('17.027-420', '4750     ', 'R OITAVA', 'PRQ GIANSANTE                 ');
INSERT INTO cd_cep_br VALUES ('17.034-210', '4750     ', 'R OITO (VIII)', 'F MIRIM                       ');
INSERT INTO cd_cep_br VALUES ('17.018-590', '4750     ', 'R NEWTON BRAGA', 'PRQ JD EUROPA                 ');
INSERT INTO cd_cep_br VALUES ('17.054-330', '4750     ', 'R NEWTON PRADO- ATE Q 05', 'JD CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('17.052-080', '4750     ', 'R NEWTON PRADO- DE Q 06 AO FIM', 'JD A LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('17.037-760', '4750     ', 'AL NHAMBUS, DOS', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.020-290', '4750     ', 'R NICANOR AMARO DA SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.047-320', '4750     ', 'R NICANOR DEL MASSO', 'JD CONTORNO                   ');
INSERT INTO cd_cep_br VALUES ('17.048-670', '4750     ', 'R NICANOR RIBEIRO LEITE', 'CHS BAURUENSES                ');
INSERT INTO cd_cep_br VALUES ('17.066-210', '4750     ', 'R NICANOR RODRIGUES', 'JD ANDORFATO                  ');
INSERT INTO cd_cep_br VALUES ('17.065-572', '4750     ', 'R NICOLA ALEXANDRE', 'N HAB VER E F SILVA           ');
INSERT INTO cd_cep_br VALUES ('17.060-600', '4750     ', 'R NICOLA AVALONE- ATE Q 10', 'VL QUAGGIO                    ');
INSERT INTO cd_cep_br VALUES ('17.063-110', '4750     ', 'R NICOLA AVALONE- DE Q 11 AO FIM', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('17.052-620', '4750     ', 'R NICOLA CONSTANTINO', 'VL POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('17.054-430', '4750     ', 'R NICOLA MAXIMINO', 'VL D ARO                      ');
INSERT INTO cd_cep_br VALUES ('17.033-305', '4750     ', 'R NICOLA ROSSI', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('17.047-230', '4750     ', 'R NICOLAS MORENO MUNHOZ', 'JD CONTORNO                   ');
INSERT INTO cd_cep_br VALUES ('17.011-330', '4750     ', 'R NICOLAU ASSIS', 'VL C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('17.053-650', '4750     ', 'R NICOLAU DELGALLO- ATE Q 08', 'JD SOLANGE                    ');
INSERT INTO cd_cep_br VALUES ('17.056-150', '4750     ', 'R NICOLAU DELGALLO- DE Q 09 AO FIM', 'JD FERRAZ                     ');
INSERT INTO cd_cep_br VALUES ('17.013-400', '4750     ', 'R NICOLAU KAUFFMANN', 'VL CARDIA                     ');
INSERT INTO cd_cep_br VALUES ('17.024-620', '4750     ', 'R NICOLAU RUIZ', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('17.014-310', '4750     ', 'R NICOMEDES TEIXEIRA GOMES', 'VL N S CLARA                  ');
INSERT INTO cd_cep_br VALUES ('17.026-430', '4750     ', 'R NILDA PICCIRILLI DEMARCHI', 'N HAB M DOTA                  ');
INSERT INTO cd_cep_br VALUES ('17.051-130', '4750     ', 'R NILO PECANHA- ATE Q 07', 'VL SOUTO                      ');
INSERT INTO cd_cep_br VALUES ('17.050-710', '4750     ', 'R NILO PECANHA- DE Q 08 AO FIM', 'VL SOUTO                      ');
INSERT INTO cd_cep_br VALUES ('17.063-300', '4750     ', 'R MANOEL F GRILLO', 'JD V MARIA                    ');
INSERT INTO cd_cep_br VALUES ('17.055-130', '4750     ', 'R MANOEL FERREIRA DE LIMA', 'PRQ VIADUTO                   ');
INSERT INTO cd_cep_br VALUES ('17.051-220', '4750     ', 'R MANOEL FERREIRA JORGE', 'VL PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('17.010-500', '4750     ', 'R NOBILE DI PIERO', 'VL NOROESTE                   ');
INSERT INTO cd_cep_br VALUES ('17.032-500', '4750     ', 'R NOE ONOFRE TEIXEIRA', 'JD D LILI                     ');
INSERT INTO cd_cep_br VALUES ('17.027-410', '4750     ', 'R NONA', 'PRQ GIANSANTE                 ');
INSERT INTO cd_cep_br VALUES ('17.064-040', '4750     ', 'R NORBERTO BARBOSA', 'JD CORAL                      ');
INSERT INTO cd_cep_br VALUES ('17.032-770', '4750     ', 'AV NORTE', 'JD ORQUIDEAS                  ');
INSERT INTO cd_cep_br VALUES ('17.031-160', '4750     ', 'R NOSSA SENHORA DAS DORES- ATE Q 02', 'JD REDENTOR                   ');
INSERT INTO cd_cep_br VALUES ('17.032-070', '4750     ', 'R NOSSA SENHORA DAS DORES- DE Q 03 AO FIM', 'JD REDENTOR                   ');
INSERT INTO cd_cep_br VALUES ('02.557-140', '4995     ', 'TV ESPIRITO SANTO DO PINHAL', 'VL BARBOSA                    ');
INSERT INTO cd_cep_br VALUES ('05.580-060', '4995     ', 'R ESPLANADA', 'VL PIRAJUSSARA                ');
INSERT INTO cd_cep_br VALUES ('03.554-080', '4995     ', 'R ESPOSENDE', 'JD TRIANA                     ');
INSERT INTO cd_cep_br VALUES ('04.960-150', '4995     ', 'R ESPUMA DO MAR', 'JD CAPELA                     ');
INSERT INTO cd_cep_br VALUES ('08.121-007', '4995     ', 'R ESPUMAS', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('02.349-110', '4995     ', 'TV ESPUMAS FLUTUANTES', 'JD TREMEMBE                   ');
INSERT INTO cd_cep_br VALUES ('03.321-050', '4995     ', 'R ESPUMOSO', 'VL G CARDIM                   ');
INSERT INTO cd_cep_br VALUES ('05.797-250', '4995     ', 'R ESQUEL', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('04.872-110', '4995     ', 'R ESQUILOS, DOS', 'JD B GATO                     ');
INSERT INTO cd_cep_br VALUES ('03.928-130', '4995     ', 'R ESQUIVEL NAVARRO', 'CJ HAB T VILELA               ');
INSERT INTO cd_cep_br VALUES ('05.831-070', '4995     ', 'PC ESSIO PAVANI', 'CH SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('02.177-090', '4995     ', 'R ESTABELA', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('03.703-120', '4995     ', 'R ESTACAO, DA', 'JD JAU                        ');
INSERT INTO cd_cep_br VALUES ('04.884-110', '4995     ', 'R ESTACAO, DA', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('08.220-395', '4995     ', 'R ESTACAO, DA', 'VL CAMPANELA                  ');
INSERT INTO cd_cep_br VALUES ('04.877-100', '4995     ', 'R ESTACIO DE SA', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('02.926-050', '4995     ', 'R ESTACIO FERREIRA', 'NOSSA SENHORA DO O            ');
INSERT INTO cd_cep_br VALUES ('08.141-365', '4995     ', 'R ESTACIO RODRIGUES', 'CH D OLIVIA                   ');
INSERT INTO cd_cep_br VALUES ('01.234-060', '4995     ', 'PC ESTADIO, DO', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('04.006-060', '4995     ', 'PC ESTADO DA PALESTINA', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('04.022-000', '4995     ', 'R ESTADO DE ISRAEL- ATE 240/241', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('04.022-001', '4995     ', 'R ESTADO DE ISRAEL- DE 242/243 A 640/641', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('04.022-002', '4995     ', 'R ESTADO DE ISRAEL- DE 642/643 AO FIM', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('04.323-190', '4995     ', 'R ESMERALDA', 'VL ENCONTRO                   ');
INSERT INTO cd_cep_br VALUES ('02.812-240', '4995     ', 'R ESMERALDA', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('05.220-005', '4995     ', 'PC ESMERALDA', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('05.874-090', '4995     ', 'R ESMERALDA DE BARROS', 'PRQ N S AMARO                 ');
INSERT INTO cd_cep_br VALUES ('02.930-140', '4995     ', 'R ESMERALDA LOURENCO', 'VL PICININ                    ');
INSERT INTO cd_cep_br VALUES ('04.332-120', '4995     ', 'R ESMERALDA MONTEIRO', 'VL CAMPESTRE                  ');
INSERT INTO cd_cep_br VALUES ('03.806-050', '4995     ', 'R ESMERALDINA NASCIMENTO DE SOUZA', 'E MATARAZZO                   ');
INSERT INTO cd_cep_br VALUES ('03.803-120', '4995     ', 'TV ESMERALDINO BRISOLA DE CARVALHO', 'PRQ BOTURUSSU                 ');
INSERT INTO cd_cep_br VALUES ('02.081-030', '4995     ', 'R ESMERALDINO CAVALCANTI TORRES', 'VL I MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('05.832-270', '4995     ', 'R ESMERALDO MARCONDES', 'JD MAZZA                      ');
INSERT INTO cd_cep_br VALUES ('05.201-230', '4995     ', 'R ESMIRNA', 'JD ADELFIORE                  ');
INSERT INTO cd_cep_br VALUES ('05.882-430', '4995     ', 'R ESMORIZ', 'JD S B NOVO                   ');
INSERT INTO cd_cep_br VALUES ('08.131-240', '4995     ', 'R ESPACO ECOLOGICO', 'I PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('03.963-070', '4995     ', 'R FRANCISCO DE VIVO', 'C S MATEUS                    ');
INSERT INTO cd_cep_br VALUES ('03.080-060', '4995     ', 'TV FRANCISCO DELBUCIO', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('04.148-000', '4995     ', 'R FRANCISCO DIAS', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('04.184-050', '4995     ', 'R FRANCISCO DIAS DA SILVA', 'JD S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('03.383-110', '4995     ', 'R FRANCISCO DIAS ROCHA', 'PRQ C SUL                     ');
INSERT INTO cd_cep_br VALUES ('04.581-000', '4995     ', 'R FRANCISCO DIAS VELHO- ATE 510/511', 'VL CORDEIRO                   ');
INSERT INTO cd_cep_br VALUES ('04.581-001', '4995     ', 'R FRANCISCO DIAS VELHO- DE 512/513 AO FIM', 'VL CORDEIRO                   ');
INSERT INTO cd_cep_br VALUES ('02.538-000', '4995     ', 'R FRANCISCO DIOGO', 'PRQ PERUCHE                   ');
INSERT INTO cd_cep_br VALUES ('08.011-590', '4995     ', 'R FRANCISCO DISSIMONI', 'JD AT PEDROSO                 ');
INSERT INTO cd_cep_br VALUES ('03.611-000', '4995     ', 'R FRANCISCO DO AMARAL', 'VL LAIS                       ');
INSERT INTO cd_cep_br VALUES ('02.929-080', '4995     ', 'R FRANCISCO DO NASCIMENTO', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('05.136-070', '4995     ', 'R FRANCISCO DO PILAR', 'JD S ELIAS                    ');
INSERT INTO cd_cep_br VALUES ('02.341-010', '4995     ', 'TV FRANCISCO DORIA DE ANDRADE', 'TUCURUVI                      ');
INSERT INTO cd_cep_br VALUES ('05.587-050', '4995     ', 'R FRANCISCO DOS SANTOS', 'JD RIZZO                      ');
INSERT INTO cd_cep_br VALUES ('02.518-070', '4995     ', 'R FRANCISCO DOS SANTOS BRUNO', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('08.310-370', '4995     ', 'R FRANCISCO DOS SANTOS COIMBRA', 'JD R PIRANI                   ');
INSERT INTO cd_cep_br VALUES ('02.054-060', '4995     ', 'R FRANCISCO DUARTE', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('04.320-100', '4995     ', 'R FRANCISCO DUARTE GRACA', 'C VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('05.762-080', '4995     ', 'R FRANCISCO DUARTE MALHA', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('02.972-080', '4995     ', 'R FRANCISCO DUPRAT COELHO', 'VL MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('08.031-595', '4995     ', 'TV FRANCISCO ELOI', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('08.151-760', '4995     ', 'R FRANCISCO EMIDIO PACHECO', 'JD CAMPOS                     ');
INSERT INTO cd_cep_br VALUES ('05.160-440', '4995     ', 'R FRANCISCO EMYGDIO PEREIRA NETO', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('04.464-020', '4995     ', 'R FRANCISCO ENES', 'BAL M PAULISTA                ');
INSERT INTO cd_cep_br VALUES ('03.377-120', '4995     ', 'R FRANCISCO ESBERARD', 'CH BELENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('02.541-010', '4995     ', 'R FRANCISCO ESCOBAR', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('03.680-120', '4995     ', 'R FRANCISCO ESPINHOSA', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('01.233-060', '4995     ', 'R FRANCISCO ESTACIO FORTES', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('03.385-130', '4995     ', 'R FRANCISCO ESTEVES', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('04.674-190', '4995     ', 'R FRANCISCO EUGENIO ANTUNES', 'JD ITAPEVA                    ');
INSERT INTO cd_cep_br VALUES ('08.452-080', '4995     ', 'R FRANCISCO FALCAO', 'LAGEADO                       ');
INSERT INTO cd_cep_br VALUES ('03.227-000', '4995     ', 'AV FRANCISCO FALCONI', 'JD AVELINO                    ');
INSERT INTO cd_cep_br VALUES ('05.842-060', '4995     ', 'R FRANCISCO DE FIGUEIREDO', 'JD CASABLANCA                 ');
INSERT INTO cd_cep_br VALUES ('05.376-190', '4995     ', 'R FRANCISCO DE FREITAS', 'VL ANTONIO                    ');
INSERT INTO cd_cep_br VALUES ('08.452-490', '4995     ', 'R FRANCISCO DE GOES ARAUJO', 'JD LOURDES                    ');
INSERT INTO cd_cep_br VALUES ('05.789-040', '4995     ', 'R FRANCISCO DE HERRERA', 'PIRAJUSSARA                   ');
INSERT INTO cd_cep_br VALUES ('05.761-210', '4995     ', 'R FRANCISCO DE HOLANDA', 'JD M VIRGINIA                 ');
INSERT INTO cd_cep_br VALUES ('05.136-150', '4995     ', 'R FRANCISCO DE JESUS', 'JD S ELIAS                    ');
INSERT INTO cd_cep_br VALUES ('04.180-070', '4995     ', 'R FRANCISCO DE LIMA', 'JD M ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('08.140-500', '4995     ', 'R FRANCISCO DE LORDELO', 'JD BENFICA                    ');
INSERT INTO cd_cep_br VALUES ('03.952-030', '4995     ', 'R FRANCISCO DE MAGALHAES', 'JD N JULHO                    ');
INSERT INTO cd_cep_br VALUES ('04.678-090', '4995     ', 'R FRANCISCO DE MARCO', 'JD LUANDA                     ');
INSERT INTO cd_cep_br VALUES ('08.341-000', '4995     ', 'R FRANCISCO DE MELO PALHETA', 'PRQ B ESPERANCA               ');
INSERT INTO cd_cep_br VALUES ('08.341-030', '4995     ', 'R FRANCISCO DE MENDONCA', 'PRQ B ESPERANCA               ');
INSERT INTO cd_cep_br VALUES ('04.714-010', '4995     ', 'R FRANCISCO DE MORAES', 'CH S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('08.395-340', '4995     ', 'TV FRANCISCO DE NORONHA', 'CJ P R CLARO                  ');
INSERT INTO cd_cep_br VALUES ('08.441-110', '4995     ', 'R FRANCISCO DE OLIVEIRA', 'JD LAGEADO                    ');
INSERT INTO cd_cep_br VALUES ('08.452-700', '4995     ', 'R FRANCISCO DE OLIVEIRA', 'VL P OUTUBRO                  ');
INSERT INTO cd_cep_br VALUES ('03.659-090', '4995     ', 'R FRANCISCO DE OLIVEIRA BRAGA', 'VL AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('05.883-070', '4995     ', 'R FRANCISCO DE OLIVEIRA PENTEADO', 'JD ALBANO                     ');
INSERT INTO cd_cep_br VALUES ('05.866-050', '4995     ', 'R JACQUES LE MERCIER', 'JD MARIANE                    ');
INSERT INTO cd_cep_br VALUES ('03.249-090', '4995     ', 'R ITAMBARACA', 'VL IVG                        ');
INSERT INTO cd_cep_br VALUES ('01.239-001', '4995     ', 'R ITAMBE- LADO IMPAR', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('01.239-000', '4995     ', 'R ITAMBE- LADO PAR', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('02.714-030', '4995     ', 'R FRANCISCO DE PAULA CANDIDO', 'JD GRACAS                     ');
INSERT INTO cd_cep_br VALUES ('08.021-630', '4995     ', 'R FRANCISCO DE PAULA COLLI', 'JD S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('08.031-765', '4995     ', 'R FRANCISCO DE PAULA COLLI JUNIOR', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('05.797-290', '4995     ', 'R FRANCISCO DE PAULA FERRAIOL', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('04.928-050', '4995     ', 'R FRANCISCO DE PAULA FILHO', 'PR AZUL                       ');
INSERT INTO cd_cep_br VALUES ('02.965-110', '4995     ', 'R FRANCISCO DE PAULA MOURA NETO', 'VL IORIO                      ');
INSERT INTO cd_cep_br VALUES ('04.330-020', '4995     ', 'AV FRANCISCO DE PAULA QUINTANILHA RIBEIRO', 'VL CAMPESTRE                  ');
INSERT INTO cd_cep_br VALUES ('02.835-080', '4995     ', 'R FRANCISCO DE PENALOSA', 'VL SERRALHEIRO                ');
INSERT INTO cd_cep_br VALUES ('08.310-080', '4995     ', 'R FERNANDO DA FONSECA', 'JD R PIRANI                   ');
INSERT INTO cd_cep_br VALUES ('02.281-219', '4995     ', 'R FERNANDO DA SILVA LOBO', 'CJ HAB J RURAL                ');
INSERT INTO cd_cep_br VALUES ('01.309-030', '4995     ', 'R FERNANDO DE ALBUQUERQUE', 'CONSOLACAO                    ');
INSERT INTO cd_cep_br VALUES ('05.589-010', '4995     ', 'PC FERNANDO DE ALMEIDA', 'VL GOMES                      ');
INSERT INTO cd_cep_br VALUES ('08.465-110', '4995     ', 'R FERNANDO DE AUGSBURGO', 'CJ HAB J KUBITSCHEK           ');
INSERT INTO cd_cep_br VALUES ('08.461-070', '4995     ', 'R FERNANDO DE CAMARGO', 'VL ABC                        ');
INSERT INTO cd_cep_br VALUES ('04.844-740', '4995     ', 'V-P FERNANDO DE CAMPELO GENTIL', 'JD S F CABRINI                ');
INSERT INTO cd_cep_br VALUES ('08.121-380', '4995     ', 'PC FERNANDO DE GODOI', 'JD ELZA                       ');
INSERT INTO cd_cep_br VALUES ('03.567-070', '4995     ', 'R FERNANDO DE MAGALHAES', 'A ALVIM                       ');
INSERT INTO cd_cep_br VALUES ('02.840-070', '4995     ', 'R FERNANDO DE MATOS', 'PRQ S LUIS                    ');
INSERT INTO cd_cep_br VALUES ('04.679-100', '4995     ', 'R FERNANDO DE MONTESINOS', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('04.141-050', '4995     ', 'R FERNANDO DE NORONHA', 'CH INGLESA                    ');
INSERT INTO cd_cep_br VALUES ('05.268-290', '4995     ', 'R FERNANDO DE NORONHA', 'CJ RES JD CANAA               ');
INSERT INTO cd_cep_br VALUES ('04.658-210', '4995     ', 'R FERNANDO DE TREJO', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('02.322-040', '4995     ', 'R FERNANDO DELGADO', 'VL DORNA                      ');
INSERT INTO cd_cep_br VALUES ('08.330-320', '4995     ', 'R FERNANDO DIAS PAIS', 'VL ESTER                      ');
INSERT INTO cd_cep_br VALUES ('08.265-045', '4995     ', 'AV FERNANDO DO ESPIRITO ALVES DE MATOS', 'G PESSEGO                     ');
INSERT INTO cd_cep_br VALUES ('03.311-060', '4995     ', 'R FERNANDO DONDON', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('02.228-120', '4995     ', 'R FERNANDO ELIAS', 'PRQ E CHAVES                  ');
INSERT INTO cd_cep_br VALUES ('02.228-070', '4995     ', 'TV FERNANDO ELIAS', 'PRQ E CHAVES                  ');
INSERT INTO cd_cep_br VALUES ('03.805-160', '4995     ', 'TV FERNANDO ESTEBAN', 'PRQ BOTURUSSU                 ');
INSERT INTO cd_cep_br VALUES ('03.180-001', '4995     ', 'R FERNANDO FALCAO- ATE 899 - LADO IMPAR', 'VL CLAUDIA                    ');
INSERT INTO cd_cep_br VALUES ('03.180-000', '4995     ', 'R FERNANDO FALCAO- ATE 900 - LADO PAR', 'VL CLAUDIA                    ');
INSERT INTO cd_cep_br VALUES ('03.180-003', '4995     ', 'R FERNANDO FALCAO- DE 901 AO FIM - LADO IMPAR', 'VL CLAUDIA                    ');
INSERT INTO cd_cep_br VALUES ('03.180-002', '4995     ', 'R FERNANDO FALCAO- DE 902 AO FIM - LADO PAR', 'VL CLAUDIA                    ');
INSERT INTO cd_cep_br VALUES ('05.009-080', '4995     ', 'TV FERNANDO FERNANDIERE', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('05.135-080', '4995     ', 'R FERNANDES CORREIA DIAS', 'JD MANGALOT                   ');
INSERT INTO cd_cep_br VALUES ('02.203-120', '4995     ', 'TV FERNANDES CUNHA', 'VL EDE                        ');
INSERT INTO cd_cep_br VALUES ('03.882-000', '4995     ', 'R FERNANDES DA SILVA BUENO', 'VL PTE RASA                   ');
INSERT INTO cd_cep_br VALUES ('04.543-070', '4995     ', 'R FERNANDES DE ABREU', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('05.795-200', '4995     ', 'R FERNANDES DE ARAUJO', 'JD ROSANA                     ');
INSERT INTO cd_cep_br VALUES ('04.517-120', '4995     ', 'PC FERNANDES DE LIMA', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('08.210-310', '4995     ', 'R FERNANDES DE SA', 'VL CORBERI                    ');
INSERT INTO cd_cep_br VALUES ('08.330-280', '4995     ', 'R FERNANDES GENOVES', 'VL ESTER                      ');
INSERT INTO cd_cep_br VALUES ('03.951-080', '4995     ', 'R FERNANDES GIGA', 'JD N JULHO                    ');
INSERT INTO cd_cep_br VALUES ('05.777-060', '4995     ', 'R FERNANDES MALIO', 'VL N BELEZAS                  ');
INSERT INTO cd_cep_br VALUES ('04.716-000', '4995     ', 'R FERNANDES MOREIRA- ATE 461/462', 'CH S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('04.716-001', '4995     ', 'R FERNANDES MOREIRA- DE 463/464 A 753/754', 'CH S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('04.716-002', '4995     ', 'R FERNANDES MOREIRA- DE 755/756 A 907/ 908', 'CH S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('04.716-003', '4995     ', 'R FERNANDES MOREIRA- DE 909/910 AO FIM', 'CH S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('03.565-000', '4995     ', 'R FERNANDES PEREIRA', 'VL S TERESA                   ');
INSERT INTO cd_cep_br VALUES ('03.308-060', '4995     ', 'R FERNANDES PINHEIRO', 'VL AZEVEDO                    ');
INSERT INTO cd_cep_br VALUES ('03.523-000', '4995     ', 'R FERNANDES PORTALEGRE', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('02.041-010', '4995     ', 'R FERNANDES SAMPAIO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('03.147-020', '4995     ', 'R FERNANDES SARDINHA', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('05.774-290', '4995     ', 'R FERNANDES SARZEDAS', 'PRQ REGINA                    ');
INSERT INTO cd_cep_br VALUES ('03.005-010', '4995     ', 'R FERNANDES SILVA', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('08.280-140', '4995     ', 'R FERNANDES TENORIO', 'C LIDER                       ');
INSERT INTO cd_cep_br VALUES ('08.330-120', '4995     ', 'R FERNANDES TOURINHO', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('05.876-070', '4995     ', 'R FERNANDES TRANCOSO', 'JD GUARUJA                    ');
INSERT INTO cd_cep_br VALUES ('03.059-023', '4995     ', 'R FERNANDES VIEIRA', 'BELENZINHO                    ');
INSERT INTO cd_cep_br VALUES ('04.331-110', '4995     ', 'R FERNANDEZ BLANCO', 'VL CAMPESTRE                  ');
INSERT INTO cd_cep_br VALUES ('05.182-030', '4995     ', 'R FERNANDEZ CABALERO', 'C D ABRIL                     ');
INSERT INTO cd_cep_br VALUES ('08.465-120', '4995     ', 'R FERNANDEZ PALERO', 'CJ HAB J KUBITSCHEK           ');
INSERT INTO cd_cep_br VALUES ('04.477-480', '4995     ', 'R FERNANDO', 'S PRAIAS                      ');
INSERT INTO cd_cep_br VALUES ('04.855-480', '4995     ', 'AV FERNANDO ABASCAL', 'JD T CORACOES                 ');
INSERT INTO cd_cep_br VALUES ('05.165-180', '4995     ', 'R FERNANDO AGUIRRE DE BARROS', 'REC MTE ALEGRE                ');
INSERT INTO cd_cep_br VALUES ('02.462-130', '4995     ', 'TV FERNANDO ALDANA', 'C MENINO                      ');
INSERT INTO cd_cep_br VALUES ('02.333-020', '4995     ', 'R FERNANDO ALMEIDA PRADO', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('08.310-030', '4995     ', 'R FERNANDO ALVARES', 'JD R PIRANI                   ');
INSERT INTO cd_cep_br VALUES ('04.821-100', '4995     ', 'AV FERNANDO AMARO MIRANDA', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('08.051-600', '4995     ', 'R FERNANDO ANDRADE CAMARGO', 'LIMOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('04.475-255', '4995     ', 'R FERNANDO APARECIDO DE BARROS', 'VL GUACURI                    ');
INSERT INTO cd_cep_br VALUES ('02.563-170', '4995     ', 'TV FERNANDO ARANDA', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('05.795-190', '4995     ', 'R FELTRE', 'JD ROSANA                     ');
INSERT INTO cd_cep_br VALUES ('04.108-090', '4995     ', 'R FENAQUITA', 'ACLIMACAO                     ');
INSERT INTO cd_cep_br VALUES ('05.136-005', '4995     ', 'PC FENELON GUEDES PEREIRA', 'JD S ELIAS                    ');
INSERT INTO cd_cep_br VALUES ('08.042-540', '4995     ', 'R FENO GREGO', 'C N S MIGUEL                  ');
INSERT INTO cd_cep_br VALUES ('05.546-170', '4995     ', 'R FERDINAND BOL', 'VL BORGES                     ');
INSERT INTO cd_cep_br VALUES ('05.529-050', '4995     ', 'R FERDINAND BROKOFF', 'JD JAQUELINE                  ');
INSERT INTO cd_cep_br VALUES ('02.450-045', '4995     ', 'TV FERDINANDO ANTONIO MARTINI', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('03.933-040', '4995     ', 'TV FERDINANDO ANTONOLINI', 'C CENTENARIO                  ');
INSERT INTO cd_cep_br VALUES ('03.663-020', '4995     ', 'R FERDINANDO BERTONI', 'VL RE                         ');
INSERT INTO cd_cep_br VALUES ('08.225-300', '4995     ', 'R FERDINANDO BIBIENA', 'C A E CARVALHO                ');
INSERT INTO cd_cep_br VALUES ('02.567-050', '4995     ', 'TV FERDINANDO BIUSSON', 'CJ HAB VL N CACHOEIRINHA      ');
INSERT INTO cd_cep_br VALUES ('03.927-320', '4995     ', 'R FERDINANDO BRIVIO', 'CJ HAB T VILELA               ');
INSERT INTO cd_cep_br VALUES ('08.430-260', '4995     ', 'R FERDINANDO CARULLI', 'JD GIANETTI                   ');
INSERT INTO cd_cep_br VALUES ('04.803-010', '4995     ', 'R FERDINANDO FORINO', 'PRQ ATLANTICO                 ');
INSERT INTO cd_cep_br VALUES ('04.438-080', '4995     ', 'R FERDINANDO FRANTZ', 'VL CASTELO                    ');
INSERT INTO cd_cep_br VALUES ('04.112-050', '4995     ', 'R FERDINANDO GALIANI', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('01.250-040', '4995     ', 'R FERDINANDO LABORIAU', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('04.475-140', '4995     ', 'R FERDINANDO PAER', 'VL GUACURI                    ');
INSERT INTO cd_cep_br VALUES ('02.835-100', '4995     ', 'TV FERDINANDO PELLEGRINI', 'VL SERRALHEIRO                ');
INSERT INTO cd_cep_br VALUES ('04.863-620', '4995     ', 'R FERDINANDO PRUNI', 'JD ARCO-IRIS                  ');
INSERT INTO cd_cep_br VALUES ('08.270-530', '4995     ', 'R FERDINANDO RAMPONI', 'VL CARMOSINA                  ');
INSERT INTO cd_cep_br VALUES ('03.927-100', '4995     ', 'PSG FERDINANDO RONDONI', 'CJ P SAPOPEMBA                ');
INSERT INTO cd_cep_br VALUES ('04.612-100', '4995     ', 'R VISCONDE DE AGUIAR DE TOLEDO', 'VL CONGONHAS                  ');
INSERT INTO cd_cep_br VALUES ('03.205-060', '4995     ', 'R VISCONDE DE ALCANTARA', 'VL ALPINA                     ');
INSERT INTO cd_cep_br VALUES ('08.130-210', '4995     ', 'R VISCONDE DE ALJEZUR', 'VL JUREMA                     ');
INSERT INTO cd_cep_br VALUES ('02.322-030', '4995     ', 'R VISCONDE DE ANTUNES BRAGA', 'VL DORNA                      ');
INSERT INTO cd_cep_br VALUES ('08.341-040', '4995     ', 'R JACINTO VALEDOR', 'PRQ B ESPERANCA               ');
INSERT INTO cd_cep_br VALUES ('04.653-070', '4995     ', 'R JACINTO VIEIRA', 'VL INGLESA                    ');
INSERT INTO cd_cep_br VALUES ('02.052-043', '4995     ', 'R JACINTO VISU', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('04.049-050', '4995     ', 'R JACINTOS, DOS', 'MIRANDOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('05.715-050', '4995     ', 'R JACIPARANA', 'VL ANDRADE                    ');
INSERT INTO cd_cep_br VALUES ('01.256-110', '4995     ', 'R JACIPORA', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('05.665-110', '4995     ', 'R JACIQUARA', 'PARAISOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.517-090', '4995     ', 'R JACIRA', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('17.016-160', '4750     ', 'AV NOSSA SENHORA DE FATIMA- ATE Q 01', 'JD ESTORIL                    ');
INSERT INTO cd_cep_br VALUES ('17.021-280', '4750     ', 'AL NOSSA SENHORA DO ROSARIO', 'PRQ S GERALDO                 ');
INSERT INTO cd_cep_br VALUES ('17.023-600', '4750     ', 'R NOTALY JOSE DE BRITO', 'QTA B OLINDA                  ');
INSERT INTO cd_cep_br VALUES ('17.021-330', '4750     ', 'R NAPOLEAO BIANCONCINI', 'JD GODOY                      ');
INSERT INTO cd_cep_br VALUES ('17.030-800', '4750     ', 'TV NAPOLEAO COLOMBINI', 'JD C SUL                      ');
INSERT INTO cd_cep_br VALUES ('17.012-240', '4750     ', 'TV NARCISO BELTRANI', 'VL PERROCA                    ');
INSERT INTO cd_cep_br VALUES ('17.064-370', '4750     ', 'R NARCISO CAFEU', 'N RES AT ALEGRE               ');
INSERT INTO cd_cep_br VALUES ('17.016-380', '4750     ', 'R NARCISO DELBONIS', 'JD ESTORIL III                ');
INSERT INTO cd_cep_br VALUES ('17.047-140', '4750     ', 'R NARCISO JOSE CRAVEIRO', 'PRQ RES CAMELIAS              ');
INSERT INTO cd_cep_br VALUES ('17.018-630', '4750     ', 'R NARCISO MARTINS', 'VL AVIACAO                    ');
INSERT INTO cd_cep_br VALUES ('17.066-580', '4750     ', 'R NASIR NARCISO DE CAMPOS PAVAN', 'PRQ JARAGUA                   ');
INSERT INTO cd_cep_br VALUES ('17.025-720', '4750     ', 'R NASSIF TEBET- ATE Q 05', 'N RES BEIJA-FLOR              ');
INSERT INTO cd_cep_br VALUES ('17.026-110', '4750     ', 'R NASSIF TEBET- DE Q 06 AO FIM', 'N HAB M DOTA                  ');
INSERT INTO cd_cep_br VALUES ('17.025-430', '4750     ', 'R NASSIM ABRAHAO', 'N RES BEIJA-FLOR              ');
INSERT INTO cd_cep_br VALUES ('17.026-650', '4750     ', 'R NATAL FERREIRA', 'N HAB M DOTA                  ');
INSERT INTO cd_cep_br VALUES ('17.035-070', '4750     ', 'R NATAL FORNAZARI', 'PRQ I MANCHESTER              ');
INSERT INTO cd_cep_br VALUES ('17.065-710', '4750     ', 'AL NATALICIO DE SOUZA CASTRO', 'PRQ V PALMAS                  ');
INSERT INTO cd_cep_br VALUES ('17.048-320', '4750     ', 'R NATALINA BONORA', 'JD MARABA                     ');
INSERT INTO cd_cep_br VALUES ('17.057-857', '4750     ', 'R NATALINO DA SILVA', 'REC APRAZIVEL                 ');
INSERT INTO cd_cep_br VALUES ('17.034-320', '4750     ', 'R NAUFAL JOSE SALMEN', 'DT INDUSTRIAL II              ');
INSERT INTO cd_cep_br VALUES ('17.012-370', '4750     ', 'R NEDER ISSA', 'VL G AZEVEDO                  ');
INSERT INTO cd_cep_br VALUES ('17.056-022', '4750     ', 'R NEIDE TEREZINHA GUIMARAES LIDIO', 'JD FERRAZ                     ');
INSERT INTO cd_cep_br VALUES ('17.035-500', '4750     ', 'R NELSON AMANCIO DA SILVA', 'TANGARAS                      ');
INSERT INTO cd_cep_br VALUES ('17.035-140', '4750     ', 'TV NELSON BARROS TEIXEIRA', 'TANGARAS                      ');
INSERT INTO cd_cep_br VALUES ('17.066-265', '4750     ', 'TV NELSON BATAIOLA', 'JD ANDORFATO                  ');
INSERT INTO cd_cep_br VALUES ('17.064-290', '4750     ', 'R NELSON BONACHELA GIMENES', 'N RES AT ALEGRE               ');
INSERT INTO cd_cep_br VALUES ('17.055-011', '4750     ', 'R NELSON FERREIRA BRANDAO', 'RES JD JUSSARA                ');
INSERT INTO cd_cep_br VALUES ('17.057-521', '4750     ', 'R NELSON LUIZ', 'CJ HAB P E G DUTRA            ');
INSERT INTO cd_cep_br VALUES ('17.021-420', '4750     ', 'R NELSON MIRANDA E SILVA', 'JD GODOY                      ');
INSERT INTO cd_cep_br VALUES ('17.052-660', '4750     ', 'R NELSON MORTARI- ATE Q 01', 'JD FERRAZ                     ');
INSERT INTO cd_cep_br VALUES ('17.056-020', '4750     ', 'R NELSON MORTARI- DE Q 02 AO FIM', 'JD FERRAZ                     ');
INSERT INTO cd_cep_br VALUES ('17.016-330', '4750     ', 'PC NELSON SALMEN', 'JD ESTORIL IV                 ');
INSERT INTO cd_cep_br VALUES ('17.032-713', '4750     ', 'R NELSON SPINELLI', 'N RES P GEISEL                ');
INSERT INTO cd_cep_br VALUES ('17.064-530', '4750     ', 'R NELSON TOSONI DECARLIS', 'PRQ PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('17.023-570', '4750     ', 'R NEME SALEME NEME', 'QTA B OLINDA                  ');
INSERT INTO cd_cep_br VALUES ('17.065-280', '4750     ', 'R NEMER MIGUEL AXCAR', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('17.067-340', '4750     ', 'AL NEPTUNO', 'PRQ S EDWIGES                 ');
INSERT INTO cd_cep_br VALUES ('17.011-070', '4750     ', 'TV NEREID ARRUDA DOS SANTOS', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('17.024-530', '4750     ', 'R NEUSA APARECIDA FUKUDA GUSSON', 'N JD PAGANI                   ');
INSERT INTO cd_cep_br VALUES ('17.023-533', '4750     ', 'R NEWTON AFONSO', 'QTA B OLINDA                  ');
INSERT INTO cd_cep_br VALUES ('17.055-030', '4750     ', 'R MOACYR ZELINDO PASSONI', 'VL AT PARAISO                 ');
INSERT INTO cd_cep_br VALUES ('17.037-280', '4750     ', 'AL MOCHO', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.025-130', '4750     ', 'R MODESTO SANCHI MORENO', 'PRQ RES JD ARARUNA            ');
INSERT INTO cd_cep_br VALUES ('17.053-620', '4750     ', 'R MOISES FIDELIS DA MOTTA', 'JD SOLANGE                    ');
INSERT INTO cd_cep_br VALUES ('17.010-270', '4750     ', 'R MONSENHOR CLARO- ATE Q 01', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.015-130', '4750     ', 'R MONSENHOR CLARO- DE Q 02 A Q 08', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.014-360', '4750     ', 'R MONSENHOR CLARO- DE Q 09 AO FIM', 'VL MESQUITA                   ');
INSERT INTO cd_cep_br VALUES ('17.016-060', '4750     ', 'R MONSENHOR RAMIRES', 'JD ESTORIL                    ');
INSERT INTO cd_cep_br VALUES ('17.013-300', '4750     ', 'R MONTEIRO LOBATO', 'VL VIEIRA                     ');
INSERT INTO cd_cep_br VALUES ('17.035-340', '4750     ', 'R MORVAN DIAS FIGUEIREDO', 'PRQ I MANCHESTER              ');
INSERT INTO cd_cep_br VALUES ('17.022-340', '4750     ', 'R MOTORISTAS, DOS', 'N RES E B GASPARINI           ');
INSERT INTO cd_cep_br VALUES ('17.017-020', '4750     ', 'R MOYSES LEME DA SILVA', 'JD AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('17.037-050', '4750     ', 'AL MUCURU', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.053-140', '4750     ', 'EST MUNICIPAL', 'CHS CARDOSO                   ');
INSERT INTO cd_cep_br VALUES ('17.036-480', '4750     ', 'AL MURUCUTU', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.037-120', '4750     ', 'AL MUTUM', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.053-560', '4750     ', 'R N', 'E B A VIRTUOSAS               ');
INSERT INTO cd_cep_br VALUES ('17.035-830', '4750     ', 'TV N', 'TANGARAS                      ');
INSERT INTO cd_cep_br VALUES ('17.017-310', '4750     ', 'PC NABI GEBARA', 'JD AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('17.010-130', '4750     ', 'AV NACOES UNIDAS- ATE Q 11', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.013-490', '4750     ', 'AV NACOES UNIDAS- DE Q 12 A Q 17', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.012-210', '4750     ', 'AV NACOES UNIDAS- DE Q 18 A Q 24 - LADO PAR', 'VL PERROCA                    ');
INSERT INTO cd_cep_br VALUES ('17.011-000', '4750     ', 'AV NACOES UNIDAS- DE Q 18 A Q 27 - LADO IMPAR', 'VL BRUNHARI                   ');
INSERT INTO cd_cep_br VALUES ('17.011-002', '4750     ', 'AV NACOES UNIDAS- DE Q 25 A Q 34 - LADO PAR', 'VL C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('17.011-001', '4750     ', 'AV NACOES UNIDAS- DE Q 28 A Q 36 - LADO IMPAR', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('17.047-310', '4750     ', 'AV NACOES UNIDAS- DE Q 35 A Q 41', 'JD CONTORNO                   ');
INSERT INTO cd_cep_br VALUES ('17.033-260', '4750     ', 'AV NACOES UNIDAS- DE Q 42 AO FIM', 'JD SAMBURA                    ');
INSERT INTO cd_cep_br VALUES ('17.033-303', '4750     ', 'PC NADIA VIVIANE LAZARO CAMARGO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('17.067-390', '4750     ', 'AL NADIR', 'PRQ S EDWIGES                 ');
INSERT INTO cd_cep_br VALUES ('17.027-190', '4750     ', 'R NADIR MARTINELLI', 'JD JAMIL                      ');
INSERT INTO cd_cep_br VALUES ('17.031-780', '4750     ', 'R NAER MURBACK', 'CJ HAB PRIMAVERA              ');
INSERT INTO cd_cep_br VALUES ('17.021-761', '4750     ', 'R NAIR COGO MARTINS', 'VL GARCIA                     ');
INSERT INTO cd_cep_br VALUES ('17.031-792', '4750     ', 'R NAIR MACACARI PLET', 'CJ HAB PRIMAVERA              ');
INSERT INTO cd_cep_br VALUES ('17.063-370', '4750     ', 'R NAIR RODRIGUES MENAO', 'JD G FRANCA                   ');
INSERT INTO cd_cep_br VALUES ('17.027-602', '4750     ', 'R NAMEN JOSE', 'LOT M L R PRADO               ');
INSERT INTO cd_cep_br VALUES ('17.065-700', '4750     ', 'R NANCI ROCHA DA CUNHA', 'PRQ V PALMAS                  ');
INSERT INTO cd_cep_br VALUES ('17.035-190', '4750     ', 'R NAOKI SHINOHARA', 'TANGARAS                      ');
INSERT INTO cd_cep_br VALUES ('17.024-305', '4750     ', 'PC NAPOLEAO ARTUSI', 'N JD PAGANI                   ');
INSERT INTO cd_cep_br VALUES ('17.053-083', '4750     ', 'V MICHELANGELO', 'RES TIVOLI                    ');
INSERT INTO cd_cep_br VALUES ('17.039-240', '4750     ', 'R MIGUEL ANGELO PEREGINI', 'CJ HAB E O RASI               ');
INSERT INTO cd_cep_br VALUES ('17.066-230', '4750     ', 'R MIGUEL ANTONIO DE LUCA', 'JD ANDORFATO                  ');
INSERT INTO cd_cep_br VALUES ('17.039-180', '4750     ', 'R MIGUEL BARTALOTTI', 'CJ HAB E O RASI               ');
INSERT INTO cd_cep_br VALUES ('17.060-440', '4750     ', 'R MIGUEL BUSO', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('17.051-160', '4750     ', 'R MIGUEL COUTO', 'VL SOUTO                      ');
INSERT INTO cd_cep_br VALUES ('17.023-080', '4750     ', 'R MIGUEL DEBIA', 'P ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('17.057-320', '4750     ', 'R MIGUEL DELLEDONE', 'CJ HAB P E G DUTRA            ');
INSERT INTO cd_cep_br VALUES ('17.024-600', '4750     ', 'R MIGUEL FOGGETTI', 'N RES PERDIZES                ');
INSERT INTO cd_cep_br VALUES ('17.065-565', '4750     ', 'R LUPERCIO AMADOR POLO', 'N HAB VER E F SILVA           ');
INSERT INTO cd_cep_br VALUES ('17.016-230', '4750     ', 'R LUSO-BRASILEIRA', 'VL SAMARITANA                 ');
INSERT INTO cd_cep_br VALUES ('17.035-040', '4750     ', 'R LUZIANO MARCELINO', 'TANGARAS                      ');
INSERT INTO cd_cep_br VALUES ('17.027-601', '4750     ', 'R LYDIA ALVES FALCAO', 'LOT M L R PRADO               ');
INSERT INTO cd_cep_br VALUES ('17.051-560', '4750     ', 'PC ANTONIO PEDROSO', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('17.050-120', '4750     ', 'R ANTONIO PEDROSO BUENO', 'VL MARTHA                     ');
INSERT INTO cd_cep_br VALUES ('17.055-580', '4750     ', 'R ANTONIO PELEGRINA GARCIA', 'CHS CORNELIA                  ');
INSERT INTO cd_cep_br VALUES ('17.051-290', '4750     ', 'R ANTONIO PEREIRA- ATE Q 04', 'VL PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('17.055-270', '4750     ', 'R ANTONIO PEREIRA- DE Q 05 AO FIM', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('17.051-200', '4750     ', 'R ANTONIO PONCE PAZ', 'JD ALLAH                      ');
INSERT INTO cd_cep_br VALUES ('03.386-040', '4995     ', 'R ERNESTO DOS SANTOS', 'JD COLORADO                   ');
INSERT INTO cd_cep_br VALUES ('03.225-000', '4995     ', 'R ERNESTO DOS SANTOS', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('02.217-120', '4995     ', 'R ERNESTO EUGENIO PIEDADE', 'VL SABRINA                    ');
INSERT INTO cd_cep_br VALUES ('08.021-170', '4995     ', 'R ERNESTO EVANS', 'VL ROSARIA                    ');
INSERT INTO cd_cep_br VALUES ('02.226-080', '4995     ', 'TV ERNESTO FANELLI', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('04.318-020', '4995     ', 'R EREBANCO', 'C VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('03.550-080', '4995     ', 'R ERECHIM', 'C PATRIARCA                   ');
INSERT INTO cd_cep_br VALUES ('08.061-115', '4995     ', 'R EREMIAS DE LIZOICOV', 'JD P J NUNES                  ');
INSERT INTO cd_cep_br VALUES ('08.270-300', '4995     ', 'R EREPECURU', 'JD MARABA                     ');
INSERT INTO cd_cep_br VALUES ('08.030-400', '4995     ', 'R ERERE', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('04.438-090', '4995     ', 'R ERIBERTO BARROS CAJAZEIRAS', 'VL CASTELO                    ');
INSERT INTO cd_cep_br VALUES ('04.651-050', '4995     ', 'R ERICO GONCALVES MACHADO', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('02.972-060', '4995     ', 'R ERICO NEVES DE MELO', 'VL MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('08.371-400', '4995     ', 'R ERICO SEMER', 'JD MARILU                     ');
INSERT INTO cd_cep_br VALUES ('05.560-000', '4995     ', 'R ERICO VERISSIMO', 'JD CAMBARA                    ');
INSERT INTO cd_cep_br VALUES ('05.283-200', '4995     ', 'R ERICO VERISSIMO', 'RES S NASCENTE                ');
INSERT INTO cd_cep_br VALUES ('02.563-130', '4995     ', 'PC ERIK ASPLUND', 'C V ALTA                      ');
INSERT INTO cd_cep_br VALUES ('05.424-110', '4995     ', 'PC ERIK BRYGGMAN', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('04.931-110', '4995     ', 'R ERIK SATIE', 'JD S MARGARIDA                ');
INSERT INTO cd_cep_br VALUES ('03.670-070', '4995     ', 'PC ERITARE', 'JD POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('08.420-080', '4995     ', 'R ERLI', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('04.297-030', '4995     ', 'R ERMANIA', 'VL VERMELHA                   ');
INSERT INTO cd_cep_br VALUES ('05.878-040', '4995     ', 'R ERMANO DE STRADELLI', 'PRQ INDEPENDENCIA             ');
INSERT INTO cd_cep_br VALUES ('05.038-000', '4995     ', 'AV ERMANO MARCHETTI- ATE 871/872', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('05.038-001', '4995     ', 'AV ERMANO MARCHETTI- DE 873/874 AO FIM', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('05.007-050', '4995     ', 'R ERMELINDA AMERICANO', 'PERDIZES                      ');
INSERT INTO cd_cep_br VALUES ('04.845-120', '4995     ', 'R ERMELINDA ANDRADE SANTOS', 'JD REIMBERG                   ');
INSERT INTO cd_cep_br VALUES ('05.731-310', '4995     ', 'R ERMELINDA GONCALVES VADERS', 'VL PLANA                      ');
INSERT INTO cd_cep_br VALUES ('04.785-100', '4995     ', 'R ERMELINDA MELETTI TELDESCHI', 'JD GUARAPIRANGA               ');
INSERT INTO cd_cep_br VALUES ('02.225-170', '4995     ', 'R ERMELINDO PIETOSO', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('05.544-120', '4995     ', 'R ERMELINO BECKER', 'JD GUARAU                     ');
INSERT INTO cd_cep_br VALUES ('08.475-380', '4995     ', 'R ERMELINO DE LEAO', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('08.071-210', '4995     ', 'PC ERMIDA', 'JD LAPENA                     ');
INSERT INTO cd_cep_br VALUES ('04.872-080', '4995     ', 'R ERMILHA GUERRA', 'JD S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('04.621-020', '4995     ', 'R ERMILO BORBA FILHO', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('04.424-060', '4995     ', 'R ERMINIA', 'C JULIA                       ');
INSERT INTO cd_cep_br VALUES ('04.257-230', '4995     ', 'R ERMINIA CHIMENTI', 'VL ARAPUA                     ');
INSERT INTO cd_cep_br VALUES ('03.165-050', '4995     ', 'R ERNA', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('05.462-070', '4995     ', 'PC ERNANI BRAGA', 'AT PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('02.238-070', '4995     ', 'TV ERNANI DA SILVA BRUNO', 'JD MODELO                     ');
INSERT INTO cd_cep_br VALUES ('03.572-210', '4995     ', 'R ERNANI FORNARI', 'JD S TERESINHA                ');
INSERT INTO cd_cep_br VALUES ('02.128-020', '4995     ', 'R ERNANI PINTO', 'VL M ALTA                     ');
INSERT INTO cd_cep_br VALUES ('05.892-380', '4995     ', 'R ERNANI ROSAS RIBEIRO', 'JD AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('05.028-160', '4995     ', 'TV EOQUE ADOGLIO', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('05.028-070', '4995     ', 'R EPAMINONDAS LOBO', 'VL A BRASILEIRA               ');
INSERT INTO cd_cep_br VALUES ('02.441-110', '4995     ', 'R EPAMINONDAS LUIZ AMORIM', 'L PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('02.542-000', '4995     ', 'R EPAMINONDAS MELO DO AMARAL', 'SIT MANDAQUI                  ');
INSERT INTO cd_cep_br VALUES ('04.777-060', '4995     ', 'R EPAMINONDAS NERY DA SILVEIRA', 'VL PAZ                        ');
INSERT INTO cd_cep_br VALUES ('05.447-020', '4995     ', 'R EPEIRA', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('04.257-170', '4995     ', 'R EPIACABA', 'VL ARAPUA                     ');
INSERT INTO cd_cep_br VALUES ('02.552-030', '4995     ', 'R EPICURO', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('04.689-180', '4995     ', 'R EPIFANIA', 'VL ISA                        ');
INSERT INTO cd_cep_br VALUES ('04.635-030', '4995     ', 'R EPIRO', 'VL ALEXANDRIA                 ');
INSERT INTO cd_cep_br VALUES ('08.475-390', '4995     ', 'R EPISODIO MUSICAL', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('01.220-030', '4995     ', 'R EPITACIO PESSOA', 'REPUBLICA                     ');
INSERT INTO cd_cep_br VALUES ('05.184-630', '4995     ', 'R EPITACIO PESSOA', 'CJ RES BANDEIRANTES           ');
INSERT INTO cd_cep_br VALUES ('04.832-150', '4995     ', 'R EPITALAMIOS', 'PRQ S CECILIA                 ');
INSERT INTO cd_cep_br VALUES ('03.426-010', '4995     ', 'R EPONINA', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('08.275-650', '4995     ', 'R EPONINA VIANA CREDIDIO', 'FAZ ARICANDUVA                ');
INSERT INTO cd_cep_br VALUES ('02.303-120', '4995     ', 'R EPOPEO', 'TUCURUVI                      ');
INSERT INTO cd_cep_br VALUES ('03.713-010', '4995     ', 'R EPOXIA', 'JD JAU                        ');
INSERT INTO cd_cep_br VALUES ('04.943-140', '4995     ', 'R EPSOLON', 'E MIRIM                       ');
INSERT INTO cd_cep_br VALUES ('01.436-080', '4995     ', 'R EQUADOR', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('02.315-100', '4995     ', 'R EQUARI', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('08.062-700', '4995     ', 'R EQUATORIAL', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('08.275-700', '4995     ', 'R EQUESTRE', 'FAZ ARICANDUVA                ');
INSERT INTO cd_cep_br VALUES ('03.647-040', '4995     ', 'R EQUICI', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('02.866-140', '4995     ', 'R ERA COLONIAL', 'VL PENTEADO                   ');
INSERT INTO cd_cep_br VALUES ('03.188-070', '4995     ', 'R ERARIO, DO', 'VL BERTIOGA                   ');
INSERT INTO cd_cep_br VALUES ('02.986-050', '4995     ', 'R ERASMO BARTOLO', 'VL S E REIS                   ');
INSERT INTO cd_cep_br VALUES ('03.634-110', '4995     ', 'R ERASMO BRAGA', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('02.073-090', '4995     ', 'R ERASMO JOSE DE MORAES', 'VL PAIVA                      ');
INSERT INTO cd_cep_br VALUES ('03.560-070', '4995     ', 'R ERASMO MADER', 'VL NHOCUNE                    ');
INSERT INTO cd_cep_br VALUES ('05.863-060', '4995     ', 'R ERASMUS GRASSER', 'JD IMBE                       ');
INSERT INTO cd_cep_br VALUES ('02.969-090', '4995     ', 'R ERATOSTENES AZEVEDO', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('08.461-030', '4995     ', 'R ERATOSTENES FRAZAO', 'VL CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('03.631-060', '4995     ', 'R ERCILIA LOPES ABELHA', 'GUAIAUNA                      ');
INSERT INTO cd_cep_br VALUES ('05.878-030', '4995     ', 'R ERCILIA VELARDO LUONGO', 'PRQ INDEPENDENCIA             ');
INSERT INTO cd_cep_br VALUES ('04.177-040', '4995     ', 'R ERCILIO CONTRUCCI', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('02.434-020', '4995     ', 'R ERCOLE ROBERTI', 'L PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('03.731-200', '4995     ', 'PC EREA', 'VL LONDRINA                   ');
INSERT INTO cd_cep_br VALUES ('04.290-070', '4995     ', 'R ENJOLRAS VAMPRE', 'JD SAUDE                      ');
INSERT INTO cd_cep_br VALUES ('04.960-170', '4995     ', 'R ENLEVO', 'JD CAPELA                     ');
INSERT INTO cd_cep_br VALUES ('02.870-140', '4995     ', 'R ENOCH BARREIRA DE MACEDO', 'PRQ TIETE                     ');
INSERT INTO cd_cep_br VALUES ('04.660-070', '4995     ', 'R ENORE', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('02.309-100', '4995     ', 'R ENOTRIA', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('04.848-090', '4995     ', 'R ENRICO ALBICASTRO', 'SIT COCAIA                    ');
INSERT INTO cd_cep_br VALUES ('03.125-050', '4995     ', 'R ENRICO BASTIGLIA', 'PRQ MOOCA                     ');
INSERT INTO cd_cep_br VALUES ('08.470-680', '4995     ', 'R ENRICO BUZARCCHIELLO', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('02.932-010', '4995     ', 'R ENRICO CARAFA', 'VL P CERCA                    ');
INSERT INTO cd_cep_br VALUES ('05.877-220', '4995     ', 'R ENRICO DRAMPOLINI', 'JD GUARUJA                    ');
INSERT INTO cd_cep_br VALUES ('03.693-200', '4995     ', 'R ENRICO FERMI', 'JD COIMBRA                    ');
INSERT INTO cd_cep_br VALUES ('05.652-010', '4995     ', 'R ENRICO MARTINO', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('05.841-140', '4995     ', 'R ENRICO ROSSI', 'VL BELEZAS                    ');
INSERT INTO cd_cep_br VALUES ('02.765-100', '4995     ', 'TV ENRIQUE AROCA', 'VL HEBE                       ');
INSERT INTO cd_cep_br VALUES ('04.331-090', '4995     ', 'R ENRIQUE BLANCO VIDAL', 'VL CAMPESTRE                  ');
INSERT INTO cd_cep_br VALUES ('06.462-310', '4974     ', 'R ATAULFO ALVES', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('06.409-040', '4974     ', 'R ATENAS', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('06.447-210', '4974     ', 'R ATIBAIA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('01.531-040', '4995     ', 'R ESMERALDA', 'ACLIMACAO                     ');
INSERT INTO cd_cep_br VALUES ('02.348-150', '4995     ', 'R ESMERALDA', 'JD L M BARROS                 ');
INSERT INTO cd_cep_br VALUES ('08.275-660', '4995     ', 'R EROS', 'FAZ ARICANDUVA                ');
INSERT INTO cd_cep_br VALUES ('04.116-050', '4995     ', 'R EROTHIDES DE CARVALHO MONTEIRO', 'JD VL MARIANA                 ');
INSERT INTO cd_cep_br VALUES ('05.812-060', '4995     ', 'R EROTHYDES LUZ', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('17.050-563', '4750     ', 'R TRES (3)', 'VL S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('17.057-450', '4750     ', 'AL TRES LAGOAS', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('17.020-051', '4750     ', 'AL TREVOS, DOS', 'PRQ V ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('17.047-360', '4750     ', 'R TREZE (XIII)', 'JD CONTORNO                   ');
INSERT INTO cd_cep_br VALUES ('17.024-643', '4750     ', 'R TREZE (XIII)', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('17.064-410', '4750     ', 'R TREZE (XIII)', 'PRQ ROOSEVELT                 ');
INSERT INTO cd_cep_br VALUES ('17.057-710', '4750     ', 'R TREZE (XIII)', 'PRQ V PALMAS                  ');
INSERT INTO cd_cep_br VALUES ('17.035-819', '4750     ', 'R TREZE (13)', 'CH T BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('17.035-590', '4750     ', 'R TREZE (13)', 'JD AT BAURU                   ');
INSERT INTO cd_cep_br VALUES ('17.021-790', '4750     ', 'R TREZE (13)', 'JD MARILIA                    ');
INSERT INTO cd_cep_br VALUES ('17.048-190', '4750     ', 'R TREZE (13)', 'JD MARY                       ');
INSERT INTO cd_cep_br VALUES ('17.064-400', '4750     ', 'R TREZE (13)', 'N RES AT ALEGRE               ');
INSERT INTO cd_cep_br VALUES ('17.066-680', '4750     ', 'R TREZE (13)', 'PRQ JARAGUA                   ');
INSERT INTO cd_cep_br VALUES ('17.010-230', '4750     ', 'R TREZE DE MAIO- ATE Q 05', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.015-270', '4750     ', 'R TREZE DE MAIO- DE Q 06 A Q 12', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.014-450', '4750     ', 'R TREZE DE MAIO- DE Q 13 A Q 21', 'VL NOEMY                      ');
INSERT INTO cd_cep_br VALUES ('17.016-170', '4750     ', 'R TREZE DE MAIO- DE Q 22 AO FIM', 'VL SAMARITANA                 ');
INSERT INTO cd_cep_br VALUES ('17.025-290', '4750     ', 'R TRIAGEM', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('17.030-001', '4750     ', 'COL TRIAGEM', 'VL TRIAGEM                    ');
INSERT INTO cd_cep_br VALUES ('17.036-260', '4750     ', 'AL TRIDI', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.039-340', '4750     ', 'R TRINTA (30)', 'CJ HAB E O RASI               ');
INSERT INTO cd_cep_br VALUES ('17.023-710', '4750     ', 'TV TRINTA (30)', 'QTA B OLINDA                  ');
INSERT INTO cd_cep_br VALUES ('17.022-723', '4750     ', 'R TRINTA E CINCO (XXXV)', 'P ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('17.018-300', '4750     ', 'AL TIBUCHINAS, DAS', 'PRQ RES PAINEIRAS             ');
INSERT INTO cd_cep_br VALUES ('17.060-360', '4750     ', 'R TIBURCIO VILACA', 'VL S J B VISTA                ');
INSERT INTO cd_cep_br VALUES ('17.052-200', '4750     ', 'R TIBURTINO GRILLO', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('17.036-180', '4750     ', 'AL TICO-TICO', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.037-020', '4750     ', 'AL TIE', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.052-130', '4750     ', 'R TIHIRO KOIKEDA', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('17.036-500', '4750     ', 'AL TIJUCA', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.010-100', '4750     ', 'R TIMBIRAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.036-520', '4750     ', 'AL TINCOA', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.018-240', '4750     ', 'AV TIPUANAS, DAS', 'PRQ RES PAINEIRAS             ');
INSERT INTO cd_cep_br VALUES ('17.055-510', '4750     ', 'R TIRADENTES', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('17.060-410', '4750     ', 'R TIRADENTES', 'VL S J B VISTA                ');
INSERT INTO cd_cep_br VALUES ('17.036-420', '4750     ', 'AL TITI', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.052-460', '4750     ', 'R TOHITI SAWAO', 'JD GAIVOTA                    ');
INSERT INTO cd_cep_br VALUES ('17.023-030', '4750     ', 'R TOICHI YOKOMIZO', 'P ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('17.056-440', '4750     ', 'R TOMAZ BOSCO', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('17.060-020', '4750     ', 'R TOME DE SOUZA', 'VL SEABRA                     ');
INSERT INTO cd_cep_br VALUES ('17.052-500', '4750     ', 'R TOMEGIRO SUGANO', 'VL N PAULISTA                 ');
INSERT INTO cd_cep_br VALUES ('17.067-210', '4750     ', 'AL TOPAZIO', 'PRQ S EDWIGES                 ');
INSERT INTO cd_cep_br VALUES ('17.066-100', '4750     ', 'R TORQUATO GONCALVES ANDRADE', 'VL S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('17.066-735', '4750     ', 'R TOSIO FUZUOKA', 'N HAB F R LIMA                ');
INSERT INTO cd_cep_br VALUES ('17.047-220', '4750     ', 'R TOYODA AMADA', 'JD CONTORNO                   ');
INSERT INTO cd_cep_br VALUES ('17.030-540', '4750     ', 'PC TRES', 'JD MARAMBA                    ');
INSERT INTO cd_cep_br VALUES ('17.031-830', '4750     ', 'R TRES', 'JD N BAURU                    ');
INSERT INTO cd_cep_br VALUES ('17.031-840', '4750     ', 'R TRES', 'PRQ BAURU                     ');
INSERT INTO cd_cep_br VALUES ('17.021-103', '4750     ', 'PC TRES', 'PRQ S GERALDO                 ');
INSERT INTO cd_cep_br VALUES ('17.034-220', '4750     ', 'R TRES (III)', 'F MIRIM                       ');
INSERT INTO cd_cep_br VALUES ('17.027-310', '4750     ', 'R TRES (III)', 'JD BENICIA                    ');
INSERT INTO cd_cep_br VALUES ('17.027-340', '4750     ', 'R TRES (III)', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('17.027-220', '4750     ', 'R TRES (III)', 'JD JAMIL                      ');
INSERT INTO cd_cep_br VALUES ('17.031-405', '4750     ', 'PC TRES (III)', 'JD N BAURU                    ');
INSERT INTO cd_cep_br VALUES ('17.039-400', '4750     ', 'R TRES (III)', 'JD S JUDAS                    ');
INSERT INTO cd_cep_br VALUES ('17.035-670', '4750     ', 'R TRES (III)', 'PRQ S RITA                    ');
INSERT INTO cd_cep_br VALUES ('17.024-201', '4750     ', 'R TRES (III)', 'N JD PAGANI                   ');
INSERT INTO cd_cep_br VALUES ('17.064-741', '4750     ', 'R TRES (III)', 'PRQ ROOSEVELT                 ');
INSERT INTO cd_cep_br VALUES ('17.053-003', '4750     ', 'R TRES (3)', 'CHS CARDOSO                   ');
INSERT INTO cd_cep_br VALUES ('17.035-818', '4750     ', 'R TRES (3)', 'CH T BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('17.048-580', '4750     ', 'R TRES (3)', 'CHS URUPES                    ');
INSERT INTO cd_cep_br VALUES ('17.037-820', '4750     ', 'AL TANGARA', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.036-270', '4750     ', 'AL TANIM', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.013-130', '4750     ', 'R TAPAJOS', 'VL ANTARCTICA                 ');
INSERT INTO cd_cep_br VALUES ('17.036-120', '4750     ', 'AL TAQUIRI', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.050-550', '4750     ', 'R TARGINO PEREIRA FERRAZ DO AMARAL', 'PRQ SERGIPE                   ');
INSERT INTO cd_cep_br VALUES ('17.065-320', '4750     ', 'R TATUI', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('17.067-550', '4750     ', 'AL TEBAS', 'PRQ S EDWIGES                 ');
INSERT INTO cd_cep_br VALUES ('17.052-020', '4750     ', 'R TEISHO TOKUHARA', 'PRQ FORTALEZA                 ');
INSERT INTO cd_cep_br VALUES ('17.022-360', '4750     ', 'R TELEFONISTAS, DAS', 'N RES E B GASPARINI           ');
INSERT INTO cd_cep_br VALUES ('17.036-340', '4750     ', 'AL TENENEM', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.026-530', '4750     ', 'R TENENTE DECIO DA COSTA VALLE', 'N HAB M DOTA                  ');
INSERT INTO cd_cep_br VALUES ('17.024-170', '4750     ', 'R TENENTE IVO SERIGATO', 'PRQ CITY                      ');
INSERT INTO cd_cep_br VALUES ('17.031-360', '4750     ', 'R TENENTE JOAO FIRMINO ALVES- ATE Q 06', 'PRQ PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('17.034-010', '4750     ', 'R TENENTE JOAO FIRMINO ALVES- DE Q 07 AO FIM', 'PRQ PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('17.021-730', '4750     ', 'R TENENTE JOAQUIM DA COSTA GUIMARAES', 'VL GARCIA                     ');
INSERT INTO cd_cep_br VALUES ('17.030-810', '4750     ', 'R TENENTE JOSE ALFREDO CINTRA BORIN', 'JD MARAMBA                    ');
INSERT INTO cd_cep_br VALUES ('17.021-670', '4750     ', 'R TENENTE JOSE GIMENES MOJANO', 'VL GARCIA                     ');
INSERT INTO cd_cep_br VALUES ('17.053-390', '4750     ', 'R TENENTE JOSE LEITE SAMPAIO NETTO', 'RES PRQ GJA CECILIA B         ');
INSERT INTO cd_cep_br VALUES ('17.053-360', '4750     ', 'R TENENTE SEBASTIAO CARLOS SCHEFFER', 'RES PRQ GJA CECILIA B         ');
INSERT INTO cd_cep_br VALUES ('17.054-250', '4750     ', 'R TENRY', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('17.036-460', '4750     ', 'AL TENTEM', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.031-440', '4750     ', 'R TEODORO ALVARES', 'PRQ J NOBREGA                 ');
INSERT INTO cd_cep_br VALUES ('17.031-113', '4750     ', 'PC TEOTONIO VILELA', 'JD REDENTOR                   ');
INSERT INTO cd_cep_br VALUES ('17.027-500', '4750     ', 'R TERCEIRA', 'PRQ GIANSANTE                 ');
INSERT INTO cd_cep_br VALUES ('17.024-380', '4750     ', 'R TEREZA LEONI', 'N JD PAGANI                   ');
INSERT INTO cd_cep_br VALUES ('17.052-180', '4750     ', 'R TEREZA VERSA MADI', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('17.035-840', '4750     ', 'R TEREZINHA RUIZ BATAIOLA', 'TANGARAS                      ');
INSERT INTO cd_cep_br VALUES ('17.036-040', '4750     ', 'AL TERO', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.050-470', '4750     ', 'TV TERRA BRANCA', 'VL PACIFICO                   ');
INSERT INTO cd_cep_br VALUES ('17.034-310', '4750     ', 'AV JOSE FORTUNATO MOLINA', 'DT INDUSTRIAL II              ');
INSERT INTO cd_cep_br VALUES ('17.021-640', '4750     ', 'R JOSE FRANCISCO AUGUSTO', 'JD GODOY                      ');
INSERT INTO cd_cep_br VALUES ('03.755-110', '4995     ', 'R FRANCISCO MAIRINK', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('04.652-160', '4995     ', 'R FRANCISCO MALAFAIA', 'CUPECE                        ');
INSERT INTO cd_cep_br VALUES ('04.149-100', '4995     ', 'R FRANCISCO MALDONADO', 'JD SAUDE                      ');
INSERT INTO cd_cep_br VALUES ('08.190-310', '4995     ', 'R FRANCISCO MANCINE', 'VL ITAIM                      ');
INSERT INTO cd_cep_br VALUES ('02.323-110', '4995     ', 'R FRANCISCO MANFREDINI', 'JD J D ARC                    ');
INSERT INTO cd_cep_br VALUES ('08.120-130', '4995     ', 'R FRANCISCO FAUSTINO', 'ITAIM                         ');
INSERT INTO cd_cep_br VALUES ('04.653-210', '4995     ', 'R FRANCISCO FELIPPE AGOSTI', 'VL INGLESA                    ');
INSERT INTO cd_cep_br VALUES ('05.741-210', '4995     ', 'R FRANCISCO FERNANDES', 'JD MRO VERDE                  ');
INSERT INTO cd_cep_br VALUES ('08.452-180', '4995     ', 'R FRANCISCO FERNANDES FRAZAO', 'LAGEADO                       ');
INSERT INTO cd_cep_br VALUES ('04.841-090', '4995     ', 'R FRANCISCO FERNANDES MOTTA FILHO', 'PRQ AMERICA                   ');
INSERT INTO cd_cep_br VALUES ('05.328-040', '4995     ', 'R FRANCISCO FERRARI', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('08.452-200', '4995     ', 'R FRANCISCO FERRAZ CARDOSO', 'LAGEADO                       ');
INSERT INTO cd_cep_br VALUES ('02.738-130', '4995     ', 'PC FRANCISCO FERRAZ DE CAMPOS FILHO', 'PRQ M SOARES                  ');
INSERT INTO cd_cep_br VALUES ('03.716-080', '4995     ', 'R JACIRA ARTACHO', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('03.810-060', '4995     ', 'R JACIRA FERRARI DE OLIVEIRA', 'JD MATARAZZO                  ');
INSERT INTO cd_cep_br VALUES ('02.521-010', '4995     ', 'R JACIRA ROCHA', 'C V MEDIA                     ');
INSERT INTO cd_cep_br VALUES ('03.080-000', '4995     ', 'R JACIRENDI', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('03.244-090', '4995     ', 'R JACITARA TIPITI', 'JD GUAIRACA                   ');
INSERT INTO cd_cep_br VALUES ('01.544-030', '4995     ', 'R JACKSON FIGUEIREDO', 'VL DEODORO                    ');
INSERT INTO cd_cep_br VALUES ('04.892-200', '4995     ', 'R JACKSON POLLOCK', 'COLONIA                       ');
INSERT INTO cd_cep_br VALUES ('02.374-070', '4995     ', 'R JACO ARNONI', 'VL I ARNONI                   ');
INSERT INTO cd_cep_br VALUES ('02.752-100', '4995     ', 'R JACO BERNARDES', 'VL CARBONE                    ');
INSERT INTO cd_cep_br VALUES ('02.313-120', '4995     ', 'TV JACOB', 'VL N MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('03.663-050', '4995     ', 'R JACOB ALEXANDRE', 'VL RE                         ');
INSERT INTO cd_cep_br VALUES ('05.417-100', '4995     ', 'R JACOB ALT', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('04.176-120', '4995     ', 'R JACOB ARCADELT', 'JD M ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('05.171-020', '4995     ', 'R JACOB BUNEL', 'JD S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('02.992-140', '4995     ', 'R JACOB CORTEZ', 'PRQ P AMERICANO               ');
INSERT INTO cd_cep_br VALUES ('02.019-055', '4995     ', 'R JACOB DALDAO', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('04.792-100', '4995     ', 'R JACOB DULENS', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('04.311-070', '4995     ', 'R JACOB EDUARDO TOEDTLY', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('04.890-220', '4995     ', 'R JACOB GUILGER REIMBERG', 'JD N PARELHEIROS              ');
INSERT INTO cd_cep_br VALUES ('02.434-050', '4995     ', 'R JACOB HASSESSIAN', 'VL GUACA                      ');
INSERT INTO cd_cep_br VALUES ('05.532-000', '4995     ', 'R JACOB MARIS', 'I PREVIDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('05.815-070', '4995     ', 'R JACOB MAURICIO RUCHTI', 'JD S F ASSIS                  ');
INSERT INTO cd_cep_br VALUES ('05.783-100', '4995     ', 'R JACOB MEDEIROS DE MIRANDA', 'JD UMUARAMA                   ');
INSERT INTO cd_cep_br VALUES ('08.040-340', '4995     ', 'R JACOB MOYSES JOSE', 'VL CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('02.910-070', '4995     ', 'R JACOB PICK BITTENCOURT', 'VL ARCADIA                    ');
INSERT INTO cd_cep_br VALUES ('04.893-040', '4995     ', 'PC JACOB REIMBERG FILHO', 'EMBURA                        ');
INSERT INTO cd_cep_br VALUES ('05.338-030', '4995     ', 'R JACOB ROGANTI', 'VL LAGEADO                    ');
INSERT INTO cd_cep_br VALUES ('04.883-250', '4995     ', 'R JACOB ROSCHEL CHRISTE', 'JD ALAMOS                     ');
INSERT INTO cd_cep_br VALUES ('08.461-004', '4995     ', 'PC JACOB VARGAS', 'GUAIANAZES                    ');
INSERT INTO cd_cep_br VALUES ('04.781-020', '4995     ', 'R JACOBI BARRICHELLO', 'C SOCORRO                     ');
INSERT INTO cd_cep_br VALUES ('04.140-080', '4995     ', 'R JACI', 'CH INGLESA                    ');
INSERT INTO cd_cep_br VALUES ('02.374-060', '4995     ', 'R JACI ARNONI', 'VL I ARNONI                   ');
INSERT INTO cd_cep_br VALUES ('02.140-000', '4995     ', 'AV JACI TOLEDO', 'VL SABRINA                    ');
INSERT INTO cd_cep_br VALUES ('02.879-020', '4995     ', 'R JACIARA', 'JD DAMASCENO                  ');
INSERT INTO cd_cep_br VALUES ('03.758-030', '4995     ', 'R JACINA', 'JD PENHA                      ');
INSERT INTO cd_cep_br VALUES ('04.859-030', '4995     ', 'R JACINTA CLARA DE VITORIA', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('04.463-000', '4995     ', 'R JACINTA GOMES', 'BAL M PAULISTA                ');
INSERT INTO cd_cep_br VALUES ('04.507-080', '4995     ', 'PC JACINTHO MOREIRA CABRAL', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('02.992-130', '4995     ', 'R JACINTHO PEREIRA', 'PRQ P AMERICANO               ');
INSERT INTO cd_cep_br VALUES ('02.353-010', '4995     ', 'R JACINTO', 'TREMEMBE                      ');
INSERT INTO cd_cep_br VALUES ('04.281-100', '4995     ', 'TV JACINTO ANTONIO MESA', 'VL NAIR                       ');
INSERT INTO cd_cep_br VALUES ('08.080-280', '4995     ', 'R JACINTO CABRAL', 'PRQ PAULISTANO                ');
INSERT INTO cd_cep_br VALUES ('05.543-070', '4995     ', 'PC JACINTO DA SILVA', 'VL ALBANO                     ');
INSERT INTO cd_cep_br VALUES ('08.021-250', '4995     ', 'R JACINTO DE MELO', 'VL ROSARIA                    ');
INSERT INTO cd_cep_br VALUES ('05.546-040', '4995     ', 'R JACINTO DE MORAIS', 'JD CLAUDIA                    ');
INSERT INTO cd_cep_br VALUES ('05.551-050', '4995     ', 'R JACINTO DE OLIVEIRA', 'JD R TAVARES                  ');
INSERT INTO cd_cep_br VALUES ('08.275-350', '4995     ', 'R JACINTO DE SAMPAIO SOARES', 'JD N S CARMO                  ');
INSERT INTO cd_cep_br VALUES ('03.227-180', '4995     ', 'R JACINTO DESIDERIO CONI', 'JD AVELINO                    ');
INSERT INTO cd_cep_br VALUES ('05.187-440', '4995     ', 'R JACINTO ESTEVAO', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('05.568-030', '4995     ', 'R JACINTO FAGUNDES', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('03.584-170', '4995     ', 'R JACINTO FERREIRA', 'PRQ S CITY                    ');
INSERT INTO cd_cep_br VALUES ('05.158-220', '4995     ', 'PC JACINTO FERREIRA DE SA', 'PRQ ANHANGUERA                ');
INSERT INTO cd_cep_br VALUES ('04.376-120', '4995     ', 'TV JACINTO FRANCISCO PIRES', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('05.568-240', '4995     ', 'R JACINTO GONCALVES', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('03.087-020', '4995     ', 'R JACINTO JOSE DE ARAUJO', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('08.070-530', '4995     ', 'R JACINTO JOSE FAGUNDES', 'VL PEDROSO                    ');
INSERT INTO cd_cep_br VALUES ('04.815-160', '4995     ', 'AV JACINTO JULIO', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('05.089-050', '4995     ', 'R JACINTO KERRY VALENTE', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('03.738-090', '4995     ', 'R JACINTO LIMA SANTOS', 'VL LIBANESA                   ');
INSERT INTO cd_cep_br VALUES ('05.549-150', '4995     ', 'R JACINTO LINHARES', 'JD ESMERALDAS                 ');
INSERT INTO cd_cep_br VALUES ('03.583-150', '4995     ', 'R JACINTO MACAMBOA', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('08.295-490', '4995     ', 'R JACINTO MACHADO', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('02.965-130', '4995     ', 'TV JACINTO MEDEA', 'JD MARILIZA                   ');
INSERT INTO cd_cep_br VALUES ('03.227-170', '4995     ', 'AV JACINTO MENEZES PALHARES', 'JD AVELINO                    ');
INSERT INTO cd_cep_br VALUES ('04.338-090', '4995     ', 'R JACINTO PAES', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('05.541-300', '4995     ', 'R JACINTO RIBEIRO', 'JD VERTENTES                  ');
INSERT INTO cd_cep_br VALUES ('08.040-277', '4995     ', 'R JACINTO ROQUE', 'VL S SILVESTRE                ');
INSERT INTO cd_cep_br VALUES ('08.131-210', '4995     ', 'R JACINTO SOARES', 'I PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('02.273-001', '4995     ', 'AV JACANA- DE 422/423 AO FIM', 'JACANA                        ');
INSERT INTO cd_cep_br VALUES ('04.315-050', '4995     ', 'R JACAPE', 'VL A FUNDA                    ');
INSERT INTO cd_cep_br VALUES ('03.358-140', '4995     ', 'R JACARACANGA', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('03.152-150', '4995     ', 'R JACARAIPE', 'QTA PAINEIRA                  ');
INSERT INTO cd_cep_br VALUES ('04.926-160', '4995     ', 'R JACARANDA', 'R PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('08.050-110', '4995     ', 'R JACARANDA DO CAMPO', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('03.251-070', '4995     ', 'R JACARANDA PRETO', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('08.180-240', '4995     ', 'R JACARANDA ROSA', 'JD MAIA                       ');
INSERT INTO cd_cep_br VALUES ('02.312-090', '4995     ', 'R JACARANDAS MIMOSOS, DOS', 'VL N MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('02.423-005', '4995     ', 'R JACARANDATA', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('02.738-060', '4995     ', 'R JACARANDIRA', 'PRQ M SOARES                  ');
INSERT INTO cd_cep_br VALUES ('02.415-010', '4995     ', 'R JACARAPINIMA', 'PRQ MANDAQUI                  ');
INSERT INTO cd_cep_br VALUES ('05.786-120', '4995     ', 'R JACARATINGA', 'VL PIRAJUSSARA                ');
INSERT INTO cd_cep_br VALUES ('02.353-040', '4995     ', 'R JACARAU', 'TREMEMBE                      ');
INSERT INTO cd_cep_br VALUES ('08.151-590', '4995     ', 'R JACARE-ACU', 'JD BARTIRA                    ');
INSERT INTO cd_cep_br VALUES ('02.965-170', '4995     ', 'R JACARE-COPAIBA', 'VL MARINA                     ');
INSERT INTO cd_cep_br VALUES ('08.121-425', '4995     ', 'R JACAREANA', 'JD CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('01.319-040', '4995     ', 'R JACAREI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('01.319-020', '4995     ', 'VD JACAREI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('02.066-110', '4995     ', 'R JACAREPAGUA', 'CARANDIRU                     ');
INSERT INTO cd_cep_br VALUES ('05.159-050', '4995     ', 'R JACARES', 'JD V LINDA                    ');
INSERT INTO cd_cep_br VALUES ('08.140-410', '4995     ', 'R JACARETINGA', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('08.235-490', '4995     ', 'R JACAREUBA', 'PRQ GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('01.456-020', '4995     ', 'R JACAREZINHO', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('02.174-030', '4995     ', 'R JACARTA', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('08.142-320', '4995     ', 'R HUMBERTO QUINTILIO', 'JD LAURA                      ');
INSERT INTO cd_cep_br VALUES ('03.009-020', '4995     ', 'R HENRIQUE DIAS', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('05.335-040', '4995     ', 'PC HENRIQUE DRUMOND VILLARES', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('03.320-040', '4995     ', 'R HENRIQUE DUMONT', 'VL G CARDIM                   ');
INSERT INTO cd_cep_br VALUES ('04.647-010', '4995     ', 'R JACATIRAO- ATE 480/481', 'CH MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('04.647-011', '4995     ', 'R JACATIRAO- DE 482/483 AO FIM', 'CH MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('08.041-620', '4995     ', 'AV JACATIRAO DA SERRA- ATE 294', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('08.245-020', '4995     ', 'R JACATIRAO DA SERRA- DE 295 AO FIM', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('08.062-350', '4995     ', 'R JACATUPE', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('03.821-250', '4995     ', 'TV JACAUNA', 'VL CISPER                     ');
INSERT INTO cd_cep_br VALUES ('01.315-010', '4995     ', 'R JACEGUAI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('01.315-040', '4995     ', 'VD JACEGUAI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('17.063-200', '4750     ', 'R ANTONIO QUAGGIO', 'PRQ UNIAO                     ');
INSERT INTO cd_cep_br VALUES ('17.030-130', '4750     ', 'R ANTONIO REBUA', 'JD GUADALAJARA                ');
INSERT INTO cd_cep_br VALUES ('17.055-040', '4750     ', 'AV ANTONIO REQUENA NEVADO', 'PRQ S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('17.035-360', '4750     ', 'R ANTONIO RODRIGUES', 'PRQ I MANCHESTER              ');
INSERT INTO cd_cep_br VALUES ('17.066-730', '4750     ', 'R ANTONIO RODRIGUES DA SILVA', 'PRQ JARAGUA                   ');
INSERT INTO cd_cep_br VALUES ('17.031-718', '4750     ', 'R ANTONIO SANCHES', 'N HAB J REGINO                ');
INSERT INTO cd_cep_br VALUES ('17.026-490', '4750     ', 'R ANTONIO CREPALDI', 'N HAB M DOTA                  ');
INSERT INTO cd_cep_br VALUES ('17.050-510', '4750     ', 'R ANTONIO DA SILVA SOUTO', 'VL PACIFICO                   ');
INSERT INTO cd_cep_br VALUES ('17.030-260', '4750     ', 'R ANTONIO DE ALMEIDA CINTRA', 'PRQ PAULISTANO                ');
INSERT INTO cd_cep_br VALUES ('17.065-571', '4750     ', 'R ANTONIO DE CAMPOS FRAGA NETO', 'N HAB VER E F SILVA           ');
INSERT INTO cd_cep_br VALUES ('17.035-030', '4750     ', 'R ANTONIO DE CASTRO PEREIRA', 'TANGARAS                      ');
INSERT INTO cd_cep_br VALUES ('17.031-640', '4750     ', 'R ANTONIO DE PAULA RABELLO', 'JD N BAURU                    ');
INSERT INTO cd_cep_br VALUES ('17.031-580', '4750     ', 'R ANTONIO DEZEMBRO- ATE Q 04', 'JD N BAURU                    ');
INSERT INTO cd_cep_br VALUES ('17.034-030', '4750     ', 'R ANTONIO DEZEMBRO- DE Q 05 AO FIM', 'PRQ BAURU                     ');
INSERT INTO cd_cep_br VALUES ('17.051-180', '4750     ', 'R ANTONIO DO ESPIRITO SANTO', 'VL SOUTO                      ');
INSERT INTO cd_cep_br VALUES ('17.013-500', '4750     ', 'R ANTONIO DOS REIS- ATE Q 08', 'AT HIGIENOPOLIS               ');
INSERT INTO cd_cep_br VALUES ('17.011-030', '4750     ', 'R ANTONIO DOS REIS- DE Q 09 AO FIM', 'VL BRUNHARI                   ');
INSERT INTO cd_cep_br VALUES ('17.031-596', '4750     ', 'R ANTONIO DURAND', 'CJ HAB P A L VIANA            ');
INSERT INTO cd_cep_br VALUES ('17.067-080', '4750     ', 'R ANTONIO EGIDIO PADILHA', 'VL S FILOMENA                 ');
INSERT INTO cd_cep_br VALUES ('17.027-610', '4750     ', 'R ANTONIO ESCARELLI', 'LOT M L R PRADO               ');
INSERT INTO cd_cep_br VALUES ('17.057-010', '4750     ', 'R ANTONIO EUCLIDES RIBEIRO', 'PRQ REAL                      ');
INSERT INTO cd_cep_br VALUES ('17.066-733', '4750     ', 'R ANTONIO FABRI', 'N HAB F R LIMA                ');
INSERT INTO cd_cep_br VALUES ('17.026-020', '4750     ', 'R ANTONIO FERNANDES ORFAO JUNIOR- ATE Q 03', 'N HAB M DOTA                  ');
INSERT INTO cd_cep_br VALUES ('17.025-650', '4750     ', 'R ANTONIO FERNANDES ORFAO JUNIOR- DE Q 04 A FIM', 'N RES BEIJA-FLOR              ');
INSERT INTO cd_cep_br VALUES ('17.024-090', '4750     ', 'R ANTONIO FONSECA MINHOTO', 'RES PRQ C VERDE               ');
INSERT INTO cd_cep_br VALUES ('17.023-100', '4750     ', 'AV ANTONIO FORTUNATO', 'P ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('17.047-285', '4750     ', 'R ANTONIO FRANCISCO LISBOA(O ALEIJADINHO)', 'JD CONTORNO                   ');
INSERT INTO cd_cep_br VALUES ('17.022-830', '4750     ', 'R ANTONIO GALVES', 'N HAB VANUIRE                 ');
INSERT INTO cd_cep_br VALUES ('17.055-680', '4750     ', 'R ANTONIO GARBE DE MATTOS', 'PRQ VIADUTO                   ');
INSERT INTO cd_cep_br VALUES ('17.012-050', '4750     ', 'R ANTONIO GARCIA- ATE Q 04', 'VL S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('17.012-051', '4750     ', 'R ANTONIO GARCIA- DE Q 05 A Q 11', 'VL N C UNIVERSITARIA          ');
INSERT INTO cd_cep_br VALUES ('17.011-190', '4750     ', 'R ANTONIO GARCIA- DE Q 12 AO FIM', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('17.052-610', '4750     ', 'R ANTONIO GASPARINI', 'VL POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('17.048-210', '4750     ', 'R ANTONIO GIMENEZ', 'JD MARY                       ');
INSERT INTO cd_cep_br VALUES ('17.052-360', '4750     ', 'R ANTONIO GIUNTA', 'VL GIUNTA                     ');
INSERT INTO cd_cep_br VALUES ('17.047-000', '4750     ', 'R ANTONIO GOBETTE', 'VL GALVAO                     ');
INSERT INTO cd_cep_br VALUES ('17.033-700', '4750     ', 'R ANTONIO GOMES FRANCA', 'N RES P GEISEL                ');
INSERT INTO cd_cep_br VALUES ('17.020-650', '4750     ', 'R ANTONIO GONCALVES DA SILVA', 'PRQ AT SUMARE                 ');
INSERT INTO cd_cep_br VALUES ('17.052-350', '4750     ', 'R ANTONIO HELIO DE BARROS', 'JD FARIA                      ');
INSERT INTO cd_cep_br VALUES ('17.066-650', '4750     ', 'R ANTONIO HENRIQUE ALARCON', 'PRQ JARAGUA                   ');
INSERT INTO cd_cep_br VALUES ('17.022-670', '4750     ', 'R ANTONIO JERONIMO DA SILVA', 'P ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('17.030-150', '4750     ', 'R ANTONIO JESUS RIGO', 'JD GUADALAJARA                ');
INSERT INTO cd_cep_br VALUES ('17.033-780', '4750     ', 'R ANTONIO JOSE GRANDO', 'CJ HAB D C IMPROTA            ');
INSERT INTO cd_cep_br VALUES ('17.012-223', '4750     ', 'PC ANTONIO JOSE MIZIARA', 'VL N C UNIVERSITARIA          ');
INSERT INTO cd_cep_br VALUES ('17.053-060', '4750     ', 'R ANIZ NASRALLA', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('17.021-220', '4750     ', 'R ANNA PEZZAN BARREIRA', 'PRQ RES CASTELO               ');
INSERT INTO cd_cep_br VALUES ('17.031-715', '4750     ', 'R ANNA ROSA LIMA ROLIM', 'N HAB J REGINO                ');
INSERT INTO cd_cep_br VALUES ('17.020-220', '4750     ', 'R ANNA VON BULOW', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('17.011-200', '4750     ', 'R ANSELMO ACEITUNO', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('17.047-590', '4750     ', 'AV ANTENOR DE ALMEIDA', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('17.065-711', '4750     ', 'R ANTENOR SALOMAO', 'N HAB VER E F SILVA           ');
INSERT INTO cd_cep_br VALUES ('17.033-660', '4750     ', 'R ANTHERO DONNINI', 'N RES P GEISEL                ');
INSERT INTO cd_cep_br VALUES ('17.035-120', '4750     ', 'R ANTONIA BRASILIA DA CONCEICAO ZUMIANI', 'PRQ B MIRIM                   ');
INSERT INTO cd_cep_br VALUES ('17.057-452', '4750     ', 'AV ANTONIA ESPUDARIO DE OLIVEIRA', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('17.066-670', '4750     ', 'R ANTONIA FABIANO', 'PRQ JARAGUA                   ');
INSERT INTO cd_cep_br VALUES ('17.064-724', '4750     ', 'R ANTONIA RAVANELL COSTA', 'N HAB F R LIMA                ');
INSERT INTO cd_cep_br VALUES ('17.052-053', '4750     ', 'PC ANTONIETA FERNANDES NOGUEIRA', 'PRQ FORTALEZA                 ');
INSERT INTO cd_cep_br VALUES ('17.048-150', '4750     ', 'R ANTONIETA MELGES DE CAMARGO', 'JD MARY                       ');
INSERT INTO cd_cep_br VALUES ('17.055-150', '4750     ', 'R ANTONIO AGNELLI', 'PRQ VIADUTO                   ');
INSERT INTO cd_cep_br VALUES ('17.025-640', '4750     ', 'R ANTONIO ALCAZAR- ATE Q 04', 'N RES BEIJA-FLOR              ');
INSERT INTO cd_cep_br VALUES ('17.026-030', '4750     ', 'R ANTONIO ALCAZAR- DE Q 05 AO FIM', 'N HAB M DOTA                  ');
INSERT INTO cd_cep_br VALUES ('17.032-760', '4750     ', 'R ANTONIO ALVARES LOPES', 'N RES P GEISEL                ');
INSERT INTO cd_cep_br VALUES ('17.010-170', '4750     ', 'R ANTONIO ALVES- ATE Q 11', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.015-330', '4750     ', 'R ANTONIO ALVES- DE Q 12 A Q 14', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.015-331', '4750     ', 'R ANTONIO ALVES- DE Q 15 A Q 18', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.012-060', '4750     ', 'R ANTONIO ALVES- DE Q 19 A Q 27', 'VL S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('17.012-061', '4750     ', 'R ANTONIO ALVES- DE Q 28 AO FIM', 'VL MARINAZAM                  ');
INSERT INTO cd_cep_br VALUES ('17.063-560', '4750     ', 'R ANTONIO ALVES DE SOUZA', 'JD V MARIA                    ');
INSERT INTO cd_cep_br VALUES ('17.025-060', '4750     ', 'R ANTONIO ALVES PENTEADO', 'PRQ RES JD ARARUNA            ');
INSERT INTO cd_cep_br VALUES ('17.030-733', '4750     ', 'PC ANTONIO ANACLETO CHAVES', 'JD MARAMBA                    ');
INSERT INTO cd_cep_br VALUES ('17.064-840', '4750     ', 'PC ANTONIO ASSUMPCAO PEREIRA', 'JD PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('17.025-380', '4750     ', 'R ANTONIO AUGUSTO DE FARIA', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('17.025-790', '4750     ', 'R ANTONIO BERTOLINI', 'PRQ RES JD ARARUNA            ');
INSERT INTO cd_cep_br VALUES ('17.066-738', '4750     ', 'R ANTONIO BORGO', 'N HAB F R LIMA                ');
INSERT INTO cd_cep_br VALUES ('17.035-260', '4750     ', 'TV ANTONIO BORLINA', 'TANGARAS                      ');
INSERT INTO cd_cep_br VALUES ('17.031-703', '4750     ', 'R ANTONIO BORTONE', 'N HAB J REGINO                ');
INSERT INTO cd_cep_br VALUES ('17.020-313', '4750     ', 'AL ANTONIO BUENO NETTO', 'JD ARARUNA                    ');
INSERT INTO cd_cep_br VALUES ('17.018-360', '4750     ', 'R ANTONIO BURGO', 'VL AVIACAO                    ');
INSERT INTO cd_cep_br VALUES ('17.066-270', '4750     ', 'R ANTONIO CARLOS BISPO DE SOUZA', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('17.016-490', '4750     ', 'PC ANTONIO CARLOS DE ALMEIDA', 'JD ESTORIL IV                 ');
INSERT INTO cd_cep_br VALUES ('17.039-270', '4750     ', 'R ANTONIO CARLOS MELENDES', 'CJ HAB E O RASI               ');
INSERT INTO cd_cep_br VALUES ('17.030-380', '4750     ', 'R ANTONIO CINTRA JUNIOR', 'JD C SUL                      ');
INSERT INTO cd_cep_br VALUES ('17.066-070', '4750     ', 'R ANARDINO DE PAIVA FILHO', 'JD PRUDENCIA                  ');
INSERT INTO cd_cep_br VALUES ('17.065-150', '4750     ', 'R ANASTACIO CARDOSO', 'F C P S FILARDI               ');
INSERT INTO cd_cep_br VALUES ('17.031-736', '4750     ', 'R ANASTACIO NUNES VIEIRA', 'N HAB J REGINO                ');
INSERT INTO cd_cep_br VALUES ('17.037-000', '4750     ', 'AL ANDORINHAS, DAS', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.050-200', '4750     ', 'R ANDRADAS, DOS', 'VL FALCAO                     ');
INSERT INTO cd_cep_br VALUES ('06.437-160', '4974     ', 'R ADONILSON ALVES FERREIRA', 'VLE SOL                       ');
INSERT INTO cd_cep_br VALUES ('04.848-120', '4995     ', 'R FAUSTINO AREVALO', 'SIT COCAIA                    ');
INSERT INTO cd_cep_br VALUES ('17.023-273', '4750     ', 'PC MARIO MODESTO DE CASTRO', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('17.053-640', '4750     ', 'R MARIO ODRIA', 'JD SOLANGE                    ');
INSERT INTO cd_cep_br VALUES ('17.015-150', '4750     ', 'R MARIO PINHEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.048-440', '4750     ', 'R MARIO RAMOS MONTEIRO', 'JD MARABA                     ');
INSERT INTO cd_cep_br VALUES ('17.053-255', '4750     ', 'AV MARIO RANIERI', 'JD SHANGRI-LA                 ');
INSERT INTO cd_cep_br VALUES ('17.053-040', '4750     ', 'R MARIO RIBEIRO DA SILVA', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('02.227-310', '4995     ', 'PC EROTIDES DE CAMPOS', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('08.090-470', '4995     ', 'R ERVA ANDORINHA', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('02.224-210', '4995     ', 'V-P ERVA ANIL', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('08.161-270', '4995     ', 'R ERVA BOTAO', 'JD IPES                       ');
INSERT INTO cd_cep_br VALUES ('05.170-120', '4995     ', 'R ERVA CAFE', 'VL BOACAVA                    ');
INSERT INTO cd_cep_br VALUES ('05.159-510', '4995     ', 'R ERVA CAPITAO', 'JD MARISTELA                  ');
INSERT INTO cd_cep_br VALUES ('03.244-020', '4995     ', 'R ERVA CHUMBO', 'JD GUAIRACA                   ');
INSERT INTO cd_cep_br VALUES ('05.159-540', '4995     ', 'R ERVA CIDREIRA', 'JD V LINDA                    ');
INSERT INTO cd_cep_br VALUES ('08.161-370', '4995     ', 'R ERVA CIGANA', 'JD IPES                       ');
INSERT INTO cd_cep_br VALUES ('08.042-050', '4995     ', 'R ERVA CRINA', 'JD LAGEADO                    ');
INSERT INTO cd_cep_br VALUES ('05.159-460', '4995     ', 'R ERVA DAS VIRGENS', 'JD V LINDA                    ');
INSERT INTO cd_cep_br VALUES ('08.041-160', '4995     ', 'R ERVA DE ANTA', 'VL CHAVANTES                  ');
INSERT INTO cd_cep_br VALUES ('08.040-640', '4995     ', 'R ERVA DE CARPINTEIRO', 'JD C PINTADA                  ');
INSERT INTO cd_cep_br VALUES ('05.170-180', '4995     ', 'R ERVA DE FERRO', 'VL BOACAVA                    ');
INSERT INTO cd_cep_br VALUES ('08.161-250', '4995     ', 'R ERVA DE FOGO', 'JD IPES                       ');
INSERT INTO cd_cep_br VALUES ('08.041-780', '4995     ', 'R ERVA DE GOIABEIRA', 'JD LAGEADO                    ');
INSERT INTO cd_cep_br VALUES ('08.041-790', '4995     ', 'R ERVA DE LAGARTO', 'JD LAGEADO                    ');
INSERT INTO cd_cep_br VALUES ('08.040-690', '4995     ', 'R ERVA DE OVELHA', 'JD C PINTADA                  ');
INSERT INTO cd_cep_br VALUES ('03.732-170', '4995     ', 'PC ERVA DE PASSARINHO', 'CH C SUL                      ');
INSERT INTO cd_cep_br VALUES ('08.081-310', '4995     ', 'R ERVA DE SANTA LUZIA', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('05.159-420', '4995     ', 'R ERVA DE SAO CRISTOVAO', 'JD MARISTELA                  ');
INSERT INTO cd_cep_br VALUES ('08.180-230', '4995     ', 'R ERVA DE SAO JOAO', 'JD MAIA                       ');
INSERT INTO cd_cep_br VALUES ('08.030-680', '4995     ', 'R ERVA DE SAO MARTINHO', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('08.032-130', '4995     ', 'R ERVA DE SARACURA', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('08.041-810', '4995     ', 'R ERVA DE TOURO', 'JD LAGEADO                    ');
INSERT INTO cd_cep_br VALUES ('05.159-330', '4995     ', 'R ERVA DIVINA', 'JD MARISTELA                  ');
INSERT INTO cd_cep_br VALUES ('08.240-600', '4995     ', 'R ERVA GALEGA', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('08.041-730', '4995     ', 'R ERVA GROSSA', 'JD LAGEADO                    ');
INSERT INTO cd_cep_br VALUES ('03.244-030', '4995     ', 'R ERVA IMPERIAL', 'JD GUAIRACA                   ');
INSERT INTO cd_cep_br VALUES ('08.041-350', '4995     ', 'R ERVA LANAR', 'VL RAQUEL                     ');
INSERT INTO cd_cep_br VALUES ('05.159-140', '4995     ', 'R ERVA MACA', 'JD V LINDA                    ');
INSERT INTO cd_cep_br VALUES ('08.060-080', '4995     ', 'R ERVA MATE', 'VL JACUI                      ');
INSERT INTO cd_cep_br VALUES ('05.159-380', '4995     ', 'TV ERVA MENTRUZ', 'JD V LINDA                    ');
INSERT INTO cd_cep_br VALUES ('03.585-020', '4995     ', 'R ERVA MULARINHA', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('08.080-350', '4995     ', 'PC ERVA PAINA', 'PRQ PAULISTANO                ');
INSERT INTO cd_cep_br VALUES ('04.929-160', '4995     ', 'R ERNESTO FARRAR', 'AT RIVIERA                    ');
INSERT INTO cd_cep_br VALUES ('03.811-050', '4995     ', 'R ERNESTO FELIX DA SILVA', 'JD MATARAZZO                  ');
INSERT INTO cd_cep_br VALUES ('08.340-300', '4995     ', 'R ERNESTO FIRMINO', 'JD VL CARRAO                  ');
INSERT INTO cd_cep_br VALUES ('03.387-000', '4995     ', 'R ERNESTO FOGO', 'JD COLORADO                   ');
INSERT INTO cd_cep_br VALUES ('05.124-080', '4995     ', 'R ERNESTO FRANCISCONI', 'PRQ S DOMINGOS                ');
INSERT INTO cd_cep_br VALUES ('03.152-170', '4995     ', 'R ERNESTO FRANCO', 'QTA PAINEIRA                  ');
INSERT INTO cd_cep_br VALUES ('08.151-070', '4995     ', 'R ERNESTO FRANCO', 'VL STELA                      ');
INSERT INTO cd_cep_br VALUES ('08.160-570', '4995     ', 'R ERNESTO GONCALVES', 'JD S TELES                    ');
INSERT INTO cd_cep_br VALUES ('08.470-230', '4995     ', 'R ERNESTO GOULD', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('05.077-010', '4995     ', 'AV ERNESTO IGEL', 'LAPA                          ');
INSERT INTO cd_cep_br VALUES ('03.570-300', '4995     ', 'R ERNESTO JOSE GUERRA', 'PRQ S CITY                    ');
INSERT INTO cd_cep_br VALUES ('03.159-090', '4995     ', 'R ERNESTO JULIANO', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('08.430-650', '4995     ', 'R ERNESTO LAVALARDI', 'JD ETELVINA                   ');
INSERT INTO cd_cep_br VALUES ('02.464-060', '4995     ', 'R ERNESTO LECUONA', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('02.728-040', '4995     ', 'R ERNESTO LUIZ DE OLIVEIRA', 'VL PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('02.842-010', '4995     ', 'R ERNESTO MAIETA', 'PRQ S LUIS                    ');
INSERT INTO cd_cep_br VALUES ('03.963-100', '4995     ', 'R ERNESTO MANOGRASSO', 'C S MATEUS                    ');
INSERT INTO cd_cep_br VALUES ('05.136-130', '4995     ', 'R ERNESTO MOREIRA MAIA', 'JD S ELIAS                    ');
INSERT INTO cd_cep_br VALUES ('05.462-000', '4995     ', 'R ERNESTO NAZARETH- ATE 470/471', 'AT PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('05.462-001', '4995     ', 'R ERNESTO NAZARETH- DE 472/473 AO FIM', 'AT PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('04.428-110', '4995     ', 'R ERNESTO NICOLINI', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('05.547-020', '4995     ', 'R ERNESTO PAGLIA', 'JD R MARIA                    ');
INSERT INTO cd_cep_br VALUES ('03.579-030', '4995     ', 'R ERNESTO PAIXAO', 'JD MARILIA                    ');
INSERT INTO cd_cep_br VALUES ('04.935-050', '4995     ', 'R ERNESTO PASQUALUCCI', 'JD DIONISIO                   ');
INSERT INTO cd_cep_br VALUES ('04.561-091', '4995     ', 'TV ERNESTO PEREIRA LOPES', 'VL PERUS                      ');
INSERT INTO cd_cep_br VALUES ('02.280-160', '4995     ', 'R ERNESTO QUESADA', 'VL N GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('04.455-240', '4995     ', 'R ERNESTO ROTHSCHILD', 'VL CPO GRANDE                 ');
INSERT INTO cd_cep_br VALUES ('05.525-030', '4995     ', 'R ERNESTO SENA', 'JD JUSSARA                    ');
INSERT INTO cd_cep_br VALUES ('03.604-040', '4995     ', 'R ERNESTO SILVA', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('02.281-130', '4995     ', 'R ERNESTO SIMOES FILHO', 'VL N GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('03.613-130', '4995     ', 'R ERNESTO SIVORI', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('05.888-070', '4995     ', 'R ERNESTO SOARES FILHO', 'PRQ FERNANDA                  ');
INSERT INTO cd_cep_br VALUES ('08.225-380', '4995     ', 'AV ERNESTO SOUZA CRUZ', 'C A E CARVALHO                ');
INSERT INTO cd_cep_br VALUES ('04.821-200', '4995     ', 'R ERNESTO TEOTONIO', 'JD MALIA II                   ');
INSERT INTO cd_cep_br VALUES ('04.412-010', '4995     ', 'R ERNESTO VAN DYCK', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('04.177-050', '4995     ', 'R ERNESTO VENDRAMINI', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('03.379-140', '4995     ', 'TV ERNESTO VIEIRA', 'VL OLINDA                     ');
INSERT INTO cd_cep_br VALUES ('05.327-060', '4995     ', 'R ERNESTO ZUANELLA', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('02.539-060', '4995     ', 'R ERNANI SALOMAO ROSAS RIBEIRO', 'PRQ PERUCHE                   ');
INSERT INTO cd_cep_br VALUES ('05.527-070', '4995     ', 'R ERNEST BARLACH', 'JD CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('04.174-160', '4995     ', 'R ERNEST BLOCH', 'VL MORAES                     ');
INSERT INTO cd_cep_br VALUES ('05.429-070', '4995     ', 'R ERNEST FRIEDRICH JOST', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('05.659-020', '4995     ', 'R ERNEST RENAM', 'PARAISOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.860-040', '4995     ', 'R ERNESTA FRACAROLLI', 'JD S RAFAEL                   ');
INSERT INTO cd_cep_br VALUES ('03.731-020', '4995     ', 'R ERNESTINA DEL BUONO TRAMA', 'VL LONDRINA                   ');
INSERT INTO cd_cep_br VALUES ('08.470-260', '4995     ', 'R ERNESTINA LESIMA', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('05.269-090', '4995     ', 'R ERNESTINA LONEZ', 'JD BRITANIA                   ');
INSERT INTO cd_cep_br VALUES ('05.761-200', '4995     ', 'R ERNESTINA RIBEIRO CAMILO', 'JD M VIRGINIA                 ');
INSERT INTO cd_cep_br VALUES ('04.434-300', '4995     ', 'R ERNESTINA TERRACIANO SIEBEL', 'JD IDEAL                      ');
INSERT INTO cd_cep_br VALUES ('04.913-040', '4995     ', 'R ERNESTO ANTONIO MORAES', 'JD S EDWIGES                  ');
INSERT INTO cd_cep_br VALUES ('02.169-030', '4995     ', 'AV ERNESTO AUGUSTO LOPES', 'PRQ VL MARIA                  ');
INSERT INTO cd_cep_br VALUES ('08.060-340', '4995     ', 'R ERNESTO BAINHA LOPES', 'VL JACUI                      ');
INSERT INTO cd_cep_br VALUES ('08.411-221', '4995     ', 'TV ERNESTO BARON', 'VL AUREA                      ');
INSERT INTO cd_cep_br VALUES ('05.856-050', '4995     ', 'R ERNESTO BAVIO', 'JD ELEDY                      ');
INSERT INTO cd_cep_br VALUES ('08.255-370', '4995     ', 'R ERNESTO BELANDI', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('04.777-120', '4995     ', 'R ERNESTO BIESTER', 'JD CRISTAL                    ');
INSERT INTO cd_cep_br VALUES ('05.175-160', '4995     ', 'R ERNESTO BOSCARIOL', 'JD REGINA                     ');
INSERT INTO cd_cep_br VALUES ('05.223-000', '4995     ', 'R ERNESTO BOTTONI', 'JD ADELFIORE                  ');
INSERT INTO cd_cep_br VALUES ('03.643-090', '4995     ', 'TV ERNESTO BOZZANO', 'VL BEATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('05.359-190', '4995     ', 'R ERNESTO BRODELLA', 'VL UNIVERSITARIA              ');
INSERT INTO cd_cep_br VALUES ('02.223-100', '4995     ', 'TV ERNESTO CAVALLINI', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('02.220-210', '4995     ', 'R ERNESTO CERF FILHO', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('06.462-000', '4974     ', 'R ADONIRAM BARBOSA', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('04.844-330', '4995     ', 'R ENRIQUE GRANADOS', 'JD S BERNARDO                 ');
INSERT INTO cd_cep_br VALUES ('02.311-090', '4995     ', 'R ENRIQUE MONTES', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('02.651-061', '4995     ', 'PC ENRIQUE YUASO', 'JD PERI                       ');
INSERT INTO cd_cep_br VALUES ('04.437-120', '4995     ', 'R ENRIQUEZ CURROS', 'JD CONSORCIO                  ');
INSERT INTO cd_cep_br VALUES ('08.110-210', '4995     ', 'R ENSEADA DAS GAROUPAS', 'VL S TELES                    ');
INSERT INTO cd_cep_br VALUES ('05.620-050', '4995     ', 'R FRANCISCO DE PROENCA', 'VL INAH                       ');
INSERT INTO cd_cep_br VALUES ('08.140-590', '4995     ', 'R FRANCISCO DE QUEVEDO', 'JD INDAIA                     ');
INSERT INTO cd_cep_br VALUES ('08.110-380', '4995     ', 'R FRANCISCO DE SA PEIXOTO', 'JD AIMORE                     ');
INSERT INTO cd_cep_br VALUES ('05.749-280', '4995     ', 'R FRANCISCO DE SALES', 'JD PALMAS                     ');
INSERT INTO cd_cep_br VALUES ('03.968-000', '4995     ', 'AV FRANCISCO DE SANTA MARIA', 'PRQ COLONIAL                  ');
INSERT INTO cd_cep_br VALUES ('02.514-070', '4995     ', 'PC FRANCISCO DE SANTIAGO', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('04.770-060', '4995     ', 'R FRANCISCO DE SEIXAS', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('04.813-230', '4995     ', 'R FRANCISCO DE SETUBAL', 'JD EDITH                      ');
INSERT INTO cd_cep_br VALUES ('01.456-070', '4995     ', 'R FRANCISCO DE SIQUEIRA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('05.782-351', '4995     ', 'R FRANCISCO DA CRUZ MELLAO', 'PRQ MUNHOZ                    ');
INSERT INTO cd_cep_br VALUES ('08.225-260', '4995     ', 'R FRANCISCO DA CUNHA', 'JD ITAPEMIRIM                 ');
INSERT INTO cd_cep_br VALUES ('05.185-200', '4995     ', 'R FRANCISCO DA CUNHA MENEZES', 'JD S LUCRECIA                 ');
INSERT INTO cd_cep_br VALUES ('05.135-310', '4995     ', 'R FRANCISCO DA FONSECA', 'JD MANGALOT                   ');
INSERT INTO cd_cep_br VALUES ('03.734-080', '4995     ', 'PC FRANCISCO DA GAMA', 'VL R BARBOSA                  ');
INSERT INTO cd_cep_br VALUES ('01.540-050', '4995     ', 'R FRANCISCO DA GUERRA', 'CAMBUCI                       ');
INSERT INTO cd_cep_br VALUES ('02.346-010', '4995     ', 'R FRANCISCO DA LIRA', 'JD L M BARROS                 ');
INSERT INTO cd_cep_br VALUES ('05.367-050', '4995     ', 'AV FRANCISCO DA MATTA', 'JD S DUMONT                   ');
INSERT INTO cd_cep_br VALUES ('03.921-130', '4995     ', 'R FRANCISCO DA ROCHA', 'JD IVA                        ');
INSERT INTO cd_cep_br VALUES ('03.808-070', '4995     ', 'R FRANCISCO DA SILVA', 'VL PARANAGUA                  ');
INSERT INTO cd_cep_br VALUES ('04.155-080', '4995     ', 'R FRANCISCO DA SILVA LEMOS', 'VL A FUNDA                    ');
INSERT INTO cd_cep_br VALUES ('08.490-160', '4995     ', 'R FRANCISCO DA SILVA MUNIZ', 'CJ RES P MAIA                 ');
INSERT INTO cd_cep_br VALUES ('04.187-180', '4995     ', 'R FRANCISCO DA SILVEIRA', 'VL LIVIERO                    ');
INSERT INTO cd_cep_br VALUES ('04.846-030', '4995     ', 'R FRANCISCO DA VEIGA', 'JD SHANGRILA                  ');
INSERT INTO cd_cep_br VALUES ('02.565-001', '4995     ', 'R FRANCISCO DAGIN', 'C V ALTA                      ');
INSERT INTO cd_cep_br VALUES ('02.563-180', '4995     ', 'TV FRANCISCO DALMASIO', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('03.731-000', '4995     ', 'R FRANCISCO DAMANTE', 'VL LONDRINA                   ');
INSERT INTO cd_cep_br VALUES ('08.220-440', '4995     ', 'R FRANCISCO DANA', 'JD CLEIDE                     ');
INSERT INTO cd_cep_br VALUES ('03.586-020', '4995     ', 'PC FRANCISCO DANIEL LOPES', 'C LIDER                       ');
INSERT INTO cd_cep_br VALUES ('05.798-080', '4995     ', 'R FRANCISCO DANIELI', 'C AUXILIADORA                 ');
INSERT INTO cd_cep_br VALUES ('03.756-040', '4995     ', 'R FRANCISCO DANTAS', 'JD GONZAGA                    ');
INSERT INTO cd_cep_br VALUES ('02.979-080', '4995     ', 'R FRANCISCO DAS CHAGAS', 'VL HERMINIA                   ');
INSERT INTO cd_cep_br VALUES ('05.863-100', '4995     ', 'R FRANCISCO DE ABREU', 'JD IMBE                       ');
INSERT INTO cd_cep_br VALUES ('02.919-030', '4995     ', 'R FRANCISCO DE ABREU', 'VL P BARRETO                  ');
INSERT INTO cd_cep_br VALUES ('03.579-280', '4995     ', 'R FRANCISCO DE ALMADA', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('05.862-180', '4995     ', 'R FRANCISCO DE ALMEIDA', 'JD LIDIA                      ');
INSERT INTO cd_cep_br VALUES ('05.158-360', '4995     ', 'R FRANCISCO DE ALMEIDA LEITE', 'JD JARAGUA                    ');
INSERT INTO cd_cep_br VALUES ('04.863-310', '4995     ', 'R JACA NATAL', 'VL NATAL                      ');
INSERT INTO cd_cep_br VALUES ('03.136-090', '4995     ', 'R JACAIOBI', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('03.655-050', '4995     ', 'R JACAMA', 'VL GRANADA                    ');
INSERT INTO cd_cep_br VALUES ('05.846-320', '4995     ', 'R JACAMAR', 'JD CASABLANCA                 ');
INSERT INTO cd_cep_br VALUES ('02.273-000', '4995     ', 'AV JACANA- ATE 420/421', 'JACANA                        ');
INSERT INTO cd_cep_br VALUES ('08.050-815', '4995     ', 'TR IVO CORREA', 'JD CAMELIAS                   ');
INSERT INTO cd_cep_br VALUES ('02.234-120', '4995     ', 'TV IVO CRUZ', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('05.884-080', '4995     ', 'R IVO FAZZEONI', 'VL FAZZEONI                   ');
INSERT INTO cd_cep_br VALUES ('08.240-340', '4995     ', 'R IVO PAIXAO', 'JD NORMA                      ');
INSERT INTO cd_cep_br VALUES ('08.160-560', '4995     ', 'R IVO ROBACH DE OLIVEIRA', 'JD S TELES                    ');
INSERT INTO cd_cep_br VALUES ('03.904-090', '4995     ', 'R IVO TEMPORIM', 'JD TANGO                      ');
INSERT INTO cd_cep_br VALUES ('02.423-070', '4995     ', 'R IVOLANDIA', 'JD SONIA                      ');
INSERT INTO cd_cep_br VALUES ('03.438-060', '4995     ', 'TV IVONE', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('04.105-020', '4995     ', 'JD IVONE', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('05.132-170', '4995     ', 'R IVONE DE CARVALHO FIGUEIRA', 'VL MANGALOT                   ');
INSERT INTO cd_cep_br VALUES ('05.884-090', '4995     ', 'R IVOR', 'JARDIM DO COLEGIO             ');
INSERT INTO cd_cep_br VALUES ('05.716-130', '4995     ', 'R IVORA', 'VL ANDRADE                    ');
INSERT INTO cd_cep_br VALUES ('03.817-030', '4995     ', 'R IVOTI', 'PRQ CISPER                    ');
INSERT INTO cd_cep_br VALUES ('08.030-070', '4995     ', 'R IVOTURUCAIA', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('02.315-000', '4995     ', 'R IWAJIRO TAKAHASHI', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('02.914-120', '4995     ', 'R IZABEL DE OLIVEIRA', 'PIQUERI                       ');
INSERT INTO cd_cep_br VALUES ('04.823-430', '4995     ', 'R IZABEL KLEIN ZETTLER', 'PRQ AT R BONITO               ');
INSERT INTO cd_cep_br VALUES ('08.295-340', '4995     ', 'R IZABEL REDENTORA', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('02.733-110', '4995     ', 'R IZABEL VELHO', 'VL S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('02.928-040', '4995     ', 'R IZANGA', 'VL AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('04.127-070', '4995     ', 'R IZAR', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('04.125-000', '4995     ', 'R IZAURA ABAD GIACOMELLI', 'VL F PINTO                    ');
INSERT INTO cd_cep_br VALUES ('02.376-140', '4995     ', 'TV IZAURA NANNI', 'TREMEMBE                      ');
INSERT INTO cd_cep_br VALUES ('02.914-100', '4995     ', 'R IZETTE CAIUBI ARIANI', 'PIQUERI                       ');
INSERT INTO cd_cep_br VALUES ('05.373-030', '4995     ', 'R IZIDORO FAVARO', 'JD ESTER                      ');
INSERT INTO cd_cep_br VALUES ('02.113-004', '4995     ', 'R IZIDORO MATHEUS', 'VL M BAIXA                    ');
INSERT INTO cd_cep_br VALUES ('02.161-000', '4995     ', 'R IZIDRO ORTIZ', 'JD GUANCA                     ');
INSERT INTO cd_cep_br VALUES ('05.850-200', '4995     ', 'PC IZILDA IDA BARBOSA', 'JD CAPELINHA                  ');
INSERT INTO cd_cep_br VALUES ('03.911-015', '4995     ', 'R IZIS DIAS DE OLIVEIRA', 'JD TANGO                      ');
INSERT INTO cd_cep_br VALUES ('08.440-530', '4995     ', 'R IZOLINO MACIEL DA SILVA', 'JD LAGEADO                    ');
INSERT INTO cd_cep_br VALUES ('04.249-000', '4995     ', 'R IZONZO', 'SACOMA                        ');
INSERT INTO cd_cep_br VALUES ('05.508-220', '4995     ', 'TV J', 'BUTANTA                       ');
INSERT INTO cd_cep_br VALUES ('04.236-280', '4995     ', 'R J', 'C N HELIOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('04.883-100', '4995     ', 'R J. ANTONIO D AVILA', 'JD ALAMOS                     ');
INSERT INTO cd_cep_br VALUES ('05.679-070', '4995     ', 'R JABA', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('03.346-080', '4995     ', 'R JABAETE', 'VL R FEIJO                    ');
INSERT INTO cd_cep_br VALUES ('04.045-010', '4995     ', 'VD JABAQUARA', 'MIRANDOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.045-000', '4995     ', 'AV JABAQUARA- ATE 0601 - LADO IMPAR', 'MIRANDOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('05.205-140', '4995     ', 'R IUNA', 'JD RUSSO                      ');
INSERT INTO cd_cep_br VALUES ('05.713-500', '4995     ', 'R IUPEBA', 'JD AMPLIACAO                  ');
INSERT INTO cd_cep_br VALUES ('03.982-100', '4995     ', 'R IUPICAI', 'PRQ S MADALENA                ');
INSERT INTO cd_cep_br VALUES ('03.982-045', '4995     ', 'R IUPICANGA', 'PRQ S MADALENA                ');
INSERT INTO cd_cep_br VALUES ('08.110-280', '4995     ', 'R IUQUIRI', 'VL S TELES                    ');
INSERT INTO cd_cep_br VALUES ('05.716-120', '4995     ', 'R IURU', 'VL ANDRADE                    ');
INSERT INTO cd_cep_br VALUES ('08.041-490', '4995     ', 'R IURUPARI', 'VL CHAVANTES                  ');
INSERT INTO cd_cep_br VALUES ('05.884-050', '4995     ', 'R IURUTI', 'JARDIM DO COLEGIO             ');
INSERT INTO cd_cep_br VALUES ('05.184-060', '4995     ', 'R IVACATINGA', 'VL C LUISA                    ');
INSERT INTO cd_cep_br VALUES ('03.080-010', '4995     ', 'R IVAI', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('08.230-320', '4995     ', 'R IVAIPORA', 'VL BOZZINI                    ');
INSERT INTO cd_cep_br VALUES ('05.884-060', '4995     ', 'R IVALDO', 'JARDIM DO COLEGIO             ');
INSERT INTO cd_cep_br VALUES ('04.937-020', '4995     ', 'R IVALDO VITAL PEREIRA', 'VL S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('08.111-170', '4995     ', 'R IVAMPA DUARTE LISBOA', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('05.884-070', '4995     ', 'R IVAN', 'JARDIM DO COLEGIO             ');
INSERT INTO cd_cep_br VALUES ('03.812-160', '4995     ', 'R IVAN', 'VL S INES                     ');
INSERT INTO cd_cep_br VALUES ('04.174-090', '4995     ', 'R HONORIO SERPA', 'JD VERGUEIRO                  ');
INSERT INTO cd_cep_br VALUES ('03.581-200', '4995     ', 'R HELENA SANTOS', 'JD FERNANDES                  ');
INSERT INTO cd_cep_br VALUES ('17.021-683', '4750     ', 'R KEMPE TOGASHI', 'VL GARCIA                     ');
INSERT INTO cd_cep_br VALUES ('17.022-580', '4750     ', 'R KENTARO ONO', 'P ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('17.030-780', '4750     ', 'TV KHAIRALLA HARFOUCH', 'PRQ PAULISTANO                ');
INSERT INTO cd_cep_br VALUES ('17.033-363', '4750     ', 'PC KHALIL OBEID', 'N RES P GEISEL                ');
INSERT INTO cd_cep_br VALUES ('17.031-737', '4750     ', 'R KIITI SACUMA', 'N HAB J REGINO                ');
INSERT INTO cd_cep_br VALUES ('17.066-729', '4750     ', 'PC KIM MARTINS RODRIGUES DE OLIVEIRA', 'N HAB F R LIMA                ');
INSERT INTO cd_cep_br VALUES ('17.053-540', '4750     ', 'R L', 'E B A VIRTUOSAS               ');
INSERT INTO cd_cep_br VALUES ('17.020-120', '4750     ', 'AL LAELIAS, DAS', 'PRQ V ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('17.025-840', '4750     ', 'ROD MARECHAL RONDON- DO KM 342,200 AO KM 343,499', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('17.024-852', '4750     ', 'ROD MARECHAL RONDON- DO KM 343,500 AO KM 345,799', 'JD ARARUNA                    ');
INSERT INTO cd_cep_br VALUES ('17.022-851', '4750     ', 'ROD MARECHAL RONDON- DO KM 345,800 AO KM 348,209', 'N RES E B GASPARINI           ');
INSERT INTO cd_cep_br VALUES ('17.023-673', '4750     ', 'R MARGARIDA BARONE BOVOLINI', 'QTA B OLINDA                  ');
INSERT INTO cd_cep_br VALUES ('17.020-530', '4750     ', 'AL MARGARIDAS, DAS', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('17.066-746', '4750     ', 'AV MARGINAL- ATE  Q 05', 'N HAB F R LIMA                ');
INSERT INTO cd_cep_br VALUES ('17.064-722', '4750     ', 'AV MARGINAL- DE Q 06 AO FIM', 'N HAB F R LIMA                ');
INSERT INTO cd_cep_br VALUES ('17.034-450', '4750     ', 'AV MARGINAL DO RIBEIRAO BAURU', 'DT INDUSTRIAL II              ');
INSERT INTO cd_cep_br VALUES ('17.024-210', '4750     ', 'R MARIA AMELIA FERREIRA', 'N JD PAGANI                   ');
INSERT INTO cd_cep_br VALUES ('17.018-780', '4750     ', 'R MARIA ANTONIA DA CONCEICAO', 'VL AVIACAO                    ');
INSERT INTO cd_cep_br VALUES ('17.066-213', '4750     ', 'R MARIA APARECIDA FIORAVANTE REIS', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('17.053-030', '4750     ', 'R MARIA APARECIDA OLIVEIRA SILVEIRA', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('17.066-741', '4750     ', 'R MARIA APARECIDA SALGUEIRO GARCIA', 'N HAB F R LIMA                ');
INSERT INTO cd_cep_br VALUES ('17.066-530', '4750     ', 'R MARIA BENEDITA CURY', 'PRQ JARAGUA                   ');
INSERT INTO cd_cep_br VALUES ('17.023-657', '4750     ', 'TV MARIA CARMEN FERNANDES CAMPOS', 'QTA B OLINDA                  ');
INSERT INTO cd_cep_br VALUES ('17.047-290', '4750     ', 'R MARIA CASADEI GRAMOLINI', 'JD CONTORNO                   ');
INSERT INTO cd_cep_br VALUES ('17.060-420', '4750     ', 'R MARIA CERIGATO', 'VL QUAGGIO                    ');
INSERT INTO cd_cep_br VALUES ('17.047-300', '4750     ', 'R MARIA CESAR PIMENTEL', 'JD CONTORNO                   ');
INSERT INTO cd_cep_br VALUES ('17.032-541', '4750     ', 'R MARIA COLLI BRANDAO', 'JD OLIMPICO                   ');
INSERT INTO cd_cep_br VALUES ('17.027-100', '4750     ', 'R MARIA DA CONCEICAO', 'JD BENICIA                    ');
INSERT INTO cd_cep_br VALUES ('17.012-270', '4750     ', 'R MARIA DA CONCEICAO ARANTES RAMOS', 'VL C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('17.032-570', '4750     ', 'R MARIA DA GRACA BUENO MARTINS', 'VL CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('17.056-530', '4750     ', 'R MARIA DAS DORES DA SILVA FAZZIO', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('17.031-690', '4750     ', 'R MARIA DE LOURDES ALMEIDA CAMARGO', 'PRQ BAURU                     ');
INSERT INTO cd_cep_br VALUES ('17.018-460', '4750     ', 'R MARIA DE LOURDES VILLACA', 'VL AVIACAO                    ');
INSERT INTO cd_cep_br VALUES ('17.027-613', '4750     ', 'R MARIA EDITH MOREIRA BORTOLUCI', 'LOT M L R PRADO               ');
INSERT INTO cd_cep_br VALUES ('17.023-500', '4750     ', 'R MARIA ELFRIDA HJERTQUIST', 'JD IVONE                      ');
INSERT INTO cd_cep_br VALUES ('17.026-670', '4750     ', 'R MARIA ELISIA NOGUEIRA DE OLIVEIRA', 'N HAB M DOTA                  ');
INSERT INTO cd_cep_br VALUES ('17.023-852', '4750     ', 'RTT MARIA FERREIRA DIAS DA SILVA', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('17.064-430', '4750     ', 'R MARIA FRANCISCA PEREIRA', 'PRQ ROOSEVELT                 ');
INSERT INTO cd_cep_br VALUES ('17.055-100', '4750     ', 'R MARIA HONORIA D AVILA ENGLER', 'PRQ VIADUTO                   ');
INSERT INTO cd_cep_br VALUES ('17.015-440', '4750     ', 'R MARIA JOSE- ATE Q 04', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.012-160', '4750     ', 'R MARIA JOSE- DE Q 05 AO FIM', 'VL ALTINOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('17.031-610', '4750     ', 'R MARIA JOSE CORDOVIL DE SOUZA', 'JD N BAURU                    ');
INSERT INTO cd_cep_br VALUES ('17.025-490', '4750     ', 'R MARIA JOSE DE SOUZA', 'N RES BEIJA-FLOR              ');
INSERT INTO cd_cep_br VALUES ('17.021-410', '4750     ', 'R MARIA JOSE LOSNAK', 'PRQ S GERALDO                 ');
INSERT INTO cd_cep_br VALUES ('17.054-200', '4750     ', 'R MARIA JOSE PEREIRA', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('17.031-604', '4750     ', 'R MARIA JOSE SILVERIO DOS SANTOS', 'CJ HAB P A L VIANA            ');
INSERT INTO cd_cep_br VALUES ('17.050-740', '4750     ', 'R MANOEL VIEIRA DA SILVA', 'VL PACIFICO                   ');
INSERT INTO cd_cep_br VALUES ('17.057-610', '4750     ', 'AL MANOELA ACITURNO CORREA', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('17.052-210', '4750     ', 'TV MANSHI KANASHIRO', 'JD A LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('17.047-100', '4750     ', 'R MANUEL DE CAMARGO', 'VL GALVAO                     ');
INSERT INTO cd_cep_br VALUES ('17.020-850', '4750     ', 'R MANUEL GARCIA', 'VL VERGUEIRO                  ');
INSERT INTO cd_cep_br VALUES ('17.063-290', '4750     ', 'R MANUEL RODRIGUES PEDROZA', 'JD G FRANCA                   ');
INSERT INTO cd_cep_br VALUES ('17.052-250', '4750     ', 'R MARA LUCIA VIEIRA', 'VL PELEGRINA                  ');
INSERT INTO cd_cep_br VALUES ('17.036-110', '4750     ', 'AL MARABU', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.011-220', '4750     ', 'R MARACY', 'VL MARACY                     ');
INSERT INTO cd_cep_br VALUES ('17.013-660', '4750     ', 'R MARANHAO', 'VL CARDIA                     ');
INSERT INTO cd_cep_br VALUES ('17.063-060', '4750     ', 'R MARCAL DE ARRUDA CAMPOS', 'VL LEMOS                      ');
INSERT INTO cd_cep_br VALUES ('17.056-260', '4750     ', 'R MARCEL PINTO DE OLIVEIRA', 'JD FERRAZ                     ');
INSERT INTO cd_cep_br VALUES ('17.034-530', '4750     ', 'R MARCELINO GARCIA SANCHES', 'JD C CLUB                     ');
INSERT INTO cd_cep_br VALUES ('17.066-123', '4750     ', 'R MARCELINO GRANHA', 'PRQ JARAGUA                   ');
INSERT INTO cd_cep_br VALUES ('17.065-450', '4750     ', 'R MARCELO MARIUZZO', 'N HAB VER E F SILVA           ');
INSERT INTO cd_cep_br VALUES ('17.047-500', '4750     ', 'R MARCELO SARAIVA BRAGA', 'VL AVIACAO                    ');
INSERT INTO cd_cep_br VALUES ('17.022-330', '4750     ', 'R MARCENEIROS, DOS', 'N RES E B GASPARINI           ');
INSERT INTO cd_cep_br VALUES ('17.067-170', '4750     ', 'R MARCIA ANDALO MENDES DE CARVALHO', 'JD R BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('17.060-030', '4750     ', 'R MARCILIO DIAS', 'VL SEABRA                     ');
INSERT INTO cd_cep_br VALUES ('17.048-120', '4750     ', 'R MARCIO ALVES DE AQUINO', 'JD MARY                       ');
INSERT INTO cd_cep_br VALUES ('17.057-370', '4750     ', 'R MARCIO LEITE DE TOLEDO', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('17.026-280', '4750     ', 'R MARCIO ROBERTO FERREIRA BIELIAUSKAS', 'N HAB M DOTA                  ');
INSERT INTO cd_cep_br VALUES ('17.023-643', '4750     ', 'R MARCIONILLO DE SOUZA', 'QTA B OLINDA                  ');
INSERT INTO cd_cep_br VALUES ('17.032-545', '4750     ', 'PC MARCO ANTONIO EZIDERIO', 'JD OLIMPICO                   ');
INSERT INTO cd_cep_br VALUES ('17.031-650', '4750     ', 'R MARCO ANTONIO PICCIRILLI', 'PRQ BAURU                     ');
INSERT INTO cd_cep_br VALUES ('08.290-705', '4995     ', 'R ITALINA', 'VL CARMOSINA                  ');
INSERT INTO cd_cep_br VALUES ('17.010-040', '4750     ', 'R MARCONDES SALGADO- ATE Q 06', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.013-230', '4750     ', 'R MARCONDES SALGADO- DE Q 07 A Q 12', 'CH FLORES                     ');
INSERT INTO cd_cep_br VALUES ('17.013-231', '4750     ', 'R MARCONDES SALGADO- DE Q 13 AO FIM', 'VL ANTARCTICA                 ');
INSERT INTO cd_cep_br VALUES ('17.060-320', '4750     ', 'R MARCONI', 'VL S J B VISTA                ');
INSERT INTO cd_cep_br VALUES ('17.054-770', '4750     ', 'TV MARCOS ANTONIO GONCALVES DE ARAUJO', 'VL SANTISTA                   ');
INSERT INTO cd_cep_br VALUES ('17.011-610', '4750     ', 'R MARCOS AUGUSTO GENOVEZ SERRA', 'VL REGINA                     ');
INSERT INTO cd_cep_br VALUES ('17.027-603', '4750     ', 'R MARCOS ROGERIO LEITE DE OLIVEIRA', 'LOT M L R PRADO               ');
INSERT INTO cd_cep_br VALUES ('17.033-340', '4750     ', 'R MARECHAL DEODORO', 'N RES P GEISEL                ');
INSERT INTO cd_cep_br VALUES ('17.024-020', '4750     ', 'R MARECHAL JOAO BAPTISTA MASCARENHAS DE MORAES', 'RES PRQ C VERDE               ');
INSERT INTO cd_cep_br VALUES ('17.060-660', '4750     ', 'PC MARECHAL RONDON', 'VL SEABRA                     ');
INSERT INTO cd_cep_br VALUES ('17.048-690', '4750     ', 'ROD MARECHAL RONDON- DO KM 332,740 AO KM 335,599', 'CHS BAURUENSES                ');
INSERT INTO cd_cep_br VALUES ('17.047-852', '4750     ', 'ROD MARECHAL RONDON- DO KM 335,600 AO KM 340,599', 'VL AVIACAO B                  ');
INSERT INTO cd_cep_br VALUES ('17.030-850', '4750     ', 'ROD MARECHAL RONDON- DO KM 340,600 AO KM 342,199', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('17.015-172', '4750     ', 'R MANOEL BENTO DA CRUZ- DE Q 06 A Q 14', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.013-460', '4750     ', 'R MANOEL BENTO DA CRUZ- DE Q 15 AO FIM', 'VL S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('17.039-580', '4750     ', 'R MANOEL BONACHELA', 'CJ HAB E O RASI               ');
INSERT INTO cd_cep_br VALUES ('17.065-240', '4750     ', 'R MANOEL CASTELLANO RODRIGUES', 'JD N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('17.024-780', '4750     ', 'R MANOEL DA SILVA', 'N ELDORADO                    ');
INSERT INTO cd_cep_br VALUES ('17.030-170', '4750     ', 'R MANOEL DA SILVA MARTHA', 'JD GUADALAJARA                ');
INSERT INTO cd_cep_br VALUES ('17.048-702', '4750     ', 'R MANOEL DO REGO', 'CHS BAURUENSES                ');
INSERT INTO cd_cep_br VALUES ('17.030-470', '4750     ', 'R MANOEL DOMINGOS DE OLIVEIRA', 'PRQ PAULISTANO                ');
INSERT INTO cd_cep_br VALUES ('17.024-260', '4750     ', 'R MANOEL DOS SANTOS QUIALHEIRO', 'N JD PAGANI                   ');
INSERT INTO cd_cep_br VALUES ('17.030-110', '4750     ', 'AV MANOEL DUQUE', 'JD GUADALAJARA                ');
INSERT INTO cd_cep_br VALUES ('17.021-310', '4750     ', 'AL MANOEL FIGUEIREDO', 'PRQ N S GERALDO               ');
INSERT INTO cd_cep_br VALUES ('17.056-160', '4750     ', 'R MANOEL FRADIQUE COUTINHO JUNIOR', 'JD FERRAZ                     ');
INSERT INTO cd_cep_br VALUES ('17.020-770', '4750     ', 'R MANOEL GARRINCHA', 'JD HOJAS                      ');
INSERT INTO cd_cep_br VALUES ('17.047-450', '4750     ', 'R MANOEL HERMANO DA SILVA', 'JD NICEIA                     ');
INSERT INTO cd_cep_br VALUES ('17.025-730', '4750     ', 'R MANOEL JACINTHO BASTOS- ATE Q 04', 'N RES BEIJA-FLOR              ');
INSERT INTO cd_cep_br VALUES ('02.990-010', '4995     ', 'R ENSEADA DE BRITO', 'JD TAIPAS                     ');
INSERT INTO cd_cep_br VALUES ('05.184-150', '4995     ', 'R ENSEADA DE LUCENA', 'VL C LUISA                    ');
INSERT INTO cd_cep_br VALUES ('08.140-050', '4995     ', 'R ENSEADA DE TITOIA', 'JD TUA                        ');
INSERT INTO cd_cep_br VALUES ('03.542-130', '4995     ', 'PC ENSEADA DOS MARCOS', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('08.111-200', '4995     ', 'R ENSEADA ITAPACOROIA', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('08.381-680', '4995     ', 'R ENSINO, DO', 'JD AT ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('03.195-010', '4995     ', 'R ENTA', 'AT MOOCA                      ');
INSERT INTO cd_cep_br VALUES ('03.816-150', '4995     ', 'R ENTRE FOLHAS', 'JD VERONICA                   ');
INSERT INTO cd_cep_br VALUES ('03.736-000', '4995     ', 'R ENTRE RIOS', 'VL B AIRES                    ');
INSERT INTO cd_cep_br VALUES ('05.731-300', '4995     ', 'R ENTRE RIOS DE MINAS', 'VL ERNESTO                    ');
INSERT INTO cd_cep_br VALUES ('03.573-120', '4995     ', 'R ENTRE-FOLHAS', 'JD ARIZE                      ');
INSERT INTO cd_cep_br VALUES ('08.110-752', '4995     ', 'R ENTREVISTA', 'VL ALABAMA                    ');
INSERT INTO cd_cep_br VALUES ('08.040-670', '4995     ', 'R ENTRUDO', 'JD RUTH                       ');
INSERT INTO cd_cep_br VALUES ('04.805-040', '4995     ', 'R ENVIRA', 'CJ RES S TOLEZANI             ');
INSERT INTO cd_cep_br VALUES ('04.711-030', '4995     ', 'R ENXOVIA', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('04.930-180', '4995     ', 'R ENY DE SOUZA LEITE', 'JD S MARGARIDA                ');
INSERT INTO cd_cep_br VALUES ('03.563-330', '4995     ', 'R EOLO', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('05.851-190', '4995     ', 'R ENGENHEIRO ROBERTO BARBETTA', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('02.537-190', '4995     ', 'R ENGENHEIRO ROBERTO DABUS BUAZAR', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('05.545-190', '4995     ', 'R ENGENHEIRO ROBERTO FRADE MONTE', 'JD MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('05.307-190', '4995     ', 'AV ENGENHEIRO ROBERTO ZUCOLO', 'VL R BARROS                   ');
INSERT INTO cd_cep_br VALUES ('01.101-060', '4995     ', 'VD ENGENHEIRO ROMERO ZANDER', 'LUZ                           ');
INSERT INTO cd_cep_br VALUES ('08.420-270', '4995     ', 'R ENGENHEIRO ROMEU BELLUOMINI', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('03.985-070', '4995     ', 'R ENGENHEIRO SA FREIRE', 'JD ANGELA                     ');
INSERT INTO cd_cep_br VALUES ('05.454-020', '4995     ', 'R ENGENHEIRO SA ROCHA', 'VL IDA                        ');
INSERT INTO cd_cep_br VALUES ('04.261-080', '4995     ', 'R ENGENHEIRO SAMPAIO COELHO', 'VL MONUMENTO                  ');
INSERT INTO cd_cep_br VALUES ('05.741-200', '4995     ', 'AV ENGENHEIRO SARAIVA DE OLIVEIRA', 'JD TABOAO                     ');
INSERT INTO cd_cep_br VALUES ('03.061-010', '4995     ', 'R ENGENHEIRO SATURNINO DE BRITO', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('04.163-210', '4995     ', 'R ENGENHEIRO SILVA BRAGA', 'VL BRASILINA                  ');
INSERT INTO cd_cep_br VALUES ('03.556-000', '4995     ', 'AV ENGENHEIRO SOARES DE CAMARGO', 'C PATRIARCA                   ');
INSERT INTO cd_cep_br VALUES ('05.003-110', '4995     ', 'R ENGENHEIRO STEVENSON', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('05.505-030', '4995     ', 'R ENGENHEIRO TEIXEIRA SOARES', 'BUTANTA                       ');
INSERT INTO cd_cep_br VALUES ('03.211-020', '4995     ', 'AV ENGENHEIRO THOMAZ MAGALHAES', 'SIT FIGUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('04.053-090', '4995     ', 'R ENGENHEIRO TOLEDO MALTA', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('04.742-130', '4995     ', 'R ENGENHEIRO TOMAS WHATELY', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('03.703-130', '4995     ', 'R ENGENHEIRO TRINDADE', 'JD JAU                        ');
INSERT INTO cd_cep_br VALUES ('05.334-020', '4995     ', 'R ENGENHEIRO VICTOR FREIRE', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('04.917-070', '4995     ', 'R FRANCISCO DE ALMEIDA SOUZA', 'JD SOUZA                      ');
INSERT INTO cd_cep_br VALUES ('04.417-260', '4995     ', 'R FRANCISCO DE ALVARENGA', 'JD MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('04.809-040', '4995     ', 'R FRANCISCO DE ARRUDA', 'T D INTERLAGOS                ');
INSERT INTO cd_cep_br VALUES ('04.456-200', '4995     ', 'R FRANCISCO DE ASSIS ARAUJO', 'JD UBIRAJARA                  ');
INSERT INTO cd_cep_br VALUES ('03.284-050', '4995     ', 'R FRANCISCO DE ASSIS PRADO', 'PRQ T SARAIVA                 ');
INSERT INTO cd_cep_br VALUES ('04.403-290', '4995     ', 'R FRANCISCO DE BALDIM', 'VL JOANIZA                    ');
INSERT INTO cd_cep_br VALUES ('08.111-450', '4995     ', 'R FRANCISCO DE BARROS GARCES', 'JD MELIUNAS                   ');
INSERT INTO cd_cep_br VALUES ('08.452-520', '4995     ', 'R FRANCISCO DE BRA', 'JD LOURDES                    ');
INSERT INTO cd_cep_br VALUES ('02.344-000', '4995     ', 'R FRANCISCO DE BRITO', 'B BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('04.812-070', '4995     ', 'R FRANCISCO DE CALDAS', 'JD A LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('04.784-230', '4995     ', 'AV FRANCISCO DE CARVALHO', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('02.543-190', '4995     ', 'TV FRANCISCO CESARIO DOS SANTOS', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('05.102-150', '4995     ', 'R FRANCISCO CHAVES', 'VL REMEDIOS                   ');
INSERT INTO cd_cep_br VALUES ('05.134-200', '4995     ', 'R FRANCISCO CHAVES PINHEIRO', 'VL ZULMIRA                    ');
INSERT INTO cd_cep_br VALUES ('05.413-050', '4995     ', 'R FRANCISCO CHIANCONE', 'C CESAR                       ');
INSERT INTO cd_cep_br VALUES ('08.070-170', '4995     ', 'R FRANCISCO CHIARELLI', 'PRQ C SUL                     ');
INSERT INTO cd_cep_br VALUES ('02.726-080', '4995     ', 'R FRANCISCO CID', 'VL PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('03.188-060', '4995     ', 'R FRANCISCO CIOFFI', 'VL BERTIOGA                   ');
INSERT INTO cd_cep_br VALUES ('02.225-120', '4995     ', 'TV FRANCISCO CIPOLLA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('08.090-620', '4995     ', 'R FRANCISCO CIRILLO', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('05.136-030', '4995     ', 'R FRANCISCO COELHO', 'JD S ELIAS                    ');
INSERT INTO cd_cep_br VALUES ('03.639-000', '4995     ', 'R FRANCISCO COIMBRA', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('05.760-080', '4995     ', 'R FRANCISCO COLLANTES', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('05.124-090', '4995     ', 'R FRANCISCO COLON', 'PRQ S DOMINGOS                ');
INSERT INTO cd_cep_br VALUES ('02.345-120', '4995     ', 'R FRANCISCO CONCEICAO', 'B BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('03.204-120', '4995     ', 'R FRANCISCO CORAIM', 'VL ALPINA                     ');
INSERT INTO cd_cep_br VALUES ('05.038-130', '4995     ', 'R FRANCISCO CORAZZA', 'PRQ RES LAPA                  ');
INSERT INTO cd_cep_br VALUES ('08.451-170', '4995     ', 'R FRANCISCO CORDEIRO', 'LAGEADO                       ');
INSERT INTO cd_cep_br VALUES ('03.963-020', '4995     ', 'R FRANCISCO CORDELLI', 'C S MATEUS                    ');
INSERT INTO cd_cep_br VALUES ('02.324-030', '4995     ', 'R FRANCISCO CORONADO', 'JD A LEONEL                   ');
INSERT INTO cd_cep_br VALUES ('03.888-020', '4995     ', 'R FRANCISCO CORREA', 'JD COTINHA                    ');
INSERT INTO cd_cep_br VALUES ('04.851-090', '4995     ', 'R FRANCISCO CORREA DE LEMOS', 'JD EDI                        ');
INSERT INTO cd_cep_br VALUES ('05.388-120', '4995     ', 'R FRANCISCO CORREA DE MENDONCA', 'VL DALVA                      ');
INSERT INTO cd_cep_br VALUES ('03.254-030', '4995     ', 'R FRANCISCO CORREA DE OLIVEIRA', 'VL MIAMI                      ');
INSERT INTO cd_cep_br VALUES ('05.371-070', '4995     ', 'R FRANCISCO CORREIA DUTRA', 'JD M LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('04.860-000', '4995     ', 'R FRANCISCO CORREIA VASQUES', 'JD S RAFAEL                   ');
INSERT INTO cd_cep_br VALUES ('05.849-320', '4995     ', 'R FRANCISCO COSTABILE PALURI', 'JD GERMANIA                   ');
INSERT INTO cd_cep_br VALUES ('02.347-020', '4995     ', 'R FRANCISCO COUTO', 'JD L M BARROS                 ');
INSERT INTO cd_cep_br VALUES ('04.815-040', '4995     ', 'R FRANCISCO CREDENTINO', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('02.846-030', '4995     ', 'R FRANCISCO CRISTIANO DE ASSIS', 'VL ITABERABA                  ');
INSERT INTO cd_cep_br VALUES ('04.117-090', '4995     ', 'R FRANCISCO CRUZ- ATE 132/133', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.117-091', '4995     ', 'R FRANCISCO CRUZ- DE 134/135 AO FIM', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.904-190', '4995     ', 'R FRANCISCO CUBAS DE MENDONCA', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('08.191-190', '4995     ', 'R FRANCISCO CUBAS FERREIRA', 'JD ROMANO                     ');
INSERT INTO cd_cep_br VALUES ('02.710-010', '4995     ', 'PC FRANCISCO D AURIA', 'JD P LEITE                    ');
INSERT INTO cd_cep_br VALUES ('05.122-030', '4995     ', 'R FRANCISCO DA BOAVENTURA', 'PRQ S DOMINGOS                ');
INSERT INTO cd_cep_br VALUES ('03.172-040', '4995     ', 'R FRANCISCO DA COSTA', 'BELENZINHO                    ');
INSERT INTO cd_cep_br VALUES ('03.940-010', '4995     ', 'R FRANCISCO DA COSTA MACHADO', 'JD S GABRIEL                  ');
INSERT INTO cd_cep_br VALUES ('04.050-040', '4995     ', 'R FRANCISCO DA COSTA ROFOIS', 'MIRANDOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('08.235-430', '4995     ', 'R JACATACA', 'PRQ GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('01.245-010', '4995     ', 'R ITABIRITO', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('04.135-000', '4995     ', 'AV ITABORAI- ATE 616/617', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('17.018-670', '4750     ', 'R VERALDO MAZIERO', 'VL AVIACAO                    ');
INSERT INTO cd_cep_br VALUES ('17.020-450', '4750     ', 'AL VERBENAS, DAS', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('17.053-097', '4750     ', 'V VERDI', 'RES TIVOLI                    ');
INSERT INTO cd_cep_br VALUES ('17.050-020', '4750     ', 'R VEREADOR ANTONIO FERREIRA DE MENEZES', 'VL FALCAO                     ');
INSERT INTO cd_cep_br VALUES ('17.054-390', '4750     ', 'R VEREADOR GOMES DOS SANTOS', 'VL D ARO                      ');
INSERT INTO cd_cep_br VALUES ('17.055-190', '4750     ', 'PC VEREADOR JOSE MARQUES', 'PRQ VIADUTO                   ');
INSERT INTO cd_cep_br VALUES ('17.034-470', '4750     ', 'R VEREADOR OSMAR POLIDO', 'DT INDUSTRIAL II              ');
INSERT INTO cd_cep_br VALUES ('17.054-440', '4750     ', 'R VEREADOR RIBEIRO DA SILVA', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('17.020-610', '4750     ', 'AL VERONICAS, DAS- ATE Q 05', 'PRQ AT SUMARE                 ');
INSERT INTO cd_cep_br VALUES ('04.960-020', '4995     ', 'EST JACEGUAVA, DA', 'PRQ S BARBARA                 ');
INSERT INTO cd_cep_br VALUES ('04.870-425', '4995     ', 'EST JACEGUAVA, DO', 'BAL S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('04.705-000', '4995     ', 'R JACERU', 'VL GERTRUDES                  ');
INSERT INTO cd_cep_br VALUES ('04.046-000', '4995     ', 'AV JABAQUARA- ATE 0620 - LADO PAR', 'MIRANDOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.045-001', '4995     ', 'AV JABAQUARA- DE 0603 A 1001 - LADO IMPAR', 'MIRANDOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.046-100', '4995     ', 'AV JABAQUARA- DE 0622 A 1000 - LADO PAR', 'MIRANDOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.046-200', '4995     ', 'AV JABAQUARA- DE 1002 A 1500 - LADO PAR', 'MIRANDOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.045-002', '4995     ', 'AV JABAQUARA- DE 1003 A 1601 - LADO IMPAR', 'MIRANDOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.046-300', '4995     ', 'AV JABAQUARA- DE 1502 A 2000 - LADO PAR', 'MIRANDOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.045-003', '4995     ', 'AV JABAQUARA- DE 1603 A 2261 - LADO IMPAR', 'MIRANDOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.046-400', '4995     ', 'AV JABAQUARA- DE 2002 A 2630 - LADO PAR', 'MIRANDOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.045-004', '4995     ', 'AV JABAQUARA- DE 2263 AO FIM - LADO IMPAR', 'MIRANDOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.039-060', '4995     ', 'R EMBAU', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('04.046-500', '4995     ', 'AV JABAQUARA- DE 2632 AO FIM - LADO PAR', 'MIRANDOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('05.602-020', '4995     ', 'R JABEBIRA', 'JD EVEREST                    ');
INSERT INTO cd_cep_br VALUES ('03.275-060', '4995     ', 'R JABIACU', 'VL IVONE                      ');
INSERT INTO cd_cep_br VALUES ('05.154-080', '4995     ', 'R JABIBERI', 'JD V LINDA                    ');
INSERT INTO cd_cep_br VALUES ('08.431-430', '4995     ', 'R JABIRU', 'PRQ GUAIANAZES                ');
INSERT INTO cd_cep_br VALUES ('08.031-020', '4995     ', 'R JABIRU', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('02.516-010', '4995     ', 'R JABOATAO', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('05.850-275', '4995     ', 'TV JABOATAO', 'JD CAPELINHA                  ');
INSERT INTO cd_cep_br VALUES ('03.756-110', '4995     ', 'R JABORA', 'JD GONZAGA                    ');
INSERT INTO cd_cep_br VALUES ('03.610-000', '4995     ', 'R JABORANDI', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('04.382-080', '4995     ', 'R JABOTI', 'CJ RES JD CANAA               ');
INSERT INTO cd_cep_br VALUES ('03.584-060', '4995     ', 'R JABOTI-MEMBECA', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('04.863-330', '4995     ', 'R JABOTICABA NATAL', 'VL NATAL                      ');
INSERT INTO cd_cep_br VALUES ('03.188-000', '4995     ', 'R JABOTICABAL- ATE 0649/0650', 'VL BERTIOGA                   ');
INSERT INTO cd_cep_br VALUES ('03.188-001', '4995     ', 'R JABOTICABAL- DE 0651/0652 A 1199/1200', 'VL BERTIOGA                   ');
INSERT INTO cd_cep_br VALUES ('03.188-002', '4995     ', 'R JABOTICABAL- DE 1201/1202 AO FIM', 'VL BERTIOGA                   ');
INSERT INTO cd_cep_br VALUES ('02.339-050', '4995     ', 'R JABOTICATUBAS', 'JD FRANCA                     ');
INSERT INTO cd_cep_br VALUES ('08.030-260', '4995     ', 'R JABURU', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('04.803-040', '4995     ', 'R JABURUNA', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('05.674-010', '4995     ', 'R JABUTICABEIRAS, DAS- ATE 419/420', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('05.674-011', '4995     ', 'R JABUTICABEIRAS, DAS- DE 421/422 AO FIM', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('04.317-210', '4995     ', 'PC JABUTIMIRIM,DO', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('08.111-465', '4995     ', 'R JABUTITINGA', 'JD MELIUNAS                   ');
INSERT INTO cd_cep_br VALUES ('08.111-720', '4995     ', 'R JABUTITINGA II', 'JD MELIUNAS                   ');
INSERT INTO cd_cep_br VALUES ('08.215-320', '4995     ', 'R ENGENHEIRO VILLARES DA SILVA', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('03.608-020', '4995     ', 'R ENGENHEIRO VITOR DE FREITAS', 'VL S GERALDO                  ');
INSERT INTO cd_cep_br VALUES ('05.368-050', '4995     ', 'R ENGENHEIRO WILLY FISCHER', 'VL TIRADENTES                 ');
INSERT INTO cd_cep_br VALUES ('04.279-000', '4995     ', 'AV ENGENHO ARACI', 'VL D PEDRO I                  ');
INSERT INTO cd_cep_br VALUES ('04.305-010', '4995     ', 'R ENGENHO D AGUA', 'VL MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('02.931-050', '4995     ', 'R ENGENHO DA SERRA', 'VL P CERCA                    ');
INSERT INTO cd_cep_br VALUES ('03.989-020', '4995     ', 'R ENGENHO DO MIRITI', 'JD ADUTORA                    ');
INSERT INTO cd_cep_br VALUES ('03.943-020', '4995     ', 'AV ENGENHO NOVO', 'JD TIETE                      ');
INSERT INTO cd_cep_br VALUES ('03.077-040', '4995     ', 'R ENGENHO VELHO', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('02.612-130', '4995     ', 'R ENGENHO, DO', 'VL N CACHOEIRINHA             ');
INSERT INTO cd_cep_br VALUES ('02.361-000', '4995     ', 'EST ENGORDADOR, DO', 'TUCURUVI                      ');
INSERT INTO cd_cep_br VALUES ('02.466-050', '4995     ', 'R ENGUACU', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('04.473-020', '4995     ', 'R ENGUIAS, DAS', 'BAL S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('03.570-180', '4995     ', 'R ENI MARIA DE SOUZA COIMBRA', 'PRQ S CITY                    ');
INSERT INTO cd_cep_br VALUES ('02.254-080', '4995     ', 'TV ENIGMA, DO', 'VL NIVI                       ');
INSERT INTO cd_cep_br VALUES ('05.109-010', '4995     ', 'R ENIO GOMES DA SILVA', 'CH S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('05.745-240', '4995     ', 'AV ENIO PIMENTEL DA SILVA, GENERAL', 'RES MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('02.245-070', '4995     ', 'R ENIO VOSS', 'PDA INGLESA                   ');
INSERT INTO cd_cep_br VALUES ('08.010-160', '4995     ', 'R ENGENHEIRO MANUEL OSORIO', 'VL D EIRAS                    ');
INSERT INTO cd_cep_br VALUES ('04.893-000', '4995     ', 'EST ENGENHEIRO MARCILAC', 'EMBURA                        ');
INSERT INTO cd_cep_br VALUES ('05.174-400', '4995     ', 'R ENGENHEIRO MARCILIO CARDOSO', 'JD REGINA                     ');
INSERT INTO cd_cep_br VALUES ('02.461-030', '4995     ', 'R ENGENHEIRO MARIANO JATHAI FERRAZ', 'C MENINO                      ');
INSERT INTO cd_cep_br VALUES ('04.891-000', '4995     ', 'EST ENGENHEIRO MARILAC', 'PARELHEIROS                   ');
INSERT INTO cd_cep_br VALUES ('04.756-080', '4995     ', 'R ENGENHEIRO MARIO LEITE', 'JD INTERNACIONAL              ');
INSERT INTO cd_cep_br VALUES ('05.448-010', '4995     ', 'R ENGENHEIRO MARIO POMPONET', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('04.741-120', '4995     ', 'PC ENGENHEIRO MARIO RICCI', 'JD S AMARO                    ');
INSERT INTO cd_cep_br VALUES ('08.465-060', '4995     ', 'R ENGENHEIRO MAURO SAVELLI', 'CJ HAB J KUBITSCHEK           ');
INSERT INTO cd_cep_br VALUES ('04.711-000', '4995     ', 'R ENGENHEIRO MESQUITA SAMPAIO', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('04.953-040', '4995     ', 'R ENGENHEIRO MILTON DE ALVARENGA PEIXOTO', 'VL GILDA                      ');
INSERT INTO cd_cep_br VALUES ('01.308-070', '4995     ', 'R ENGENHEIRO MONLEVADE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('03.060-030', '4995     ', 'R ENGENHEIRO MUNIZ DE ARAGAO', 'CH TATUAPE                    ');
INSERT INTO cd_cep_br VALUES ('05.547-010', '4995     ', 'R ENGENHEIRO NICOLAU FILIZOLA', 'JD R MARIA                    ');
INSERT INTO cd_cep_br VALUES ('02.316-200', '4995     ', 'R ENGENHEIRO NOE RIBEIRO', 'JD GUAPIRA                    ');
INSERT INTO cd_cep_br VALUES ('05.205-110', '4995     ', 'R ENGENHEIRO NOGUEIRA SOARES', 'JD RUSSO                      ');
INSERT INTO cd_cep_br VALUES ('05.454-070', '4995     ', 'PC ENGENHEIRO NORIVALDO PERA GERALDINI', 'VL IDA                        ');
INSERT INTO cd_cep_br VALUES ('05.625-010', '4995     ', 'PC ENGENHEIRO NORIYUKI YAMAMOTO', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('03.375-160', '4995     ', 'TV ENGENHEIRO OCTAVIO MARCONDES FERRAZ', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('02.268-070', '4995     ', 'R ENGENHEIRO ORLANDO DANIEL GOIS', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('02.415-070', '4995     ', 'R ENGENHEIRO ORTIZ DE MORAIS', 'PRQ MANDAQUI                  ');
INSERT INTO cd_cep_br VALUES ('05.673-050', '4995     ', 'R ENGENHEIRO OSCAR AMERICANO', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('03.877-100', '4995     ', 'R ENGENHEIRO OSVALDO ANDREANI', 'VL R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('03.471-120', '4995     ', 'R ENGENHEIRO PAULINO FRANCISCO DE CARVALHO', 'JD VL FORMOSA                 ');
INSERT INTO cd_cep_br VALUES ('02.460-120', '4995     ', 'R ENGENHEIRO PAULO MAURITI', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('02.610-011', '4995     ', 'R ENGENHEIRO PAULO SERGIO', 'VL ANDRADES                   ');
INSERT INTO cd_cep_br VALUES ('05.376-120', '4995     ', 'R ENGENHEIRO PEDRO GARCIN', 'VL ANTONIO                    ');
INSERT INTO cd_cep_br VALUES ('03.430-003', '4995     ', 'R ENGENHEIRO PEGADO', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('02.850-020', '4995     ', 'R ENGENHEIRO PEREIRA PASSOS', 'PRQ BELEM                     ');
INSERT INTO cd_cep_br VALUES ('03.911-010', '4995     ', 'R ENGENHEIRO PINTO MARTINS', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('03.558-030', '4995     ', 'R ENGENHEIRO PLINIO ADAMS', 'VL NHOCUNE                    ');
INSERT INTO cd_cep_br VALUES ('03.735-280', '4995     ', 'R ENGENHEIRO PLINIO ANTONIO BRANCO', 'VL ARAGUAIA                   ');
INSERT INTO cd_cep_br VALUES ('01.550-000', '4995     ', 'R ENGENHEIRO PRUDENTE', 'VL MONUMENTO                  ');
INSERT INTO cd_cep_br VALUES ('04.455-120', '4995     ', 'PC ENGENHEIRO RAFAEL JOSE BICUDO PEREIRA', 'VL CPO GRANDE                 ');
INSERT INTO cd_cep_br VALUES ('04.264-030', '4995     ', 'R ENGENHEIRO RANULFO PINHEIRO DE LIMA', 'VL MONUMENTO                  ');
INSERT INTO cd_cep_br VALUES ('17.037-300', '4750     ', 'AL TEU-TEU', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('03.563-350', '4995     ', 'AV ENGENHEIRO JOAO BATISTA ARANHA', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('04.177-330', '4995     ', 'R ENGENHEIRO JOAO DE MASSE', 'JD CLIMAX                     ');
INSERT INTO cd_cep_br VALUES ('05.506-020', '4995     ', 'R ENGENHEIRO JOAO DE UCHOA CINTRA', 'BUTANTA                       ');
INSERT INTO cd_cep_br VALUES ('04.439-070', '4995     ', 'R ENGENHEIRO JOAO LANG', 'JD MARTINI                    ');
INSERT INTO cd_cep_br VALUES ('17.024-840', '4750     ', 'AL VERONICAS, DAS- DE Q 06 AO FIM', 'JD ARARUNA                    ');
INSERT INTO cd_cep_br VALUES ('17.030-070', '4750     ', 'R VESPASIANO BASTAZINI', 'VL MONLEVADE                  ');
INSERT INTO cd_cep_br VALUES ('17.020-233', '4750     ', 'PC VIAJANTES, DOS', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('17.057-511', '4750     ', 'R VICENTE ALAMO', 'CJ HAB P E G DUTRA            ');
INSERT INTO cd_cep_br VALUES ('17.063-460', '4750     ', 'R VICENTE ALESSI', 'JD G FRANCA                   ');
INSERT INTO cd_cep_br VALUES ('17.021-320', '4750     ', 'R VICENTE BARBUGIANI', 'JD N S LOURDES                ');
INSERT INTO cd_cep_br VALUES ('17.026-230', '4750     ', 'R VICENTE BONELLI', 'N HAB M DOTA                  ');
INSERT INTO cd_cep_br VALUES ('17.055-340', '4750     ', 'PC VICENTE DEL GAUDIO', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('17.026-010', '4750     ', 'R VICENTE FERNANDES SAN ROMAO- ATE Q 03', 'N HAB M DOTA                  ');
INSERT INTO cd_cep_br VALUES ('17.025-620', '4750     ', 'R VICENTE FERNANDES SAN ROMAO- DE Q 04 AO FIM', 'N RES BEIJA-FLOR              ');
INSERT INTO cd_cep_br VALUES ('17.024-140', '4750     ', 'R VICENTE GIANCARELLI', 'PRQ CITY                      ');
INSERT INTO cd_cep_br VALUES ('17.051-520', '4750     ', 'R VICENTE GIMENES', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('17.064-350', '4750     ', 'R VICENTE GUERRA', 'N RES AT ALEGRE               ');
INSERT INTO cd_cep_br VALUES ('17.030-503', '4750     ', 'TV VICENTE PASCHOARELLI', 'VL CARMEM                     ');
INSERT INTO cd_cep_br VALUES ('17.032-520', '4750     ', 'R VICENTE PELLEGRINI SAVASTANO', 'JD D LILI                     ');
INSERT INTO cd_cep_br VALUES ('17.025-440', '4750     ', 'R VICENTE ROCHA', 'N RES BEIJA-FLOR              ');
INSERT INTO cd_cep_br VALUES ('17.023-850', '4750     ', 'R VICENTE TAMAROZZI', 'QTA B OLINDA                  ');
INSERT INTO cd_cep_br VALUES ('17.035-801', '4750     ', 'R UM (1)', 'CH T BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('17.048-590', '4750     ', 'R UM (1)', 'CHS URUPES                    ');
INSERT INTO cd_cep_br VALUES ('17.017-590', '4750     ', 'R UM (1)', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('17.035-543', '4750     ', 'R UM (1)', 'JD AT BAURU                   ');
INSERT INTO cd_cep_br VALUES ('17.018-230', '4750     ', 'AV UM (1)', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('17.021-250', '4750     ', 'R UM (1)', 'PRQ RES CASTELO               ');
INSERT INTO cd_cep_br VALUES ('17.035-740', '4750     ', 'R UM (1)', 'PRQ S RITA                    ');
INSERT INTO cd_cep_br VALUES ('17.056-340', '4750     ', 'R UM (1)', 'RES PRQ GJA CECILIA A         ');
INSERT INTO cd_cep_br VALUES ('17.053-580', '4750     ', 'R UM (1)', 'RES PRQ GJA CECILIA B         ');
INSERT INTO cd_cep_br VALUES ('17.048-530', '4750     ', 'R UM (1)', 'S V PAINEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('17.012-610', '4750     ', 'PC UM (1)', 'VL AER BAURU                  ');
INSERT INTO cd_cep_br VALUES ('17.050-670', '4750     ', 'R UM (1)', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('17.016-110', '4750     ', 'TV UM (1)', 'VL ZILLO                      ');
INSERT INTO cd_cep_br VALUES ('17.055-750', '4750     ', 'R UM (1)', 'JD MARILU                     ');
INSERT INTO cd_cep_br VALUES ('17.053-332', '4750     ', 'R UM (1)', 'JD SHANGRI-LA                 ');
INSERT INTO cd_cep_br VALUES ('17.031-607', '4750     ', 'R UM (1)', 'CJ HAB P A L VIANA            ');
INSERT INTO cd_cep_br VALUES ('17.050-561', '4750     ', 'R UM (1)', 'VL S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('17.060-003', '4750     ', 'R UM (1)', 'PRQ KING                      ');
INSERT INTO cd_cep_br VALUES ('17.047-625', '4750     ', 'R UM (1)', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('17.066-745', '4750     ', 'R UM (1)', 'N HAB F R LIMA                ');
INSERT INTO cd_cep_br VALUES ('17.012-560', '4750     ', 'PC UNIVERSITARIA', 'VL C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('17.067-330', '4750     ', 'AL URANO', 'PRQ S EDWIGES                 ');
INSERT INTO cd_cep_br VALUES ('17.065-070', '4750     ', 'R URBANO ARANTES FIGUEIREDO', 'JD N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('17.037-830', '4750     ', 'AL URU', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.054-150', '4750     ', 'R URUGUAI', 'JD T BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('17.036-620', '4750     ', 'AL URUTAU', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.037-170', '4750     ', 'AL URUTAUS, DOS', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.036-540', '4750     ', 'AL URUTU', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.066-780', '4750     ', 'R VALDEMAR CAETANO', 'PRQ JARAGUA                   ');
INSERT INTO cd_cep_br VALUES ('17.047-440', '4750     ', 'R VALDEMAR FERREIRA DOS SANTOS', 'JD NICEIA                     ');
INSERT INTO cd_cep_br VALUES ('17.022-721', '4750     ', 'R VALDEVINO SOBREIRA', 'P ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('17.035-210', '4750     ', 'R VALDI JOSE BUENO', 'TANGARAS                      ');
INSERT INTO cd_cep_br VALUES ('17.027-130', '4750     ', 'R VALDIR CAMPOS', 'JD MENDONCA                   ');
INSERT INTO cd_cep_br VALUES ('17.056-180', '4750     ', 'R VALENTIM MARCHIONI', 'JD FERRAZ                     ');
INSERT INTO cd_cep_br VALUES ('17.020-190', '4750     ', 'R VANGELIO MONDELLI', 'VL VERGUEIRO                  ');
INSERT INTO cd_cep_br VALUES ('17.065-800', '4750     ', 'PC VANILDO FIAIS DA SILVA', 'JD N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('17.054-340', '4750     ', 'R VASCO DA GAMA- ATE Q 02', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('17.052-070', '4750     ', 'R VASCO DA GAMA- DE Q 03 AO FIM', 'JD A LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('17.023-730', '4750     ', 'TV TRINTA E CINCO (35)', 'QTA B OLINDA                  ');
INSERT INTO cd_cep_br VALUES ('17.057-730', '4750     ', 'R TRINTA E DOIS (XXXII)', 'PRQ V PALMAS                  ');
INSERT INTO cd_cep_br VALUES ('17.023-535', '4750     ', 'TV TRINTA E DOIS (32)', 'QTA B OLINDA                  ');
INSERT INTO cd_cep_br VALUES ('17.022-713', '4750     ', 'R TRINTA E NOVE (XXXIX)', 'P ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('17.048-410', '4750     ', 'R TRINTA E OITO (XXXVIII)', 'JD MARABA                     ');
INSERT INTO cd_cep_br VALUES ('17.057-740', '4750     ', 'R TRINTA E OITO (XXXVIII)', 'PRQ V PALMAS                  ');
INSERT INTO cd_cep_br VALUES ('17.023-783', '4750     ', 'TV TRINTA E OITO (38)', 'QTA B OLINDA                  ');
INSERT INTO cd_cep_br VALUES ('04.374-080', '4995     ', 'R EMBIARA', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('17.039-350', '4750     ', 'R TRINTA E QUATRO (34)', 'CJ HAB E O RASI               ');
INSERT INTO cd_cep_br VALUES ('17.048-430', '4750     ', 'R TRINTA E SEIS (XXXVI)', 'JD MARABA                     ');
INSERT INTO cd_cep_br VALUES ('17.023-720', '4750     ', 'TV TRINTA E SEIS (36)', 'QTA B OLINDA                  ');
INSERT INTO cd_cep_br VALUES ('17.023-713', '4750     ', 'TV TRINTA E SETE (37)', 'QTA B OLINDA                  ');
INSERT INTO cd_cep_br VALUES ('17.023-743', '4750     ', 'TV TRINTA E TRES (33)', 'QTA B OLINDA                  ');
INSERT INTO cd_cep_br VALUES ('17.067-570', '4750     ', 'AL TROIA', 'PRQ S EDWIGES                 ');
INSERT INTO cd_cep_br VALUES ('17.017-003', '4750     ', 'PC TROVADORES, DOS', 'PRQ JD EUROPA                 ');
INSERT INTO cd_cep_br VALUES ('17.037-490', '4750     ', 'AL TUCANOS, DOS', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.017-190', '4750     ', 'R TUFFY SAAB', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('17.050-410', '4750     ', 'R TUFIK ACHOA', 'VL PACIFICO                   ');
INSERT INTO cd_cep_br VALUES ('17.037-400', '4750     ', 'AL TUIUIUS', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.020-390', '4750     ', 'AL TULIPAS, DAS', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('17.013-040', '4750     ', 'R TUPINAMBAS', 'VL ANTARCTICA                 ');
INSERT INTO cd_cep_br VALUES ('17.013-090', '4750     ', 'R TUPINIQUINS', 'CH FLORES                     ');
INSERT INTO cd_cep_br VALUES ('17.013-290', '4750     ', 'R TUPY', 'VL VIEIRA                     ');
INSERT INTO cd_cep_br VALUES ('17.067-220', '4750     ', 'AL TURMALINA', 'PRQ S EDWIGES                 ');
INSERT INTO cd_cep_br VALUES ('17.016-290', '4750     ', 'R TUYOSHI YOSHIMURA', 'JD ESTORIL III                ');
INSERT INTO cd_cep_br VALUES ('17.031-510', '4750     ', 'R UGOLINO ZONTA', 'JD N BAURU                    ');
INSERT INTO cd_cep_br VALUES ('17.047-619', '4750     ', 'R ULYSSES BONIOTTI', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('17.025-180', '4750     ', 'PC ULYSSES MENDES', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('17.030-400', '4750     ', 'PC UM', 'JD MARAMBA                    ');
INSERT INTO cd_cep_br VALUES ('17.034-190', '4750     ', 'R UM (I)', 'F MIRIM                       ');
INSERT INTO cd_cep_br VALUES ('17.054-460', '4750     ', 'R UM (I)', 'JD CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('17.032-470', '4750     ', 'R UM (I)', 'JD D LILI                     ');
INSERT INTO cd_cep_br VALUES ('17.063-390', '4750     ', 'R UM (I)', 'JD G FRANCA                   ');
INSERT INTO cd_cep_br VALUES ('17.031-463', '4750     ', 'PC UM (I)', 'JD N BAURU                    ');
INSERT INTO cd_cep_br VALUES ('17.039-390', '4750     ', 'R UM (I)', 'JD S JUDAS                    ');
INSERT INTO cd_cep_br VALUES ('17.024-810', '4750     ', 'R UM (I)', 'N ELDORADO                    ');
INSERT INTO cd_cep_br VALUES ('17.064-793', '4750     ', 'R JUVENAL BASTOS- DE Q 13 AO FIM', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('08.240-305', '4995     ', 'R VITOR JOSE DE CASTRO', 'JD NORMA                      ');
INSERT INTO cd_cep_br VALUES ('04.837-230', '4995     ', 'R VITOR LIMA BARRETO', 'JD ICARA                      ');
INSERT INTO cd_cep_br VALUES ('04.815-070', '4995     ', 'R VITOR LOSACCO', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('04.745-060', '4995     ', 'AV VITOR MANZINI', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('02.842-020', '4995     ', 'R VITOR MEIRELES', 'PRQ S LUIS                    ');
INSERT INTO cd_cep_br VALUES ('03.226-110', '4995     ', 'PC VITOR NESLER', 'JD AVELINO                    ');
INSERT INTO cd_cep_br VALUES ('01.541-020', '4995     ', 'PC FRANCISCO MANOEL', 'CAMBUCI                       ');
INSERT INTO cd_cep_br VALUES ('03.376-070', '4995     ', 'R FRANCISCO MANUEL BERANGER', 'CH BELENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('03.345-040', '4995     ', 'R FRANCISCO MARCELINO DA SILVA', 'VL R FEIJO                    ');
INSERT INTO cd_cep_br VALUES ('08.010-140', '4995     ', 'R FRANCISCO MARCONDES IMPROTA', 'VL AMERICANA                  ');
INSERT INTO cd_cep_br VALUES ('05.639-090', '4995     ', 'R FRANCISCO MARCONDES VIEIRA', 'JD L S PAULO                  ');
INSERT INTO cd_cep_br VALUES ('03.313-000', '4995     ', 'R FRANCISCO MARENGO- ATE 1000/1001', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('03.313-001', '4995     ', 'R FRANCISCO MARENGO- DE 1002/1003 AO FIM', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('02.879-150', '4995     ', 'R FRANCISCO MARGALL', 'JD DAMASCENO                  ');
INSERT INTO cd_cep_br VALUES ('02.435-060', '4995     ', 'AV DOUTOR FRANCISCO RANIERI- ATE 429/430', 'L PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('02.435-061', '4995     ', 'AV DOUTOR FRANCISCO RANIERI- DE 431/432 AO FIM', 'L PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('08.080-490', '4995     ', 'R DOUTOR FRANCISCO TANCREDI', 'PRQ PAULISTANO                ');
INSERT INTO cd_cep_br VALUES ('04.125-110', '4995     ', 'R DOUTOR FRANCISCO TINOCO CABRAL', 'VL F PINTO                    ');
INSERT INTO cd_cep_br VALUES ('01.007-060', '4995     ', 'VD DOUTOR EUSEBIO STEVAUX', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('05.101-230', '4995     ', 'R DOUTOR EVALDO RAMALHO FOZ', 'C AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('04.544-120', '4995     ', 'TV DOUTOR EZEQUIEL ANTUNES DE OLIVEIRA', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('05.525-090', '4995     ', 'AV DOUTOR EZEQUIEL CAMPOS DIAS', 'JD JUSSARA                    ');
INSERT INTO cd_cep_br VALUES ('05.527-120', '4995     ', 'R DOUTOR EZEQUIEL DE PAULA RAMOS JUNIOR', 'JD CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('05.087-030', '4995     ', 'PC DOUTOR EZIO DONATI', 'B ALIANCA                     ');
INSERT INTO cd_cep_br VALUES ('04.844-290', '4995     ', 'R DOUTOR FABIO BONIFACIO OLINDA DE ANDRADA', 'JD ICARAI                     ');
INSERT INTO cd_cep_br VALUES ('03.289-120', '4995     ', 'R DOUTOR FABIO SA BARRETO', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('04.014-020', '4995     ', 'R DOUTOR FABRICIO VAMPRE', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('01.007-010', '4995     ', 'R DOUTOR FALCAO FILHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('02.430-004', '4995     ', 'R DOUTOR FARIA PEREIRA', 'L PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('05.678-040', '4995     ', 'R DOUTOR FAUSTO DE ALMEIDA PRADO PENTEADO', 'JD SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('01.333-030', '4995     ', 'R DOUTOR FAUSTO FERRAZ', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('02.357-240', '4995     ', 'R DOUTOR FAUZE CALIL ADDE', 'JD DAYSY                      ');
INSERT INTO cd_cep_br VALUES ('03.963-080', '4995     ', 'R DOUTOR FELICE BUSCAGLIA', 'C S MATEUS                    ');
INSERT INTO cd_cep_br VALUES ('05.873-210', '4995     ', 'R DOUTOR FELIPE CABRAL DE VASCONCELOS', 'MRO INDIO                     ');
INSERT INTO cd_cep_br VALUES ('04.740-010', '4995     ', 'R DOUTOR FELIPE FIGLIOLINI', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('02.939-000', '4995     ', 'AV DOUTOR FELIPE PINEL', 'PIRITUBA                      ');
INSERT INTO cd_cep_br VALUES ('05.181-020', '4995     ', 'AV DOUTOR FELIPE PINEL', 'VL N S CONCEICAO              ');
INSERT INTO cd_cep_br VALUES ('01.533-030', '4995     ', 'R DOUTOR FELIX', 'ACLIMACAO                     ');
INSERT INTO cd_cep_br VALUES ('01.402-040', '4995     ', 'TV DOUTOR FERES SECAF', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('03.813-380', '4995     ', 'R DOUTOR FERNANDES ALBANESA', 'VL S INES                     ');
INSERT INTO cd_cep_br VALUES ('05.423-040', '4995     ', 'R DOUTOR FERNANDES COELHO', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('08.411-560', '4995     ', 'R DOUTOR FERNANDES FIGUEIRA', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('08.411-270', '4995     ', 'R DOUTOR FERNANDES FIGUEIRA', 'VL AUREA                      ');
INSERT INTO cd_cep_br VALUES ('05.439-110', '4995     ', 'PC DOUTOR FERNANDO DE OLIVEIRA PIMENTEL', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('05.171-700', '4995     ', 'R DOUTOR FERNANDO DE OLIVEIRA SIMOES', 'CJ RES V VERDE                ');
INSERT INTO cd_cep_br VALUES ('03.675-060', '4995     ', 'R DOUTOR FERNANDO DELAMAIN', 'JD LISBOA                     ');
INSERT INTO cd_cep_br VALUES ('04.644-140', '4995     ', 'R DOUTOR FERNANDO JORGE MENDES', 'CH FLORA                      ');
INSERT INTO cd_cep_br VALUES ('02.971-050', '4995     ', 'R DOUTOR FERREIRA DA LUZ', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('17.030-290', '4750     ', 'R MADRE CLELIA', 'JD C SUL                      ');
INSERT INTO cd_cep_br VALUES ('17.032-310', '4750     ', 'TV MADRE TEREZITA BUZATO', 'JD CECAP                      ');
INSERT INTO cd_cep_br VALUES ('17.020-040', '4750     ', 'AL MADRESSILVAS, DAS', 'PRQ V ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('17.018-270', '4750     ', 'TV MADURIANAS, DAS', 'PRQ RES PAINEIRAS             ');
INSERT INTO cd_cep_br VALUES ('17.036-840', '4750     ', 'AL MAE DA LUA', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.024-270', '4750     ', 'R MAESTRO OSCAR MENDES', 'N JD PAGANI                   ');
INSERT INTO cd_cep_br VALUES ('17.020-010', '4750     ', 'AL MAGNOLIAS, DAS', 'PRQ V ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('17.036-470', '4750     ', 'AL MAINUMBI', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.037-730', '4750     ', 'AL MAITACA', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.066-250', '4750     ', 'R MAJOR ANTENOR FRANCISCO DO NASCIMENTO', 'JD ANDORFATO                  ');
INSERT INTO cd_cep_br VALUES ('17.030-663', '4750     ', 'PC MAJOR ARNALDO VISSOTO', 'JD MARAMBA                    ');
INSERT INTO cd_cep_br VALUES ('17.020-270', '4750     ', 'R MAJOR FONSECA OSORIO- ATE Q 03', 'VL VERGUEIRO                  ');
INSERT INTO cd_cep_br VALUES ('17.013-140', '4750     ', 'R MAJOR FONSECA OSORIO- DE Q 04 AO FIM', 'VL ANTARCTICA                 ');
INSERT INTO cd_cep_br VALUES ('17.016-030', '4750     ', 'R MAJOR FRAGA', 'JD ESTORIL                    ');
INSERT INTO cd_cep_br VALUES ('17.067-150', '4750     ', 'R MAJOR GUILHERME GONCALVES', 'JD R BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('17.053-590', '4750     ', 'R MAJOR PEDRO JULIO DE OLIVEIRA', 'JD SOLANGE                    ');
INSERT INTO cd_cep_br VALUES ('17.026-460', '4750     ', 'R MAMORO UTIYAMA', 'N HAB M DOTA                  ');
INSERT INTO cd_cep_br VALUES ('17.053-330', '4750     ', 'R MAMUD ALLE', 'JD SHANGRI-LA                 ');
INSERT INTO cd_cep_br VALUES ('17.020-840', '4750     ', 'AL MANACAS, DOS', 'PRQ V ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('17.036-640', '4750     ', 'AL MANDARINS, DOS', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.033-160', '4750     ', 'R MANGUEIRAS, DAS', 'N RES P GEISEL                ');
INSERT INTO cd_cep_br VALUES ('17.052-720', '4750     ', 'R MANINHO CARDOSO', 'VL POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('17.026-261', '4750     ', 'R MANOEL ANTONIO AFONSO', 'N HAB M DOTA                  ');
INSERT INTO cd_cep_br VALUES ('17.015-170', '4750     ', 'R MANOEL BENTO DA CRUZ- ATE Q 01', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.015-171', '4750     ', 'R MANOEL BENTO DA CRUZ- DE Q 02 A Q 05', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.031-720', '4750     ', 'R LUIZ BORTOLIERO NETO', 'M E COUBE                     ');
INSERT INTO cd_cep_br VALUES ('17.051-350', '4750     ', 'R LUIZ BORTONEATE Q 09', 'VL AT PARAISO                 ');
INSERT INTO cd_cep_br VALUES ('17.052-337', '4750     ', 'R LUIZ BORTONEDE Q 10 AO FIM', 'RES D M LOPES                 ');
INSERT INTO cd_cep_br VALUES ('17.030-830', '4750     ', 'TV LUIZ CANOLEZZE', 'PRQ PAULISTANO                ');
INSERT INTO cd_cep_br VALUES ('17.048-350', '4750     ', 'R LUIZ CARLOS GOMES DUARTE', 'JD MARABA                     ');
INSERT INTO cd_cep_br VALUES ('17.050-610', '4750     ', 'R LUIZ CARLOS RAMOS DA SILVA', 'JD G FRANCA                   ');
INSERT INTO cd_cep_br VALUES ('17.024-790', '4750     ', 'R LUIZ CARRER', 'N ELDORADO                    ');
INSERT INTO cd_cep_br VALUES ('17.014-110', '4750     ', 'TV LUIZ CASTANHO', 'VL N S CLARA                  ');
INSERT INTO cd_cep_br VALUES ('17.047-583', '4750     ', 'R LUIZ CHINELLATO', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('17.064-540', '4750     ', 'R LUIZ DARE', 'N N JULHO                     ');
INSERT INTO cd_cep_br VALUES ('17.023-230', '4750     ', 'R LUIZ DE OLIVEIRA NETO', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('17.064-770', '4750     ', 'R LUIZ DE SOUZA', 'PRQ ROOSEVELT                 ');
INSERT INTO cd_cep_br VALUES ('17.054-780', '4750     ', 'TV LUIZ DRIGO', 'VL SANTISTA                   ');
INSERT INTO cd_cep_br VALUES ('17.047-280', '4750     ', 'R LUIZ FERNANDO ROCHA COELHO', 'JD CONTORNO                   ');
INSERT INTO cd_cep_br VALUES ('17.054-300', '4750     ', 'R LUIZ GAMA', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('17.054-130', '4750     ', 'R LUIZ GOMES DE ASSIS', 'JD SOLANGE                    ');
INSERT INTO cd_cep_br VALUES ('17.024-510', '4750     ', 'R LUIZ JOSE COELHO', 'N JD PAGANI                   ');
INSERT INTO cd_cep_br VALUES ('17.066-083', '4750     ', 'PC LUIZ KAZUO SAKASHITA', 'JD PRUDENCIA                  ');
INSERT INTO cd_cep_br VALUES ('17.048-290', '4750     ', 'R LUIZ LEVORATO', 'JD MARABA                     ');
INSERT INTO cd_cep_br VALUES ('17.031-243', '4750     ', 'PC LUIZ MORTARI', 'JD REDENTOR                   ');
INSERT INTO cd_cep_br VALUES ('17.027-720', '4750     ', 'R LUIZ PASTORELLI', 'LOT M L R PRADO               ');
INSERT INTO cd_cep_br VALUES ('17.064-380', '4750     ', 'R LUIZ PECCHI', 'N RES AT ALEGRE               ');
INSERT INTO cd_cep_br VALUES ('17.023-350', '4750     ', 'R LUIZ PEREIRA DA SILVA', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('17.022-040', '4750     ', 'R LUIZ ROBERTO BONIOTTI', 'JD TV                         ');
INSERT INTO cd_cep_br VALUES ('17.022-030', '4750     ', 'R LUIZ ROSA DE LIMA', 'JD TV                         ');
INSERT INTO cd_cep_br VALUES ('17.031-791', '4750     ', 'R LUIZ SALGADO', 'CJ HAB PRIMAVERA              ');
INSERT INTO cd_cep_br VALUES ('17.026-450', '4750     ', 'R LUIZ SOARES DE ARAUJO', 'N HAB M DOTA                  ');
INSERT INTO cd_cep_br VALUES ('17.024-670', '4750     ', 'R LUIZ SVIZZERO', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('17.027-360', '4750     ', 'R LUIZ TADEU FRANCELOSO BERRO', 'JD MENDONCA                   ');
INSERT INTO cd_cep_br VALUES ('17.018-740', '4750     ', 'R LUIZ TENTOR', 'VL AVIACAO                    ');
INSERT INTO cd_cep_br VALUES ('17.060-090', '4750     ', 'R LUIZ VENDRAMINE', 'JD J KALIL                    ');
INSERT INTO cd_cep_br VALUES ('17.031-700', '4750     ', 'R LUIZA PECCHI SAMOGIM', 'M E COUBE                     ');
INSERT INTO cd_cep_br VALUES ('05.065-090', '4995     ', 'TV EMILIA ALBA', 'PRQ RES LAPA                  ');
INSERT INTO cd_cep_br VALUES ('02.470-100', '4995     ', 'R EMILIA BANDEIRA DE MELO', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('08.250-680', '4995     ', 'R EMILIA BRASAO', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('17.053-550', '4750     ', 'R M', 'E B A VIRTUOSAS               ');
INSERT INTO cd_cep_br VALUES ('17.037-140', '4750     ', 'AL MACARICO', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.057-680', '4750     ', 'R LINDONOR DE SOUZA OLIVEIRA', 'PRQ V PALMAS                  ');
INSERT INTO cd_cep_br VALUES ('17.054-720', '4750     ', 'TV LINO MARIUZZO', 'VL SANTISTA                   ');
INSERT INTO cd_cep_br VALUES ('17.065-400', '4750     ', 'R LINO QUATRINA', 'N HAB VER E F SILVA           ');
INSERT INTO cd_cep_br VALUES ('17.057-400', '4750     ', 'AL LINS', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('04.144-120', '4995     ', 'R ENGENHEIRO JOAO MONTEIRO DA GAMA', 'VL SAUDE                      ');
INSERT INTO cd_cep_br VALUES ('05.661-030', '4995     ', 'R ENGENHEIRO JOAO ORTIZ MONTEIRO', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('02.315-040', '4995     ', 'R ENGENHEIRO JOAQUIM SAMPAIO FERRAZ', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('04.753-020', '4995     ', 'R ENGENHEIRO JOAQUIM TOME FILHO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('04.362-060', '4995     ', 'R ENGENHEIRO JORGE OLIVA', 'VL MASCOTE                    ');
INSERT INTO cd_cep_br VALUES ('05.565-060', '4995     ', 'R ENGENHEIRO JOSE AMADEI', 'JD ARPOADOR                   ');
INSERT INTO cd_cep_br VALUES ('03.904-060', '4995     ', 'R ENGENHEIRO JOSE BACH', 'JD TANGO                      ');
INSERT INTO cd_cep_br VALUES ('04.176-260', '4995     ', 'R ENGENHEIRO JOSE BUENO BICALHO', 'JD VERGUEIRO                  ');
INSERT INTO cd_cep_br VALUES ('03.430-000', '4995     ', 'R ENGENHEIRO JOSE CARLOS PAZ COUTINHO', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('08.071-040', '4995     ', 'R ENGENHEIRO JOSE CRUZ DE OLIVEIRA', 'PRQ C SUL                     ');
INSERT INTO cd_cep_br VALUES ('02.751-030', '4995     ', 'R ENGENHEIRO JOSE DE AZEREDO SANTOS', 'VL CARBONE                    ');
INSERT INTO cd_cep_br VALUES ('05.885-220', '4995     ', 'R ENGENHEIRO JOSE MARIA DA SILVA VELHO', 'JD COMERCIAL                  ');
INSERT INTO cd_cep_br VALUES ('02.464-090', '4995     ', 'R ENGENHEIRO JOSE PAES ESTEVES', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('02.714-050', '4995     ', 'R ENGENHEIRO JOSE PASTORE', 'JD GRACAS                     ');
INSERT INTO cd_cep_br VALUES ('03.934-080', '4995     ', 'R ENGENHEIRO JOSE RUBBO', 'C CENTENARIO                  ');
INSERT INTO cd_cep_br VALUES ('04.126-020', '4995     ', 'R ENGENHEIRO JOSE SA ROCHA', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.776-100', '4995     ', 'AV ENGENHEIRO JOSE SALES', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('05.522-020', '4995     ', 'R ENGENHEIRO JOSE WALTER SENG', 'FERREIRA                      ');
INSERT INTO cd_cep_br VALUES ('03.365-070', '4995     ', 'R ENGENHEIRO JOSEPH NICOLAS CUGNOT', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('04.902-140', '4995     ', 'PC ENGENHEIRO LAURO DE BARROS SICILIANO', 'PRQ A LIMA                    ');
INSERT INTO cd_cep_br VALUES ('01.551-030', '4995     ', 'R ENGENHEIRO LAURO PENTEADO', 'VL MONUMENTO                  ');
INSERT INTO cd_cep_br VALUES ('02.911-080', '4995     ', 'PC ENGENHEIRO LEITE GARCIA', 'VL ARCADIA                    ');
INSERT INTO cd_cep_br VALUES ('03.280-060', '4995     ', 'R ENGENHEIRO LEONIDAS FERREIRA', 'VL S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('04.748-010', '4995     ', 'R ENGENHEIRO LEOPOLDO SYDOW', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('05.617-110', '4995     ', 'R ENGENHEIRO LUCIANO JACQUES DE MORAES', 'VL PROGREDIOR                 ');
INSERT INTO cd_cep_br VALUES ('03.672-010', '4995     ', 'R ENGENHEIRO LUIS ANTONIO RANTIN MOUTINHO', 'JD POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('04.637-030', '4995     ', 'R ENGENHEIRO LUIS ANTONIO TAMBASCO', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('04.112-080', '4995     ', 'AV ENGENHEIRO LUIS GOMES CARDIM SANGIRARDI', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('08.060-005', '4995     ', 'VD ENGENHEIRO LUIZ ALFREDO FALCAO BANER', 'VL JACUI                      ');
INSERT INTO cd_cep_br VALUES ('04.571-010', '4995     ', 'AV ENGENHEIRO LUIZ CARLOS BERRINI- ATE 1405 - LAD', 'C MONCOES                     ');
INSERT INTO cd_cep_br VALUES ('17.052-160', '4750     ', 'R TAMANDARE- DE Q 08 A Q 25', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('17.056-050', '4750     ', 'R TAMANDARE- DE Q 26 AO FIM', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('17.057-160', '4750     ', 'R TAMOIO', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('17.013-050', '4750     ', 'R TAMOIOS', 'CH FLORES                     ');
INSERT INTO cd_cep_br VALUES ('17.048-570', '4750     ', 'R TAMOIOS', 'REC MARICEL                   ');
INSERT INTO cd_cep_br VALUES ('17.036-170', '4750     ', 'AL TANAJUBA', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.035-807', '4750     ', 'R SETE (7)', 'PRQ S RITA                    ');
INSERT INTO cd_cep_br VALUES ('17.023-683', '4750     ', 'TV SETE (7)', 'QTA B OLINDA                  ');
INSERT INTO cd_cep_br VALUES ('17.015-030', '4750     ', 'R SETE DE SETEMBRO- ATE Q 06', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.015-031', '4750     ', 'R SETE DE SETEMBRO- DE Q 07 A Q 10', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.015-032', '4750     ', 'R SETE DE SETEMBRO- DE Q 11 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.064-790', '4750     ', 'R SETH DE ALMEIDA', 'N N JULHO                     ');
INSERT INTO cd_cep_br VALUES ('17.027-480', '4750     ', 'R SETIMA', 'PRQ GIANSANTE                 ');
INSERT INTO cd_cep_br VALUES ('17.022-346', '4750     ', 'R SEVERINO CABANNE', 'N HAB VANUIRE                 ');
INSERT INTO cd_cep_br VALUES ('17.025-791', '4750     ', 'R SEVERINO DANTAS DE SOUZA', 'PRQ RES JD ARARUNA            ');
INSERT INTO cd_cep_br VALUES ('17.039-200', '4750     ', 'R SEVERINO FREGNI', 'CJ HAB E O RASI               ');
INSERT INTO cd_cep_br VALUES ('17.018-600', '4750     ', 'R SEVERINO LINS', 'PRQ JD EUROPA                 ');
INSERT INTO cd_cep_br VALUES ('17.055-450', '4750     ', 'R SEVERINO MARTINS DA CUNHA', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('17.052-220', '4750     ', 'R SEVERINO RODRIGUES DA SILVA', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('17.018-120', '4750     ', 'R SEVERO RESTA', 'S PRQ RESIDENCIAL             ');
INSERT INTO cd_cep_br VALUES ('17.027-490', '4750     ', 'R SEXTA', 'PRQ GIANSANTE                 ');
INSERT INTO cd_cep_br VALUES ('17.024-590', '4750     ', 'R SHICHIRO OTAKE', 'N JD PAGANI                   ');
INSERT INTO cd_cep_br VALUES ('17.052-140', '4750     ', 'R SHIMPEI OKIAMA', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('17.031-726', '4750     ', 'R SHUHAN IZU', 'N HAB J REGINO                ');
INSERT INTO cd_cep_br VALUES ('17.018-530', '4750     ', 'AL SIBIPIRUNAS, DAS', 'PRQ RES PAINEIRAS             ');
INSERT INTO cd_cep_br VALUES ('17.033-790', '4750     ', 'R SIDINEI BORRO', 'CJ HAB D C IMPROTA            ');
INSERT INTO cd_cep_br VALUES ('17.055-120', '4750     ', 'R SIDNEY DE FREITAS', 'PRQ VIADUTO                   ');
INSERT INTO cd_cep_br VALUES ('17.024-640', '4750     ', 'R SILAS VICENTE DE TOLEDO PIZA', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('17.060-240', '4750     ', 'R SILVA JARDIM- ATE Q 10', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('17.063-090', '4750     ', 'R SILVA JARDIM- DE Q 11 AO FIM', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('17.032-295', '4750     ', 'PC SILVANO CALDAS NAVARRO', 'JD REDENTOR                   ');
INSERT INTO cd_cep_br VALUES ('17.050-260', '4750     ', 'R SILVEIRA MARTINS- ATE Q 04', 'VL FALCAO                     ');
INSERT INTO cd_cep_br VALUES ('17.051-030', '4750     ', 'R SILVEIRA MARTINS- DE Q 05 AO FIM', 'VL SOUTO                      ');
INSERT INTO cd_cep_br VALUES ('17.023-400', '4750     ', 'R SILVERIO GARCIA LOPES', 'JD IVONE                      ');
INSERT INTO cd_cep_br VALUES ('17.015-050', '4750     ', 'R SILVERIO SAO JOAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.051-360', '4750     ', 'R SILVERIO SPINELLI', 'VL ROCHA                      ');
INSERT INTO cd_cep_br VALUES ('17.012-590', '4750     ', 'PC SILVESTRE AMANTINI', 'VL AER BAURU                  ');
INSERT INTO cd_cep_br VALUES ('17.034-270', '4750     ', 'R SILVIA REGINA MARIANO', 'PRQ BAURU                     ');
INSERT INTO cd_cep_br VALUES ('17.035-274', '4750     ', 'R SILVIO DE ARAUJO FERNANDES', 'PRQ I MANCHESTER              ');
INSERT INTO cd_cep_br VALUES ('17.047-800', '4750     ', 'R SILVIO DE MELLO', 'VL AVIACAO B                  ');
INSERT INTO cd_cep_br VALUES ('17.047-750', '4750     ', 'R SILVIO GODOY CREMER', 'VL AVIACAO B                  ');
INSERT INTO cd_cep_br VALUES ('17.012-230', '4750     ', 'R SILVIO MARCHIONE', 'VL C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('17.025-030', '4750     ', 'R SILVIO SEGALLA', 'PRQ RES JD ARARUNA            ');
INSERT INTO cd_cep_br VALUES ('17.023-532', '4750     ', 'R SILVIO TURBIANI NETO', 'QTA B OLINDA                  ');
INSERT INTO cd_cep_br VALUES ('17.054-500', '4750     ', 'R SEITI TAKEDA', 'VL SANTISTA                   ');
INSERT INTO cd_cep_br VALUES ('17.057-520', '4750     ', 'R SEIXAS', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('17.053-103', '4750     ', 'R SEM DENOMINACAO', 'RES TIVOLI                    ');
INSERT INTO cd_cep_br VALUES ('17.037-110', '4750     ', 'AL SEM-FIM', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.017-243', '4750     ', 'PC SEMI ALEXANDRE NASSARALLA', 'JD NASRALLA                   ');
INSERT INTO cd_cep_br VALUES ('17.017-280', '4750     ', 'R SEMI GEBARA', 'VL L SILVA                    ');
INSERT INTO cd_cep_br VALUES ('17.036-510', '4750     ', 'AL SENHORINHA', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.033-791', '4750     ', 'R SENHORINHA FELICIA APARECIDA', 'CJ HAB D C IMPROTA            ');
INSERT INTO cd_cep_br VALUES ('17.066-400', '4750     ', 'R SERAFIM FRANSCICO MEIRELLES', 'PRQ JARAGUA                   ');
INSERT INTO cd_cep_br VALUES ('17.031-695', '4750     ', 'R SERAFIM PERTINHES', 'VL T E J QUEDA                ');
INSERT INTO cd_cep_br VALUES ('17.047-430', '4750     ', 'R SERGIO ARCANGELO', 'JD NICEIA                     ');
INSERT INTO cd_cep_br VALUES ('17.024-743', '4750     ', 'R SERGIO DE SOUZA LIMA', 'PRQ DOS EUCALIPTOS            ');
INSERT INTO cd_cep_br VALUES ('17.060-040', '4750     ', 'TV SERGIO FASSONI', 'VL SEABRA                     ');
INSERT INTO cd_cep_br VALUES ('17.033-310', '4750     ', 'R SERGIO MALHEIROS- ATE Q 04', 'PRQ HIPODROMO                 ');
INSERT INTO cd_cep_br VALUES ('17.032-750', '4750     ', 'R SERGIO MALHEIROS- DE Q 05 AO FIM', 'JD OLIMPICO                   ');
INSERT INTO cd_cep_br VALUES ('17.013-670', '4750     ', 'R SERGIPE- ATE Q 06', 'VL CARDIA                     ');
INSERT INTO cd_cep_br VALUES ('17.060-390', '4750     ', 'R JOSE CAMELO DE AGUIAR', 'VL S J B VISTA                ');
INSERT INTO cd_cep_br VALUES ('17.018-380', '4750     ', 'R JOSE CARA', 'VL AVIACAO                    ');
INSERT INTO cd_cep_br VALUES ('08.062-520', '4995     ', 'AV EL REY', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('17.027-300', '4750     ', 'R SETE (VII)', 'JD BENICIA                    ');
INSERT INTO cd_cep_br VALUES ('17.048-380', '4750     ', 'R SETE (VII)', 'JD MARABA                     ');
INSERT INTO cd_cep_br VALUES ('17.031-773', '4750     ', 'PC SETE (VII)', 'JD N BAURU                    ');
INSERT INTO cd_cep_br VALUES ('17.039-430', '4750     ', 'R SETE (VII)', 'JD S JUDAS                    ');
INSERT INTO cd_cep_br VALUES ('17.022-140', '4750     ', 'R SETE (VII)', 'JD TV                         ');
INSERT INTO cd_cep_br VALUES ('03.669-090', '4995     ', 'TV IVETA RIBEIRO', 'VL RE                         ');
INSERT INTO cd_cep_br VALUES ('03.020-010', '4995     ', 'R IVINHEMA', 'CATUMBI                       ');
INSERT INTO cd_cep_br VALUES ('04.918-150', '4995     ', 'R IVIRAPEMA', 'JD TAMOIO                     ');
INSERT INTO cd_cep_br VALUES ('04.941-010', '4995     ', 'AV IVIRAPEMA', 'PRQ BOLOGNE                   ');
INSERT INTO cd_cep_br VALUES ('02.992-120', '4995     ', 'R IVO CAVALCANTI', 'PRQ P AMERICANO               ');
INSERT INTO cd_cep_br VALUES ('01.323-110', '4995     ', 'VLA ITORORO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('05.688-060', '4995     ', 'R ITORORO', 'VL MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('05.716-100', '4995     ', 'R ITOUPAVA', 'VL ANDRADE                    ');
INSERT INTO cd_cep_br VALUES ('04.950-140', '4995     ', 'R ITRAPOA', 'C IPAVA                       ');
INSERT INTO cd_cep_br VALUES ('01.028-030', '4995     ', 'JD ITU', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('04.191-080', '4995     ', 'AL ITU', 'VL CARAGUATA                  ');
INSERT INTO cd_cep_br VALUES ('01.421-000', '4995     ', 'AL ITU- ATE 0838/0839', 'C CESAR                       ');
INSERT INTO cd_cep_br VALUES ('01.421-001', '4995     ', 'AL ITU- DE 0840/0841 AO FIM', 'C CESAR                       ');
INSERT INTO cd_cep_br VALUES ('03.584-050', '4995     ', 'R ITUA PRETO', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('08.110-110', '4995     ', 'R ITUACU', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('04.203-030', '4995     ', 'R ITUANOS, DOS', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('08.220-550', '4995     ', 'R ITUBERA', 'VL REGINA                     ');
INSERT INTO cd_cep_br VALUES ('04.660-020', '4995     ', 'R ITUBORE', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('05.523-040', '4995     ', 'R ITUCUMA', 'FERREIRA                      ');
INSERT INTO cd_cep_br VALUES ('03.544-030', '4995     ', 'R ITUETA', 'C PATRIARCA                   ');
INSERT INTO cd_cep_br VALUES ('05.713-480', '4995     ', 'PC ITUGUACU', 'JD AMPLIACAO                  ');
INSERT INTO cd_cep_br VALUES ('05.713-490', '4995     ', 'R ITUIM', 'JD AMPLIACAO                  ');
INSERT INTO cd_cep_br VALUES ('04.211-010', '4995     ', 'R ITUIUTABA', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('04.617-070', '4995     ', 'R ITUMBIARA', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('03.941-050', '4995     ', 'R ITUMIRIM', 'JD PARAGUACU                  ');
INSERT INTO cd_cep_br VALUES ('05.765-240', '4995     ', 'R ITUNA', 'JD OLINDA                     ');
INSERT INTO cd_cep_br VALUES ('02.861-140', '4995     ', 'R ITUPAVA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('03.449-050', '4995     ', 'R ITUPEVA', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('04.294-090', '4995     ', 'AL ITUPIRANGA', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('03.321-030', '4995     ', 'R ITUPIRU', 'VL G CARDIM                   ');
INSERT INTO cd_cep_br VALUES ('04.922-100', '4995     ', 'EST ITUPU', 'CH V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('04.932-090', '4995     ', 'R ITUPU', 'PRQ S AMARO                   ');
INSERT INTO cd_cep_br VALUES ('03.035-010', '4995     ', 'R ITURAMA', 'PARI                          ');
INSERT INTO cd_cep_br VALUES ('03.358-150', '4995     ', 'R ITURI', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('03.358-165', '4995     ', 'TV ITURI', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('03.151-020', '4995     ', 'R ITUVERAVA', 'QTA PAINEIRA                  ');
INSERT INTO cd_cep_br VALUES ('04.055-020', '4995     ', 'R ITUXI', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('03.334-020', '4995     ', 'PC ITUZAINGO', 'VL R FEIJO                    ');
INSERT INTO cd_cep_br VALUES ('02.276-110', '4995     ', 'R ELIMO', 'GUAPIRA                       ');
INSERT INTO cd_cep_br VALUES ('04.155-130', '4995     ', 'R ELIO SERGIO SANTORO', 'VL A FUNDA                    ');
INSERT INTO cd_cep_br VALUES ('05.539-090', '4995     ', 'PC ELIS REGINA', 'VL GOMES                      ');
INSERT INTO cd_cep_br VALUES ('08.382-280', '4995     ', 'R ELIS REGINA', 'IGUATEMI                      ');
INSERT INTO cd_cep_br VALUES ('05.282-050', '4995     ', 'R ELIS REGINA', 'RES S NASCENTE                ');
INSERT INTO cd_cep_br VALUES ('05.273-010', '4995     ', 'R ELIS REGINA', 'VL PALMARES                   ');
INSERT INTO cd_cep_br VALUES ('04.939-020', '4995     ', 'R ELISA ANTONIA DE ANDRADE', 'JD COPACABANA                 ');
INSERT INTO cd_cep_br VALUES ('02.219-120', '4995     ', 'R ELISA BAER', 'VL EDE                        ');
INSERT INTO cd_cep_br VALUES ('03.530-000', '4995     ', 'R ELISA DE CARVALHO', 'VL MATILDE                    ');
INSERT INTO cd_cep_br VALUES ('05.269-060', '4995     ', 'R ELISA DINA', 'JD BRITANIA                   ');
INSERT INTO cd_cep_br VALUES ('08.041-450', '4995     ', 'TV ELISA GARNERIN', 'JD LUCINDA                    ');
INSERT INTO cd_cep_br VALUES ('03.582-010', '4995     ', 'R ELISA MONTEIRO DE BARROS CAVALCANTI', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('03.638-100', '4995     ', 'R ELISA PAVONE', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('05.208-150', '4995     ', 'R ELISA PEDROSO', 'VL PERUS                      ');
INSERT INTO cd_cep_br VALUES ('02.355-260', '4995     ', 'R ELEUTERIO DA SILVA', 'JD V BIANCA                   ');
INSERT INTO cd_cep_br VALUES ('03.801-110', '4995     ', 'R ELEUTERIO DE BARROS', 'PRQ BOTURUSSU                 ');
INSERT INTO cd_cep_br VALUES ('05.078-090', '4995     ', 'R ELEUTERIO PRADO', 'LAPA                          ');
INSERT INTO cd_cep_br VALUES ('04.664-090', '4995     ', 'PC ELFOS', 'JD MARAJOARA                  ');
INSERT INTO cd_cep_br VALUES ('02.208-070', '4995     ', 'TV ELGA', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('02.114-010', '4995     ', 'R ELI- ATE 530/531', 'VL M BAIXA                    ');
INSERT INTO cd_cep_br VALUES ('02.114-011', '4995     ', 'R ELI- DE 532/533 A 904/905', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('02.114-012', '4995     ', 'R ELI- DE 906/907 AO FIM', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('05.847-490', '4995     ', 'R ELIAN ZAYAT', 'JD IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('03.440-010', '4995     ', 'R ELIANA ZANETTI', 'VL N MANCHESTER               ');
INSERT INTO cd_cep_br VALUES ('03.577-086', '4995     ', 'VLA ELIANE', 'JD FERNANDES                  ');
INSERT INTO cd_cep_br VALUES ('01.155-050', '4995     ', 'R ELIANE APARECIDA DE GRAMMONT', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('05.758-090', '4995     ', 'R ELIANE ARAUJO NEVES', 'JD CATANDUVA                  ');
INSERT INTO cd_cep_br VALUES ('04.940-080', '4995     ', 'R ELIANE NUNES RAMALHO', 'VL S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('03.324-120', '4995     ', 'R ELIANE PEREIRA LOPES', 'VL G CARDIM                   ');
INSERT INTO cd_cep_br VALUES ('03.683-110', '4995     ', 'PC ELIARANA', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('05.527-060', '4995     ', 'R ELIAS ACRAS', 'JD CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('08.490-420', '4995     ', 'R ELIAS ALASMAR', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('02.986-110', '4995     ', 'AV ELIAS ANTONIO LOPES', 'PRQ TAIPAS                    ');
INSERT INTO cd_cep_br VALUES ('04.113-030', '4995     ', 'R ELIAS ASSAD CHEDID', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('03.894-240', '4995     ', 'R ELIAS BAUAB', 'VL BAUAB                      ');
INSERT INTO cd_cep_br VALUES ('08.051-480', '4995     ', 'R ELIAS BEDRAM', 'LIMOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('04.870-190', '4995     ', 'R ELIAS CAIREL', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('05.171-300', '4995     ', 'R ELIAS CASSEB', 'JD S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('04.848-160', '4995     ', 'R ELIAS CASSEMIRO DOS SANTOS', 'JD S BARBARA                  ');
INSERT INTO cd_cep_br VALUES ('03.034-130', '4995     ', 'PC ELIAS CHAIBUB', 'CANINDE                       ');
INSERT INTO cd_cep_br VALUES ('05.672-020', '4995     ', 'R ELIAS CUTAIT', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('02.724-070', '4995     ', 'R ELIAS DA COSTA', 'VL CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('02.319-120', '4995     ', 'R ELIAS DE ALMEIDA', 'VL PAULISTANA                 ');
INSERT INTO cd_cep_br VALUES ('02.357-060', '4995     ', 'R ELIAS DE SOUZA PINTO', 'TREMEMBE                      ');
INSERT INTO cd_cep_br VALUES ('04.517-030', '4995     ', 'R ELIAS FAUSTO', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('05.327-040', '4995     ', 'R ELIAS FRANCISCO MIGUEL', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('05.679-150', '4995     ', 'PC ELIAS GABRIEL CURY', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('02.879-190', '4995     ', 'R ELIAS GALVAO', 'JD DAMASCENO                  ');
INSERT INTO cd_cep_br VALUES ('02.552-040', '4995     ', 'R ELIAS GANNAM', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('03.807-260', '4995     ', 'R ELIAS GUIMARAES', 'VL PARANAGUA                  ');
INSERT INTO cd_cep_br VALUES ('04.470-030', '4995     ', 'R ELIAS JABALI', 'JD APURA                      ');
INSERT INTO cd_cep_br VALUES ('04.746-090', '4995     ', 'R ELIAS MAHFUS', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('05.756-380', '4995     ', 'R EGYDIO MARTINS DA COSTA', 'VL N PIRAJUSSARA              ');
INSERT INTO cd_cep_br VALUES ('01.448-110', '4995     ', 'PC EID MANSUR', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('04.429-190', '4995     ', 'R EIDE NORENA', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('02.207-060', '4995     ', 'R EILEM', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('08.225-340', '4995     ', 'R EIRA', 'JD AURORA                     ');
INSERT INTO cd_cep_br VALUES ('01.550-030', '4995     ', 'R EIRAS GARCIA', 'VL MONUMENTO                  ');
INSERT INTO cd_cep_br VALUES ('05.814-150', '4995     ', 'R EIROL', 'JD IBIRAPUERA                 ');
INSERT INTO cd_cep_br VALUES ('03.715-140', '4995     ', 'R EIRUBA', 'JD LORENZO                    ');
INSERT INTO cd_cep_br VALUES ('04.805-030', '4995     ', 'R EIRUNEPE', 'CJ RES S TOLEZANI             ');
INSERT INTO cd_cep_br VALUES ('04.005-070', '4995     ', 'PC EISENHOWER', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('03.984-130', '4995     ', 'R EIXU', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('04.037-005', '4995     ', 'R DOUTOR DIOGO DE FARIA- DE 1252/1253 AO FIM', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('03.733-240', '4995     ', 'V-P EBENEZER', 'CANGAIBA                      ');
INSERT INTO cd_cep_br VALUES ('08.344-430', '4995     ', 'TV EBRIO DE AMOR', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('04.788-090', '4995     ', 'PC EL SALVADOR', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('05.371-090', '4995     ', 'R ELAINE REGINA PEREIRA', 'JD M LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('05.376-200', '4995     ', 'R ELAINE REGINA PEREIRA', 'VL ANTONIO                    ');
INSERT INTO cd_cep_br VALUES ('02.201-090', '4995     ', 'TV ELAIR JOSE CAMINHA', 'VL GUSTAVO                    ');
INSERT INTO cd_cep_br VALUES ('05.844-070', '4995     ', 'R ELATO', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('04.661-200', '4995     ', 'AV INTERLAGOS- DE 2253 A 3493 - LADO IMPAR', 'JD UMUARAMA                   ');
INSERT INTO cd_cep_br VALUES ('04.660-003', '4995     ', 'AV INTERLAGOS- DE 2292 A 2430 - LADO PAR', 'JD MARAJOARA                  ');
INSERT INTO cd_cep_br VALUES ('04.660-004', '4995     ', 'AV INTERLAGOS- DE 2432 A 2830 - LADO PAR', 'JD MARAJOARA                  ');
INSERT INTO cd_cep_br VALUES ('04.660-005', '4995     ', 'AV INTERLAGOS- DE 2832 A 3170 - LADO PAR', 'JD MARAJOARA                  ');
INSERT INTO cd_cep_br VALUES ('04.660-006', '4995     ', 'AV INTERLAGOS- DE 3172 A 3890 - LADO PAR', 'JD MARAJOARA                  ');
INSERT INTO cd_cep_br VALUES ('04.661-300', '4995     ', 'AV INTERLAGOS- DE 3495 A 4501 - LADO IMPAR', 'JD UMUARAMA                   ');
INSERT INTO cd_cep_br VALUES ('04.660-007', '4995     ', 'AV INTERLAGOS- DE 3892 A 4500 - LADO PAR', 'JD MARAJOARA                  ');
INSERT INTO cd_cep_br VALUES ('04.777-000', '4995     ', 'AV INTERLAGOS- DE 4502 AO FIM - LADO PAR', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('04.777-001', '4995     ', 'AV INTERLAGOS- DE 4503 AO FIM - LADO IMPAR', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('04.689-115', '4995     ', 'R INTERLUDIO', 'VL ISA                        ');
INSERT INTO cd_cep_br VALUES ('08.270-240', '4995     ', 'TV INTERMEZZO', 'VL CARMOSINA                  ');
INSERT INTO cd_cep_br VALUES ('05.054-100', '4995     ', 'TV INTERNACIONAL', 'VL IPOJUCA                    ');
INSERT INTO cd_cep_br VALUES ('04.664-145', '4995     ', 'TV INTERPRETES', 'JD MARAJOARA                  ');
INSERT INTO cd_cep_br VALUES ('04.860-170', '4995     ', 'R INTROITO, DO', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('08.030-270', '4995     ', 'R INUBIA', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('02.981-070', '4995     ', 'PC INUBIA PAULISTA', 'JD SYDNEY                     ');
INSERT INTO cd_cep_br VALUES ('02.141-060', '4995     ', 'R INVASAO DOS FRANCESES', 'VL SABRINA                    ');
INSERT INTO cd_cep_br VALUES ('01.447-020', '4995     ', 'R INGLATERRA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('04.912-060', '4995     ', 'AV INGLATERRA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('01.546-010', '4995     ', 'R INGLES DE SOUZA', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('02.245-020', '4995     ', 'R INGLESA', 'PDA INGLESA                   ');
INSERT INTO cd_cep_br VALUES ('01.329-000', '4995     ', 'R INGLESES, DOS', 'MRO INGLESES                  ');
INSERT INTO cd_cep_br VALUES ('01.028-010', '4995     ', 'VLA INGLESES, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('03.630-040', '4995     ', 'R INGU', 'GUAIAUNA                      ');
INSERT INTO cd_cep_br VALUES ('08.010-420', '4995     ', 'R INHABATA', 'C N OPERARIA                  ');
INSERT INTO cd_cep_br VALUES ('05.142-060', '4995     ', 'R INHACORA', 'CH INGLESA                    ');
INSERT INTO cd_cep_br VALUES ('03.141-080', '4995     ', 'R INHAGAPI', 'PRQ VL PRUDENTE               ');
INSERT INTO cd_cep_br VALUES ('04.292-050', '4995     ', 'AV INHAIBA', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('04.520-010', '4995     ', 'R INHAMBU- ATE 0470/0471', 'VL UBERABINHA                 ');
INSERT INTO cd_cep_br VALUES ('04.520-011', '4995     ', 'R INHAMBU- DE 0472/0473 A 0590/0591', 'VL UBERABINHA                 ');
INSERT INTO cd_cep_br VALUES ('04.520-012', '4995     ', 'R INHAMBU- DE 0592/0593 A 0680/0681', 'VL UBERABINHA                 ');
INSERT INTO cd_cep_br VALUES ('08.121-670', '4995     ', 'R ESTEVAO LIVOLSI', 'JD MABEL                      ');
INSERT INTO cd_cep_br VALUES ('08.141-245', '4995     ', 'R ESTEVAO MARCATE', 'JD LAURA                      ');
INSERT INTO cd_cep_br VALUES ('08.330-070', '4995     ', 'R ESTEVAO MARTINS', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('05.366-050', '4995     ', 'R ESTEVAO MASCATE FRANCES', 'JD ESTER                      ');
INSERT INTO cd_cep_br VALUES ('03.694-040', '4995     ', 'R ESTEVAO MATIAS SANTOS', 'PRQ PAINEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('02.136-060', '4995     ', 'R ESTEVAO MELIO', 'VL M ALTA                     ');
INSERT INTO cd_cep_br VALUES ('04.372-050', '4995     ', 'AV ESTEVAO MENDONCA', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('08.121-360', '4995     ', 'R ESTEVAO PINHEIRO', 'JD ELZA                       ');
INSERT INTO cd_cep_br VALUES ('04.270-020', '4995     ', 'R ESTEVAO PORTO', 'VL D PEDRO I                  ');
INSERT INTO cd_cep_br VALUES ('08.390-340', '4995     ', 'R ESTEVAO RAPOSO', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('05.128-050', '4995     ', 'R ESTEVAO RIBEIRO', 'PRQ M DOMITILA                ');
INSERT INTO cd_cep_br VALUES ('08.120-590', '4995     ', 'R ESTEVAO RIBEIRO GARCIA', 'JD VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('03.449-090', '4995     ', 'PC ESTEVAO RIBEIRO NETO', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('05.551-200', '4995     ', 'R ESTEVAO ROVIRA', 'JD R TAVARES                  ');
INSERT INTO cd_cep_br VALUES ('02.223-090', '4995     ', 'TV ESTEVAO SALAS', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('08.160-430', '4995     ', 'R ESTEVAO SANCHES DE PONTES', 'VL SIMONE                     ');
INSERT INTO cd_cep_br VALUES ('04.070-050', '4995     ', 'TV ESTEVAO SANDRI', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('05.763-330', '4995     ', 'R ESTEVAO SANVITI', 'JD PIRACUAMA                  ');
INSERT INTO cd_cep_br VALUES ('02.867-050', '4995     ', 'R ESTEVAO SIQUEIRA', 'VL PENTEADO                   ');
INSERT INTO cd_cep_br VALUES ('08.420-150', '4995     ', 'R ESTEVES FERREIRA', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('01.233-070', '4995     ', 'PC ESTHER MESQUITA', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('04.250-090', '4995     ', 'R ESTILAC', 'VL MARTE                      ');
INSERT INTO cd_cep_br VALUES ('04.836-460', '4995     ', 'R ESTILISTICA, DA', 'JD ORBAM                      ');
INSERT INTO cd_cep_br VALUES ('02.223-290', '4995     ', 'TV ESTILO', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('04.709-010', '4995     ', 'R ESTILO BARROCO, DO- ATE 345/346', 'CH S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('04.709-011', '4995     ', 'R ESTILO BARROCO, DO- DE 347/348 AO FIM', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('04.785-140', '4995     ', 'R ESTONIA', 'JD GUARAPIRANGA               ');
INSERT INTO cd_cep_br VALUES ('04.773-090', '4995     ', 'R ESTORIL', 'VELEIROS                      ');
INSERT INTO cd_cep_br VALUES ('05.891-230', '4995     ', 'R ESTORIS DO NORTE', 'JD IRAPIRANGA                 ');
INSERT INTO cd_cep_br VALUES ('04.408-010', '4995     ', 'TV ESTRADA DA CASA GRANDE', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('08.344-450', '4995     ', 'TV ESTRADA DA VIDA', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('08.474-215', '4995     ', 'TV ESTRADA DO SOL', 'CJ HAB C ALVES                ');
INSERT INTO cd_cep_br VALUES ('05.551-250', '4995     ', 'R ESTREANO AUGUSTO ESCALERA', 'JD R TAVARES                  ');
INSERT INTO cd_cep_br VALUES ('02.992-090', '4995     ', 'PC ESTRELA ALCOR', 'PRQ P AMERICANO               ');
INSERT INTO cd_cep_br VALUES ('02.471-035', '4995     ', 'R ESTRELA ALFA DO CRUZEIRO', 'VL BASILEIA                   ');
INSERT INTO cd_cep_br VALUES ('08.180-200', '4995     ', 'R ESTRELA AZUL', 'JD MAIA                       ');
INSERT INTO cd_cep_br VALUES ('02.803-060', '4995     ', 'PC ESTRELA D*OESTE', 'ITABERABA                     ');
INSERT INTO cd_cep_br VALUES ('08.150-480', '4995     ', 'R ESTEVAO AFONSO', 'JD QUISISANA                  ');
INSERT INTO cd_cep_br VALUES ('02.859-100', '4995     ', 'R ESTEVAO ANDRADE SILVA', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('02.613-100', '4995     ', 'R ESTEVAO APARICIO', 'VL N CACHOEIRINHA             ');
INSERT INTO cd_cep_br VALUES ('02.342-160', '4995     ', 'TV ESTEVAO ARCE', 'TUCURUVI                      ');
INSERT INTO cd_cep_br VALUES ('04.624-010', '4995     ', 'TV ESTEVAO BAIAO', 'VL CONGONHAS                  ');
INSERT INTO cd_cep_br VALUES ('04.624-000', '4995     ', 'R ESTEVAO BAIAO- ATE 520/521', 'VL CONGONHAS                  ');
INSERT INTO cd_cep_br VALUES ('04.624-001', '4995     ', 'R ESTEVAO BAIAO- DE 522/523 A 670/671', 'VL CONGONHAS                  ');
INSERT INTO cd_cep_br VALUES ('04.624-002', '4995     ', 'R ESTEVAO BAIAO- DE 672/673 AO FIM', 'VL CONGONHAS                  ');
INSERT INTO cd_cep_br VALUES ('05.030-100', '4995     ', 'R ESTEVAO BARBOSA', 'VL A BRASILEIRA               ');
INSERT INTO cd_cep_br VALUES ('05.109-100', '4995     ', 'R ESTEVAO BARBOSA ALVES', 'CH S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('04.854-220', '4995     ', 'R ESTEVAO BERNARDI', 'JD A PRADO                    ');
INSERT INTO cd_cep_br VALUES ('08.142-490', '4995     ', 'R ESTEVAO BERSANI', 'JD MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('02.258-050', '4995     ', 'TV ESTEVAO BONORINO', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('04.475-280', '4995     ', 'R ESTEVAO BRETT', 'GUACURI                       ');
INSERT INTO cd_cep_br VALUES ('05.358-180', '4995     ', 'R ESTEVAO CALDEIRA', 'VL N ALBA                     ');
INSERT INTO cd_cep_br VALUES ('02.356-130', '4995     ', 'R ESTEVAO CHOPINSKI', 'JD S ALBERTO                  ');
INSERT INTO cd_cep_br VALUES ('05.777-050', '4995     ', 'R ESTEVAO DA CUNHA DE ABREU', 'VL N BELEZAS                  ');
INSERT INTO cd_cep_br VALUES ('02.811-040', '4995     ', 'R ESTEVAO DA GAMA', 'JD MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('03.430-010', '4995     ', 'R ESTEVAO DAMIANI FILHO', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('04.419-120', '4995     ', 'AV ESTEVAO DE ALBUQUERQUE', 'JD MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('03.807-140', '4995     ', 'R ESTEVAO DE ARAUJO', 'VL PARANAGUA                  ');
INSERT INTO cd_cep_br VALUES ('08.470-220', '4995     ', 'R ERNESTO CERRETI', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('03.920-320', '4995     ', 'R ERNESTO CIBRAO', 'VL FATIMA                     ');
INSERT INTO cd_cep_br VALUES ('08.470-560', '4995     ', 'R ERNESTO CIUMEI', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('08.431-270', '4995     ', 'R ERNESTO CLOSSON', 'JD AURORA                     ');
INSERT INTO cd_cep_br VALUES ('04.185-160', '4995     ', 'R EUGENIO BELLOTTO', 'VL LIVIERO                    ');
INSERT INTO cd_cep_br VALUES ('04.243-010', '4995     ', 'R EUGENIO BELTRANI', 'JD PATENTE                    ');
INSERT INTO cd_cep_br VALUES ('05.269-080', '4995     ', 'R EUGENIO BENSON', 'JD BRITANIA                   ');
INSERT INTO cd_cep_br VALUES ('05.616-090', '4995     ', 'R EUGENIO BETTARELLO', 'VL PROGREDIOR                 ');
INSERT INTO cd_cep_br VALUES ('03.932-020', '4995     ', 'R EUGENIO BETTINI', 'C CENTENARIO                  ');
INSERT INTO cd_cep_br VALUES ('04.331-105', '4995     ', 'R FERNANDES BLANCO', 'VL CAMPESTRE                  ');
INSERT INTO cd_cep_br VALUES ('04.504-030', '4995     ', 'R FERNANDES BORGES', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('03.675-070', '4995     ', 'R FERNANDES BRAGA JUNIOR', 'JD LISBOA                     ');
INSERT INTO cd_cep_br VALUES ('03.816-010', '4995     ', 'TV FELIX ALZAGA', 'JD VERONICA                   ');
INSERT INTO cd_cep_br VALUES ('02.282-060', '4995     ', 'R FELIX BAMBINI', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('02.871-200', '4995     ', 'R FELIX BATISTA', 'JD ONDINA                     ');
INSERT INTO cd_cep_br VALUES ('08.372-050', '4995     ', 'R FELIX BERNADELLI', 'JD IGUATEMI                   ');
INSERT INTO cd_cep_br VALUES ('05.187-630', '4995     ', 'R FELIX BOGADO', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('05.427-040', '4995     ', 'R FELIX BRACQUEMOND', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('02.270-110', '4995     ', 'R FELIX BRITO', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('04.812-060', '4995     ', 'R FELIX CAETANO', 'JD A LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('08.250-530', '4995     ', 'R FELIX CAPELLA', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('08.430-690', '4995     ', 'R FELIX CARPO', 'JD MORENO                     ');
INSERT INTO cd_cep_br VALUES ('05.529-040', '4995     ', 'R FELIX CASORATI', 'JD JAQUELINE                  ');
INSERT INTO cd_cep_br VALUES ('03.887-000', '4995     ', 'R FELIX DA COSTA', 'JD COTINHA                    ');
INSERT INTO cd_cep_br VALUES ('08.320-470', '4995     ', 'R FELIX DA CUNHA', 'PRQ S RAFAEL                  ');
INSERT INTO cd_cep_br VALUES ('08.020-040', '4995     ', 'R FELIX DE ALMEIDA', 'PRQ SONIA                     ');
INSERT INTO cd_cep_br VALUES ('05.797-260', '4995     ', 'R FELIX DE CARVALHO', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('04.612-080', '4995     ', 'R FELIX DE SOUSA', 'VL CONGONHAS                  ');
INSERT INTO cd_cep_br VALUES ('05.028-060', '4995     ', 'R FELIX DELLA ROSA', 'VL A BRASILEIRA               ');
INSERT INTO cd_cep_br VALUES ('04.897-300', '4995     ', 'R FELIX ESCOBAR', 'PDA C SETE                    ');
INSERT INTO cd_cep_br VALUES ('05.849-300', '4995     ', 'R FELIX FAGUNDES', 'JD N GERMANIA                 ');
INSERT INTO cd_cep_br VALUES ('05.359-120', '4995     ', 'R FELIX FERREIRA', 'VL UNIVERSITARIA              ');
INSERT INTO cd_cep_br VALUES ('08.331-340', '4995     ', 'R FELIX FLAMENGO', 'VL ESTER                      ');
INSERT INTO cd_cep_br VALUES ('04.428-090', '4995     ', 'TV FELIX FRIAS', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('02.117-006', '4995     ', 'TV FELIX GARCIA', 'VL M BAIXA                    ');
INSERT INTO cd_cep_br VALUES ('05.069-000', '4995     ', 'R FELIX GUILHEM', 'L BAIXO                       ');
INSERT INTO cd_cep_br VALUES ('03.920-280', '4995     ', 'R FELIX GUIMARAES', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('03.189-150', '4995     ', 'R FELIX LATTUADA', 'VL ORATORIO                   ');
INSERT INTO cd_cep_br VALUES ('02.248-100', '4995     ', 'R FELIX MARTINS', 'PDA INGLESA                   ');
INSERT INTO cd_cep_br VALUES ('04.843-000', '4995     ', 'R FELIX MENDELSSOHN', 'PRQ BRASIL                    ');
INSERT INTO cd_cep_br VALUES ('08.090-280', '4995     ', 'AV FELIX NASCENTES PINTO', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('03.517-030', '4995     ', 'R FELIX OTERO', 'VL MATILDE                    ');
INSERT INTO cd_cep_br VALUES ('02.301-030', '4995     ', 'R FELIX PACHECO', 'VL PAULICEIA                  ');
INSERT INTO cd_cep_br VALUES ('05.762-050', '4995     ', 'R FELIX PEREIRA DE CASTRO', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('04.784-050', '4995     ', 'R FELIX PEREIRA ROCHA', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('04.571-011', '4995     ', 'AV ENGENHEIRO LUIZ CARLOS BERRINI- DE 1407 AO FIM', 'C MONCOES                     ');
INSERT INTO cd_cep_br VALUES ('04.571-000', '4995     ', 'AV ENGENHEIRO LUIZ CARLOS BERRINI- LADO PAR', 'C MONCOES                     ');
INSERT INTO cd_cep_br VALUES ('02.021-000', '4995     ', 'R ENGENHEIRO MAC LEAN', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('01.128-130', '4995     ', 'TV ENGENHEIRO MANUEL BRAZAO FARINHA', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('02.846-280', '4995     ', 'R ENGENHEIRO FERNANDES DE CAMPOS', 'BRASILANDIA                   ');
INSERT INTO cd_cep_br VALUES ('03.562-010', '4995     ', 'R ENGENHEIRO FERREIRA', 'VL NHOCUNE                    ');
INSERT INTO cd_cep_br VALUES ('04.012-150', '4995     ', 'R ENGENHEIRO FIGUEIREDO', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.462-140', '4995     ', 'R ENGENHEIRO FLAVIO DA COSTA', 'JD PEDREIRA                   ');
INSERT INTO cd_cep_br VALUES ('05.069-020', '4995     ', 'R ENGENHEIRO FOX', 'L BAIXO                       ');
INSERT INTO cd_cep_br VALUES ('05.030-010', '4995     ', 'R ENGENHEIRO FRANCISCO AZEVEDO', 'VL A BRASILEIRA               ');
INSERT INTO cd_cep_br VALUES ('03.239-120', '4995     ', 'R ENGENHEIRO FRANCISCO BICALHO', 'PRQ S LUCAS                   ');
INSERT INTO cd_cep_br VALUES ('04.724-010', '4995     ', 'R ENGENHEIRO FRANCISCO DE GODOI', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('04.753-080', '4995     ', 'R ENGENHEIRO FRANCISCO PITA BRITO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('02.510-090', '4995     ', 'R ENGENHEIRO FRANCO ZAMPARI', 'VL BARUEL                     ');
INSERT INTO cd_cep_br VALUES ('05.563-040', '4995     ', 'R ENGENHEIRO FRANKLIN DE TOLEDO PIZA FILHO', 'JD R TAVARES                  ');
INSERT INTO cd_cep_br VALUES ('02.653-000', '4995     ', 'R ENGENHEIRO FRITZ LEITGEB', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('04.202-040', '4995     ', 'PC ENGENHEIRO GARCIA', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('04.345-000', '4995     ', 'AV ENGENHEIRO GEORGE CORBISIER- ATE 990/991', 'JABAQUARA                     ');
INSERT INTO cd_cep_br VALUES ('04.345-001', '4995     ', 'AV ENGENHEIRO GEORGE CORBISIER- DE 992/993 AO FIM', 'JABAQUARA                     ');
INSERT INTO cd_cep_br VALUES ('03.939-080', '4995     ', 'R ENGENHEIRO GEORGE STEPHENSON', 'JD S GABRIEL                  ');
INSERT INTO cd_cep_br VALUES ('03.471-140', '4995     ', 'R ENGENHEIRO GERSON ALVIN', 'JD VL FORMOSA                 ');
INSERT INTO cd_cep_br VALUES ('04.236-130', '4995     ', 'R ITAMARATI', 'C N HELIOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('05.101-190', '4995     ', 'R ENGENHEIRO GIUSEPPE MIGLIORETTI', 'C AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('04.852-000', '4995     ', 'R ENGENHEIRO GUARACY TORRES', 'JD SHANGRILA                  ');
INSERT INTO cd_cep_br VALUES ('05.133-010', '4995     ', 'R ENGENHEIRO GUEDES', 'VL GUEDES                     ');
INSERT INTO cd_cep_br VALUES ('03.477-000', '4995     ', 'R ENGENHEIRO GUILHERME CRISTIANO FELDNER', 'VL ANTONIETA                  ');
INSERT INTO cd_cep_br VALUES ('02.566-027', '4995     ', 'PC ENGENHEIRO GUILHERME HENRIQUE P. COELHO', 'CJ HAB VL N CACHOEIRINHA      ');
INSERT INTO cd_cep_br VALUES ('04.124-100', '4995     ', 'R ENGENHEIRO GUILHERME WINTER', 'VL F PINTO                    ');
INSERT INTO cd_cep_br VALUES ('05.671-010', '4995     ', 'R ENGENHEIRO GUIMARAES VALADAO', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('02.961-060', '4995     ', 'R ENGENHEIRO GUTIERREZ', 'JD MONJOLO                    ');
INSERT INTO cd_cep_br VALUES ('04.330-030', '4995     ', 'PC ENGENHEIRO HAIM VAIDERGORN', 'VL CAMPESTRE                  ');
INSERT INTO cd_cep_br VALUES ('05.588-000', '4995     ', 'AV ENGENHEIRO HEITOR ANTONIO EIRAS GARCIA- ATE 06', 'JD ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('05.588-001', '4995     ', 'AV ENGENHEIRO HEITOR ANTONIO EIRAS GARCIA- DE 065', 'JD ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('05.564-000', '4995     ', 'AV ENGENHEIRO HEITOR ANTONIO EIRAS GARCIA- DE 193', 'JD ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('05.564-100', '4995     ', 'AV ENGENHEIRO HEITOR ANTONIO EIRAS GARCIA- DE 280', 'JD ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('05.564-200', '4995     ', 'AV ENGENHEIRO HEITOR ANTONIO EIRAS GARCIA- DE 590', 'JD ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('03.515-130', '4995     ', 'TV ENGENHEIRO HILDEMAR LEITE FRANCA', 'VL MATILDE                    ');
INSERT INTO cd_cep_br VALUES ('02.168-050', '4995     ', 'PC ENGENHEIRO HUGO BRANDI', 'JD ANDARAI                    ');
INSERT INTO cd_cep_br VALUES ('05.563-120', '4995     ', 'R ENGENHEIRO HUGO TAKAHASHI', 'R TAVARES                     ');
INSERT INTO cd_cep_br VALUES ('04.929-020', '4995     ', 'R ENGENHEIRO ISAAC KOPENHAGEN', 'AT RIVIERA                    ');
INSERT INTO cd_cep_br VALUES ('05.688-010', '4995     ', 'R ENGENHEIRO ISAAC MILDER', 'VL MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('05.617-100', '4995     ', 'R ENGENHEIRO JANOT PACHECO', 'VL PROGREDIOR                 ');
INSERT INTO cd_cep_br VALUES ('02.417-180', '4995     ', 'R ENGENHEIRO JEAN BUFF', 'CH ENCOSTO                    ');
INSERT INTO cd_cep_br VALUES ('05.635-010', '4995     ', 'R ENGENHEIRO CAMARGO FIDELIS', 'JD MTE KEMEL                  ');
INSERT INTO cd_cep_br VALUES ('08.475-410', '4995     ', 'R ENGENHEIRO CARLO GRAZIA', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('02.018-070', '4995     ', 'R ENGENHEIRO CESAR', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('08.021-150', '4995     ', 'R ENGENHEIRO CESAR POLILO', 'VL GIORDANO                   ');
INSERT INTO cd_cep_br VALUES ('04.664-080', '4995     ', 'R ENGENHEIRO CESAR SILVEIRA GRILO', 'JD MARAJOARA                  ');
INSERT INTO cd_cep_br VALUES ('03.349-000', '4995     ', 'R ENGENHEIRO CESTARI', 'VL INVERNADA                  ');
INSERT INTO cd_cep_br VALUES ('03.349-005', '4995     ', 'TV ENGENHEIRO CESTARI', 'VL R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('02.078-060', '4995     ', 'R ENGENHEIRO CIAMPITI', 'VL LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('17.054-700', '4750     ', 'R SERVIDAO', 'VL SERRAO                     ');
INSERT INTO cd_cep_br VALUES ('17.055-650', '4750     ', 'COR SERVIDAO, DA', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('17.022-290', '4750     ', 'R SERVIDORES PUBLICOS, DOS', 'N RES E B GASPARINI           ');
INSERT INTO cd_cep_br VALUES ('06.458-100', '4974     ', 'AV ATIBAIA', 'RES TAMBORE                   ');
INSERT INTO cd_cep_br VALUES ('06.411-280', '4974     ', 'R AUGUSTA', 'JD M TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('06.436-090', '4974     ', 'R AUREA', 'PRQ CAMARGOS                  ');
INSERT INTO cd_cep_br VALUES ('06.474-270', '4974     ', 'AL AUSTRIA', 'A RES UM                      ');
INSERT INTO cd_cep_br VALUES ('06.447-105', '4974     ', 'R AVAI RAVA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('06.447-250', '4974     ', 'R AVARE', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('08.290-503', '4995     ', 'R ITAMORI', 'VL CARMOSINA                  ');
INSERT INTO cd_cep_br VALUES ('05.706-320', '4995     ', 'R ITAMOTINGA', 'PARAISO DO MORUMBI            ');
INSERT INTO cd_cep_br VALUES ('03.132-100', '4995     ', 'R ITAMUMBUCA', 'PRQ VL PRUDENTE               ');
INSERT INTO cd_cep_br VALUES ('03.944-080', '4995     ', 'R ITAMURI', 'JD TIETE                      ');
INSERT INTO cd_cep_br VALUES ('05.706-330', '4995     ', 'R ITANAGE', 'PARAISO DO MORUMBI            ');
INSERT INTO cd_cep_br VALUES ('08.230-250', '4995     ', 'R ITANAGRA', 'VL BOZZINI                    ');
INSERT INTO cd_cep_br VALUES ('05.706-340', '4995     ', 'R ITANGA', 'PARAISO DO MORUMBI            ');
INSERT INTO cd_cep_br VALUES ('03.137-020', '4995     ', 'R ITANHAEM', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('05.319-040', '4995     ', 'R ITANHANDU', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('02.342-110', '4995     ', 'R ITANHANGA', 'TUCURUVI                      ');
INSERT INTO cd_cep_br VALUES ('05.717-260', '4995     ', 'R ITANHATIM', 'VL ANDRADE                    ');
INSERT INTO cd_cep_br VALUES ('03.806-060', '4995     ', 'R ITANHAUA', 'VL PARANAGUA                  ');
INSERT INTO cd_cep_br VALUES ('03.365-050', '4995     ', 'R ITANHOMI', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('03.946-080', '4995     ', 'R ITAOBIM', 'JD TIETE                      ');
INSERT INTO cd_cep_br VALUES ('04.140-090', '4995     ', 'R ITAOCA', 'CH INGLESA                    ');
INSERT INTO cd_cep_br VALUES ('03.551-030', '4995     ', 'R ITAOCARA', 'C PATRIARCA                   ');
INSERT INTO cd_cep_br VALUES ('03.688-120', '4995     ', 'R ITAPACI', 'JD NORDESTE                   ');
INSERT INTO cd_cep_br VALUES ('05.705-240', '4995     ', 'R ITAPACURAI', 'PARAISO DO MORUMBI            ');
INSERT INTO cd_cep_br VALUES ('02.612-050', '4995     ', 'R ITAPAGE', 'VL N CACHOEIRINHA             ');
INSERT INTO cd_cep_br VALUES ('08.142-000', '4995     ', 'R ITAJUIBE- DE 909/910 AO FIM', 'JD NELIA                      ');
INSERT INTO cd_cep_br VALUES ('05.706-310', '4995     ', 'R ITAJUNI', 'PARAISO DO MORUMBI            ');
INSERT INTO cd_cep_br VALUES ('02.246-030', '4995     ', 'R ITAJURU', 'VL D PEDRO II                 ');
INSERT INTO cd_cep_br VALUES ('08.411-150', '4995     ', 'R ITAJUTIBA', 'VL AUREA                      ');
INSERT INTO cd_cep_br VALUES ('02.079-010', '4995     ', 'R ITALA', 'VL ISOLINA                    ');
INSERT INTO cd_cep_br VALUES ('05.665-090', '4995     ', 'R ITALEGRE', 'PARAISOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.912-100', '4995     ', 'AV ITALIA', 'GUARAPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('01.449-020', '4995     ', 'R ITALIA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('05.423-150', '4995     ', 'PC ITALIA', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('04.171-030', '4995     ', 'R ITALIA CONTI', 'VL MORAES                     ');
INSERT INTO cd_cep_br VALUES ('01.550-080', '4995     ', 'R ITALIA FAUSTO', 'VL MONUMENTO                  ');
INSERT INTO cd_cep_br VALUES ('08.260-010', '4995     ', 'R ITALIA GIUSTI', 'JD S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('03.638-020', '4995     ', 'R ITALIA SEVERINO', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('05.465-110', '4995     ', 'PC ITALIA YOLANDA PANSARDI COSTA', 'AT PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('01.131-000', '4995     ', 'R ITALIANOS, DOS', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('02.730-070', '4995     ', 'PC ITALICO ANCONA LOPES', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('04.870-080', '4995     ', 'R ITALO ADAMI', 'PRQ T LAGO                    ');
INSERT INTO cd_cep_br VALUES ('08.250-550', '4995     ', 'R ITALO AZONI', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('01.325-060', '4995     ', 'PC ITALO BAGNOLI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('02.261-010', '4995     ', 'R ITZA', 'JD MODELO                     ');
INSERT INTO cd_cep_br VALUES ('05.665-100', '4995     ', 'R IUARA', 'PARAISOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('05.716-110', '4995     ', 'R IUBATINGA', 'VL ANDRADE                    ');
INSERT INTO cd_cep_br VALUES ('01.439-040', '4995     ', 'R IUCATA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('03.178-065', '4995     ', 'PC IUGUSLAVIA', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('01.248-060', '4995     ', 'R ITATIBA', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('02.878-100', '4995     ', 'R ITATIBA DO SUL', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('01.247-020', '4995     ', 'R ITATINGA', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('08.431-730', '4995     ', 'R ITATINGUI', 'JD GUAIANAZES                 ');
INSERT INTO cd_cep_br VALUES ('01.533-040', '4995     ', 'R ITATINS', 'ACLIMACAO                     ');
INSERT INTO cd_cep_br VALUES ('02.353-050', '4995     ', 'R ITATIRA', 'TREMEMBE                      ');
INSERT INTO cd_cep_br VALUES ('05.715-040', '4995     ', 'R ITATUPA', 'VL ANDRADE                    ');
INSERT INTO cd_cep_br VALUES ('02.750-020', '4995     ', 'R ITAU', 'VL CARBONE                    ');
INSERT INTO cd_cep_br VALUES ('08.080-270', '4995     ', 'R ITAU DE MINAS', 'PRQ PAULISTANO                ');
INSERT INTO cd_cep_br VALUES ('04.346-030', '4995     ', 'TV ITAUBAS, DOS', 'VL PRQ JABAQUARA              ');
INSERT INTO cd_cep_br VALUES ('04.135-040', '4995     ', 'R ITAUCAMA', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('03.982-160', '4995     ', 'R ITAUCU', 'PRQ S MADALENA                ');
INSERT INTO cd_cep_br VALUES ('08.230-190', '4995     ', 'R ITAUEIRA', 'VL TAQUARI                    ');
INSERT INTO cd_cep_br VALUES ('03.243-040', '4995     ', 'R ITAUNA DO SUL', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('02.111-030', '4995     ', 'R ITAUNAS- ATE 489/490', 'VL M BAIXA                    ');
INSERT INTO cd_cep_br VALUES ('02.111-031', '4995     ', 'R ITAUNAS- DE 491/492 AO FIM', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('05.110-030', '4995     ', 'TV ITAURY DA SILVA PASSOS', 'CH S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('05.603-060', '4995     ', 'R ITAVERA', 'JD GUEDALA                    ');
INSERT INTO cd_cep_br VALUES ('08.280-150', '4995     ', 'R ITAVERAVA', 'C LIDER                       ');
INSERT INTO cd_cep_br VALUES ('04.069-020', '4995     ', 'R ITAVURU', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('05.132-090', '4995     ', 'R ITAXAMA', 'VL MANGALOT                   ');
INSERT INTO cd_cep_br VALUES ('02.047-080', '4995     ', 'R ITE', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('05.135-130', '4995     ', 'R ITERERE', 'JD MANGALOT                   ');
INSERT INTO cd_cep_br VALUES ('03.390-070', '4995     ', 'R ITIBERE DA CUNHA', 'VL PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('03.940-080', '4995     ', 'R ITINGA', 'JD S GABRIEL                  ');
INSERT INTO cd_cep_br VALUES ('03.658-010', '4995     ', 'R ITINGUCU- ATE 1331 - LADO IMPAR', 'VL RE                         ');
INSERT INTO cd_cep_br VALUES ('03.658-000', '4995     ', 'R ITINGUCU- ATE 1450 - LADO PAR', 'VL RE                         ');
INSERT INTO cd_cep_br VALUES ('03.658-011', '4995     ', 'R ITINGUCU- DE 1333 AO FIM - LADO IMPAR', 'VL RE                         ');
INSERT INTO cd_cep_br VALUES ('03.658-001', '4995     ', 'R ITINGUCU- DE 1452 AO FIM - LADO PAR', 'VL RE                         ');
INSERT INTO cd_cep_br VALUES ('08.420-520', '4995     ', 'R ITIQUIRA', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('03.679-130', '4995     ', 'PC ITIRA', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('02.612-010', '4995     ', 'R ITIRAPINA', 'VL N CACHOEIRINHA             ');
INSERT INTO cd_cep_br VALUES ('05.847-520', '4995     ', 'R ITIRAPUA', 'JD IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('04.194-330', '4995     ', 'PC ITIRU MUTO', 'JD S SAVERIO                  ');
INSERT INTO cd_cep_br VALUES ('03.263-030', '4995     ', 'R ITIRUCU', 'PRQ S LUCAS                   ');
INSERT INTO cd_cep_br VALUES ('03.158-010', '4995     ', 'R ITIUBA', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('01.251-070', '4995     ', 'R ITOBI', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('03.430-030', '4995     ', 'R ITOGAPUQUE', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('03.268-070', '4995     ', 'R ITAPOROROCA', 'VL TOLSTOI                    ');
INSERT INTO cd_cep_br VALUES ('04.118-100', '4995     ', 'R ITAPRIAS', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('05.670-050', '4995     ', 'R ITAPUA', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('02.264-050', '4995     ', 'R ITAPUA', 'VL N CAROLINA                 ');
INSERT INTO cd_cep_br VALUES ('05.705-250', '4995     ', 'R ITAPUCA', 'PARAISO DO MORUMBI            ');
INSERT INTO cd_cep_br VALUES ('04.445-040', '4995     ', 'R ITAPUI', 'VL ARIETE                     ');
INSERT INTO cd_cep_br VALUES ('03.310-000', '4995     ', 'R ITAPURA', 'VL G CARDIM                   ');
INSERT INTO cd_cep_br VALUES ('05.307-060', '4995     ', 'R ITAPURANDA', 'VL R BARROS                   ');
INSERT INTO cd_cep_br VALUES ('02.805-100', '4995     ', 'R ITAPURANGA', 'VL C ALMAS                    ');
INSERT INTO cd_cep_br VALUES ('04.840-190', '4995     ', 'R ITAQUAQUECETUBA', 'CJ HAB B F LIMA               ');
INSERT INTO cd_cep_br VALUES ('04.872-060', '4995     ', 'EST ITAQUAQUECETUBA', 'JD S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('02.839-010', '4995     ', 'R ITAQUARA', 'JD MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('04.932-120', '4995     ', 'R ITAQUAXIARA', 'PRQ S AMARO                   ');
INSERT INTO cd_cep_br VALUES ('01.246-030', '4995     ', 'R ITAQUERA', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('01.308-020', '4995     ', 'R HERCULANO DE FREITAS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('08.370-410', '4995     ', 'R ISIDORO DE SA', 'JD ROSELI                     ');
INSERT INTO cd_cep_br VALUES ('03.286-010', '4995     ', 'R ISIDORO DE SEVILHA', 'VL CLEONICE                   ');
INSERT INTO cd_cep_br VALUES ('08.255-290', '4995     ', 'R ISIDORO FARINA', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('05.782-420', '4995     ', 'R ISIDORO GIUZIO', 'PRQ MUNHOZ                    ');
INSERT INTO cd_cep_br VALUES ('05.731-350', '4995     ', 'R ISIDORO JOSE PEREIRA', 'VL ERNESTO                    ');
INSERT INTO cd_cep_br VALUES ('01.457-000', '4995     ', 'R IRACI', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('04.191-180', '4995     ', 'R IRACI', 'VL CARAGUATA                  ');
INSERT INTO cd_cep_br VALUES ('03.560-085', '4995     ', 'PC IRACI DE SOUZA GONCALVES', 'VL NHOCUNE                    ');
INSERT INTO cd_cep_br VALUES ('03.286-200', '4995     ', 'R IRACI LUQUINA', 'VL CLEONICE                   ');
INSERT INTO cd_cep_br VALUES ('04.075-000', '4995     ', 'AL IRAE', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('02.214-040', '4995     ', 'R IRAGUACU', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('04.082-000', '4995     ', 'AV IRAI- ATE 0350/0351', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.082-001', '4995     ', 'AV IRAI- DE 0352/0353 A 0600/0601', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.082-002', '4995     ', 'AV IRAI- DE 0602/0603 A 1050/1051', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.082-003', '4995     ', 'AV IRAI- DE 1052/1053 A 1400/1401', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('02.715-030', '4995     ', 'R HELENO CLAUDIO FRAGOSO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('02.205-210', '4995     ', 'TV HELIADES', 'VL EDE                        ');
INSERT INTO cd_cep_br VALUES ('08.485-080', '4995     ', 'R HELICONIA', 'CJ HAB S ETELVINA II          ');
INSERT INTO cd_cep_br VALUES ('02.281-080', '4995     ', 'R HELIO', 'VL N GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('01.519-001', '4995     ', 'PC HELIO ANSALDO', 'CAMBUCI                       ');
INSERT INTO cd_cep_br VALUES ('05.363-220', '4995     ', 'TV HELIO BATELLI', 'VL POLOPOLI                   ');
INSERT INTO cd_cep_br VALUES ('03.386-210', '4995     ', 'R HELIO COELHO', 'JD COLORADO                   ');
INSERT INTO cd_cep_br VALUES ('05.875-280', '4995     ', 'R HELIO DA COSTA MANSO', 'PRQ INDEPENDENCIA             ');
INSERT INTO cd_cep_br VALUES ('01.141-050', '4995     ', 'R HELIO DE BARROS', 'PRQ I T EDSON                 ');
INSERT INTO cd_cep_br VALUES ('03.401-015', '4995     ', 'PC HELIO DE OLIVEIRA', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('04.918-110', '4995     ', 'R HELIO JACY GOUVEIA SCHIEFLER', 'JD SOUZA                      ');
INSERT INTO cd_cep_br VALUES ('04.332-060', '4995     ', 'TV HELIO JOSE PIRES OLIVEIRA DIAS', 'VL CAMPESTRE                  ');
INSERT INTO cd_cep_br VALUES ('04.359-000', '4995     ', 'AV HELIO LOBO', 'PRQ JABAQUARA                 ');
INSERT INTO cd_cep_br VALUES ('04.308-010', '4995     ', 'R HELIO LOURENCO CAGNO', 'JABAQUARA                     ');
INSERT INTO cd_cep_br VALUES ('04.897-330', '4995     ', 'R HELIO LUIZ NASCIMENTO DE MAGALHAES', 'PDA C SETE                    ');
INSERT INTO cd_cep_br VALUES ('05.396-180', '4995     ', 'R HELIO NEMER', 'PRQ PRINCIPES                 ');
INSERT INTO cd_cep_br VALUES ('04.513-100', '4995     ', 'AV HELIO PELLEGRINO', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('05.135-380', '4995     ', 'R HELIO RODRIGUES FERREIRA', 'VL GUEDES                     ');
INSERT INTO cd_cep_br VALUES ('04.647-020', '4995     ', 'R HELIO SMIDT', 'CH MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('03.286-230', '4995     ', 'R HELIO TOMAS', 'VL CLEONICE                   ');
INSERT INTO cd_cep_br VALUES ('08.020-220', '4995     ', 'R HELIO VESSONI', 'VL VESSONI                    ');
INSERT INTO cd_cep_br VALUES ('02.407-100', '4995     ', 'R HELIO ZILMAN', 'MANDAQUI                      ');
INSERT INTO cd_cep_br VALUES ('02.022-054', '4995     ', 'TV HELIODORA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('02.022-050', '4995     ', 'R HELIODORA- ATE 299/300', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('02.022-051', '4995     ', 'R HELIODORA- DE 301/302 AO FIM', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('08.371-100', '4995     ', 'R HELIODORO DE PAIVA', 'JD AUGUSTO                    ');
INSERT INTO cd_cep_br VALUES ('05.068-030', '4995     ', 'R HELIODORO EBANO PEREIRA', 'L BAIXO                       ');
INSERT INTO cd_cep_br VALUES ('04.546-080', '4995     ', 'R HELION POVOA', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('05.438-000', '4995     ', 'R HEITOR PENTEADO- ATE 1000 - LADO PAR', 'SUMAREZINHO                   ');
INSERT INTO cd_cep_br VALUES ('05.437-000', '4995     ', 'R HEITOR PENTEADO- ATE 1057 - LADO IMPAR', 'SUMAREZINHO                   ');
INSERT INTO cd_cep_br VALUES ('05.438-100', '4995     ', 'R HEITOR PENTEADO- DE 1002 A 1480 - LADO PAR', 'SUMAREZINHO                   ');
INSERT INTO cd_cep_br VALUES ('05.437-001', '4995     ', 'R HEITOR PENTEADO- DE 1059 A 1769 - LADO IMPAR', 'SUMAREZINHO                   ');
INSERT INTO cd_cep_br VALUES ('04.520-013', '4995     ', 'R INHAMBU- DE 0682/0683 A 1150/1151', 'VL UBERABINHA                 ');
INSERT INTO cd_cep_br VALUES ('04.520-014', '4995     ', 'R INHAMBU- DE 1152/1153 A 1500/1501', 'VL UBERABINHA                 ');
INSERT INTO cd_cep_br VALUES ('04.520-015', '4995     ', 'R INHAMBU- DE 1502/1503 AO FIM', 'VL UBERABINHA                 ');
INSERT INTO cd_cep_br VALUES ('04.653-100', '4995     ', 'R INHAMBUGUACU', 'VL INGLESA                    ');
INSERT INTO cd_cep_br VALUES ('03.156-220', '4995     ', 'R INHAMUNS', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('03.455-050', '4995     ', 'R INHANA', 'JD ARICANDUVA                 ');
INSERT INTO cd_cep_br VALUES ('04.535-020', '4995     ', 'R INHANDUI', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('05.713-580', '4995     ', 'R INHANDUVA', 'JD PRQ MORUMBI                ');
INSERT INTO cd_cep_br VALUES ('03.433-070', '4995     ', 'R INHANGABA', 'VL FERNANDES                  ');
INSERT INTO cd_cep_br VALUES ('03.367-060', '4995     ', 'R INHAPIM', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('04.849-390', '4995     ', 'TV INHARE', 'PRQ COCAIA                    ');
INSERT INTO cd_cep_br VALUES ('04.535-040', '4995     ', 'R INHATA', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('05.468-160', '4995     ', 'R INHATIUM', 'AT PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('01.139-020', '4995     ', 'R INHAUMA', 'VAR B FUNDA                   ');
INSERT INTO cd_cep_br VALUES ('02.144-060', '4995     ', 'R INHUMAS', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('03.980-030', '4995     ', 'R INIMBOI', 'JD ELBA                       ');
INSERT INTO cd_cep_br VALUES ('05.077-030', '4995     ', 'R INIMUTABA', 'LAPA                          ');
INSERT INTO cd_cep_br VALUES ('03.554-060', '4995     ', 'R INOCENCIO CORREA', 'JD TRIANA                     ');
INSERT INTO cd_cep_br VALUES ('05.526-060', '4995     ', 'R INOCENCIO DA SILVA', 'JD JUSSARA                    ');
INSERT INTO cd_cep_br VALUES ('04.459-010', '4995     ', 'R INOCENCIO DE CAMARGO', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('03.978-100', '4995     ', 'R INOCENCIO DE GOES', 'VL C FRANCO                   ');
INSERT INTO cd_cep_br VALUES ('05.568-210', '4995     ', 'R INOCENCIO JOSE', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('05.676-030', '4995     ', 'R INOCENCIO NOGUEIRA', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('08.460-450', '4995     ', 'R INOCENCIO PRETO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('04.062-003', '4995     ', 'AV INDIANOPOLIS- DE 2582 AO FIM - LADO PAR', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.063-006', '4995     ', 'AV INDIANOPOLIS- DE 3103 AO FIM - LADO IMPAR', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('02.928-030', '4995     ', 'R INDIAPORA', 'VL AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('03.534-130', '4995     ', 'R INDIARA', 'VL TALARICO                   ');
INSERT INTO cd_cep_br VALUES ('04.512-040', '4995     ', 'R INDIAROBA', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('04.943-090', '4995     ', 'R INDIAS OCIDENTAIS', 'CH NANI                       ');
INSERT INTO cd_cep_br VALUES ('03.526-030', '4995     ', 'TV INDIAVAI', 'JD FERNANDES                  ');
INSERT INTO cd_cep_br VALUES ('04.059-060', '4995     ', 'AL INDIGENAS, DOS', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('02.054-080', '4995     ', 'R INDIO BARBEDA', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('02.054-090', '4995     ', 'R INDIO BARNABE', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('02.632-000', '4995     ', 'R INDIO PERY', 'JD PERI                       ');
INSERT INTO cd_cep_br VALUES ('08.421-120', '4995     ', 'AV INDIOS GOIAS', 'VL COSMOPOLITA                ');
INSERT INTO cd_cep_br VALUES ('02.227-400', '4995     ', 'V-P INDO EUROPEUS', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('04.829-220', '4995     ', 'R INDOCHINA', 'JD IMBUIAS                    ');
INSERT INTO cd_cep_br VALUES ('04.829-470', '4995     ', 'R INDONESIA', 'JD IMBUIAS                    ');
INSERT INTO cd_cep_br VALUES ('04.910-010', '4995     ', 'R INDORE', 'PR LAGOA                      ');
INSERT INTO cd_cep_br VALUES ('04.912-030', '4995     ', 'R INDRE', 'GUARAPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('05.205-190', '4995     ', 'R ITAGUARU', 'JD RUSSO                      ');
INSERT INTO cd_cep_br VALUES ('03.203-010', '4995     ', 'R INDUSTRIAL', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('03.169-070', '4995     ', 'PC INDUSTRIARIOS, DOS', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('02.370-030', '4995     ', 'R INES', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('02.545-010', '4995     ', 'TV INES BAROY', 'C V ALTA                      ');
INSERT INTO cd_cep_br VALUES ('08.440-010', '4995     ', 'R INES DE CASTRO', 'JD GUAIANAZES                 ');
INSERT INTO cd_cep_br VALUES ('08.452-530', '4995     ', 'R INES DE SOUZA', 'JD LOURDES                    ');
INSERT INTO cd_cep_br VALUES ('02.246-090', '4995     ', 'R INES FIDALGO', 'VL D PEDRO II                 ');
INSERT INTO cd_cep_br VALUES ('03.568-030', '4995     ', 'R INES MONTEIRO', 'PRQ A ALVIM                   ');
INSERT INTO cd_cep_br VALUES ('03.729-130', '4995     ', 'R INES MOREIRA DOS SANTOS', 'JD DANFER                     ');
INSERT INTO cd_cep_br VALUES ('04.557-080', '4995     ', 'R INES PEREIRA', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('02.221-120', '4995     ', 'TV INES SORMA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('04.032-090', '4995     ', 'LRG INFANTE, DO', 'JD LUZITANIA                  ');
INSERT INTO cd_cep_br VALUES ('02.220-370', '4995     ', 'VLA INFINITO', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('04.405-020', '4995     ', 'TV INGA', 'C ADEMAR                      ');
INSERT INTO cd_cep_br VALUES ('02.420-100', '4995     ', 'R INGA', 'PRQ MANDAQUI                  ');
INSERT INTO cd_cep_br VALUES ('04.863-130', '4995     ', 'R INGA NATAL', 'VL NATAL                      ');
INSERT INTO cd_cep_br VALUES ('03.132-080', '4995     ', 'R INGAI', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('03.363-050', '4995     ', 'R INGAIBAS', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('03.245-020', '4995     ', 'R INGARANA', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('04.653-020', '4995     ', 'TV GUIDO BIANCO', 'CUPECE                        ');
INSERT INTO cd_cep_br VALUES ('08.230-400', '4995     ', 'R FRANCISCO SALES MALTA JUNIOR', 'VL TAQUARI                    ');
INSERT INTO cd_cep_br VALUES ('05.335-050', '4995     ', 'R IRMA PIA', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('01.016-010', '4995     ', 'R IRMA SIMPLICIANA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('05.396-060', '4995     ', 'R IRMA TECLA MERLO', 'PRQ PRINCIPES                 ');
INSERT INTO cd_cep_br VALUES ('03.174-010', '4995     ', 'R IRMA URSULA', 'Q PARADA                      ');
INSERT INTO cd_cep_br VALUES ('02.236-140', '4995     ', 'R IRMANDADE DA MISERICORDIA, DA', 'PRQ E CHAVES                  ');
INSERT INTO cd_cep_br VALUES ('05.615-120', '4995     ', 'R IRMAO BORJA', 'VL PROGREDIOR                 ');
INSERT INTO cd_cep_br VALUES ('08.410-410', '4995     ', 'R IRMAO DEODORO', 'VL P ISABEL                   ');
INSERT INTO cd_cep_br VALUES ('02.763-060', '4995     ', 'R IRMAO EMILIO AMANDINO', 'JD CACHOEIRA                  ');
INSERT INTO cd_cep_br VALUES ('05.761-260', '4995     ', 'R IRENO LOPES FRAGOSO', 'JD M VIRGINIA                 ');
INSERT INTO cd_cep_br VALUES ('04.064-000', '4995     ', 'AV IRERE- ATE 0330/0331', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.826-130', '4995     ', 'AV GUILHERME HENSCHEL', 'JD REPRESA                    ');
INSERT INTO cd_cep_br VALUES ('05.850-190', '4995     ', 'R GUILHERME JERONIMO KLOSTERNECHT', 'JD CAPELINHA                  ');
INSERT INTO cd_cep_br VALUES ('02.348-160', '4995     ', 'TV GUILHERME JOSE MARQUES FILHO', 'JD L M BARROS                 ');
INSERT INTO cd_cep_br VALUES ('04.431-040', '4995     ', 'R GUILHERME JOSE PEREIRA', 'JD SELMA                      ');
INSERT INTO cd_cep_br VALUES ('01.457-060', '4995     ', 'PC GUILHERME KAWALL', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('05.889-290', '4995     ', 'R GUILHERME LORICCHIO', 'PRQ FERNANDA                  ');
INSERT INTO cd_cep_br VALUES ('05.736-120', '4995     ', 'R GUILHERME MAGALHAES', 'JD INGA                       ');
INSERT INTO cd_cep_br VALUES ('03.571-210', '4995     ', 'R GUILHERME MAGNANI', 'PRQ S CITY                    ');
INSERT INTO cd_cep_br VALUES ('05.757-180', '4995     ', 'R GUILHERME MAINARD', 'JD A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('05.176-000', '4995     ', 'AV GUILHERME MANKEL', 'VL CLARICE                    ');
INSERT INTO cd_cep_br VALUES ('02.832-070', '4995     ', 'R GUILHERME MARTZ', 'VL PORTUGUESA                 ');
INSERT INTO cd_cep_br VALUES ('01.105-040', '4995     ', 'R GUILHERME MAW', 'LUZ                           ');
INSERT INTO cd_cep_br VALUES ('05.449-010', '4995     ', 'R GUILHERME MOURA', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('02.131-096', '4995     ', 'TV GUILHERME MOURA FILHO', 'VL M ALTA                     ');
INSERT INTO cd_cep_br VALUES ('02.028-030', '4995     ', 'R GUILHERME PARAENSE', 'CARANDIRU                     ');
INSERT INTO cd_cep_br VALUES ('08.081-300', '4995     ', 'R GUILHERME PISO', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('04.747-120', '4995     ', 'PC GUILHERME QUANDT DE OLIVEIRA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('04.358-140', '4995     ', 'R GUILHERME REHDER', 'PRQ JABAQUARA                 ');
INSERT INTO cd_cep_br VALUES ('05.280-005', '4995     ', 'AL GUILHERME RENATO SABRIGH', 'RES S NASCENTE                ');
INSERT INTO cd_cep_br VALUES ('04.836-415', '4995     ', 'TV GUILHERME RODE', 'JD ALPINO                     ');
INSERT INTO cd_cep_br VALUES ('04.849-190', '4995     ', 'R GUIDO LACCETI', 'PRQ COCAIA                    ');
INSERT INTO cd_cep_br VALUES ('05.041-050', '4995     ', 'TV GUIDO MARIA DREVES', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('05.356-050', '4995     ', 'R GUIDO MAZZONI', 'VL S SILVESTRE                ');
INSERT INTO cd_cep_br VALUES ('05.791-100', '4995     ', 'R GUIDO MENEGHETTI', 'JD MITSUTANI                  ');
INSERT INTO cd_cep_br VALUES ('05.371-150', '4995     ', 'R GUIDO OREGGIA', 'JD NELLY                      ');
INSERT INTO cd_cep_br VALUES ('04.439-060', '4995     ', 'R GUIDO PANAIM', 'JD MARTINI                    ');
INSERT INTO cd_cep_br VALUES ('05.878-080', '4995     ', 'R GUIDO RENI', 'PRQ INDEPENDENCIA             ');
INSERT INTO cd_cep_br VALUES ('04.870-020', '4995     ', 'R GUIDO SARTI', 'PRQ T LAGO                    ');
INSERT INTO cd_cep_br VALUES ('03.269-110', '4995     ', 'R GUIDO VENTURE', 'VL TOLSTOI                    ');
INSERT INTO cd_cep_br VALUES ('03.941-010', '4995     ', 'R GUIDOVAL', 'JD PARAGUACU                  ');
INSERT INTO cd_cep_br VALUES ('08.270-200', '4995     ', 'R GUIENA', 'VL CARMOSINA                  ');
INSERT INTO cd_cep_br VALUES ('05.617-140', '4995     ', 'R GUILHEI WATANABE', 'VL PROGREDIOR                 ');
INSERT INTO cd_cep_br VALUES ('02.053-000', '4995     ', 'AV GUILHERME- ATE 0539/0540', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('01.535-030', '4995     ', 'R FELIX POLA', 'CAMBUCI                       ');
INSERT INTO cd_cep_br VALUES ('08.395-280', '4995     ', 'TV FELIX POMES', 'CJ P R CLARO                  ');
INSERT INTO cd_cep_br VALUES ('02.521-070', '4995     ', 'TV FELIZ', 'C V MEDIA                     ');
INSERT INTO cd_cep_br VALUES ('03.381-120', '4995     ', 'R FELIZARDO MENDES', 'VL CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('08.121-460', '4995     ', 'R FELIZARDO RIBEIRO LISBOA', 'JD CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('03.654-020', '4995     ', 'R FELIPE GALVAO', 'VL GRANADA                    ');
INSERT INTO cd_cep_br VALUES ('08.470-540', '4995     ', 'R FELIPE GIL', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('03.807-300', '4995     ', 'R FELIPE JOSE DE FIGUEIREDO', 'VL PARANAGUA                  ');
INSERT INTO cd_cep_br VALUES ('04.474-320', '4995     ', 'R FELIPE LABORDE AURAS', 'PRQ DOROTEIA                  ');
INSERT INTO cd_cep_br VALUES ('08.090-140', '4995     ', 'R FELIPE LAZAR', 'VL PIRACICABA                 ');
INSERT INTO cd_cep_br VALUES ('02.443-030', '4995     ', 'R FELIPE LOBO', 'L PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('03.239-020', '4995     ', 'R FELIPE LUCAS', 'PRQ S LUCAS                   ');
INSERT INTO cd_cep_br VALUES ('08.160-340', '4995     ', 'R FELIPE MACIEL', 'JD JARAGUA                    ');
INSERT INTO cd_cep_br VALUES ('03.965-020', '4995     ', 'R FELIPE MARINETTI', 'C S MATEUS                    ');
INSERT INTO cd_cep_br VALUES ('02.318-250', '4995     ', 'R FELIPE MOTA', 'VL PAULISTANA                 ');
INSERT INTO cd_cep_br VALUES ('04.844-030', '4995     ', 'AV FELIPE PEDRELL', 'JD EDDA                       ');
INSERT INTO cd_cep_br VALUES ('03.478-020', '4995     ', 'R FELIPE PEDROSO', 'VL ANTONIETA                  ');
INSERT INTO cd_cep_br VALUES ('04.950-010', '4995     ', 'R FELIPE RODRIGUES', 'C IPAVA                       ');
INSERT INTO cd_cep_br VALUES ('03.522-080', '4995     ', 'R FELIPE SALOMAO', 'VL DALILA                     ');
INSERT INTO cd_cep_br VALUES ('05.830-230', '4995     ', 'R FELIPE SANTIAGO', 'CH SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('05.818-260', '4995     ', 'R FELIPE VERAS', 'JD VERGUEIRO                  ');
INSERT INTO cd_cep_br VALUES ('02.866-210', '4995     ', 'R FELIPE VIEIRA', 'VL PENTEADO                   ');
INSERT INTO cd_cep_br VALUES ('08.450-500', '4995     ', 'R FELIPE VILLANUEVA', 'JD LAGEADO                    ');
INSERT INTO cd_cep_br VALUES ('04.387-310', '4995     ', 'R FELIPINA JORGE DE OLIVEIRA', 'C DOMITILA                    ');
INSERT INTO cd_cep_br VALUES ('05.267-200', '4995     ', 'AV FELIPPO STURBA', 'PRQ ANHANGUERA                ');
INSERT INTO cd_cep_br VALUES ('03.337-021', '4995     ', 'R FELISBELA GONCALVES', 'JD A FRANCO                   ');
INSERT INTO cd_cep_br VALUES ('03.931-000', '4995     ', 'R FELISBERTO AUGUSTO DE OLIVEIRA', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('02.324-130', '4995     ', 'R FELISBERTO BARBOSA DIAS', 'JD PIQUERI                    ');
INSERT INTO cd_cep_br VALUES ('08.191-030', '4995     ', 'R FELISBERTO CALDEIRA', 'JD MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('04.781-080', '4995     ', 'R FELISBERTO CASSINO', 'JD PAQUETA                    ');
INSERT INTO cd_cep_br VALUES ('03.034-010', '4995     ', 'R FELISBERTO DE CARVALHO', 'CANINDE                       ');
INSERT INTO cd_cep_br VALUES ('04.161-080', '4995     ', 'TV FELISBERTO DE SANCTIS', 'VL BRASILINA                  ');
INSERT INTO cd_cep_br VALUES ('03.894-010', '4995     ', 'R FELISBERTO DO REGO', 'JD PTE RASA                   ');
INSERT INTO cd_cep_br VALUES ('08.331-330', '4995     ', 'PC FELISBERTO FERNANDES DA SILVA', 'JD S BARBARA                  ');
INSERT INTO cd_cep_br VALUES ('02.616-090', '4995     ', 'R FELISBERTO FREIRE', 'VL CONTINENTAL                ');
INSERT INTO cd_cep_br VALUES ('08.485-444', '4995     ', 'R FELISBERTO LAURENCIO', 'CJ HAB S ETELVINA III         ');
INSERT INTO cd_cep_br VALUES ('04.134-060', '4995     ', 'R FELISBERTO RANZINI', 'VL GUMERCINDO                 ');
INSERT INTO cd_cep_br VALUES ('03.449-020', '4995     ', 'R FELISBINA FERREIRA', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('05.142-080', '4995     ', 'R FELISBINO DOS SANTOS', 'CH INGLESA                    ');
INSERT INTO cd_cep_br VALUES ('03.930-020', '4995     ', 'R FELISBURGO', 'JD S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('04.857-100', '4995     ', 'R FELISMINA ROSA DE JESUS', 'JD MARILDA                    ');
INSERT INTO cd_cep_br VALUES ('03.820-210', '4995     ', 'PC FELIX', 'VL SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('02.882-030', '4995     ', 'AV FELIX ALVES PEREIRA', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('05.160-040', '4995     ', 'R FELICISSIMO DE SOUZA', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('04.849-040', '4995     ', 'R FELINTO MILANEZ', 'PRQ RES COCAIA                ');
INSERT INTO cd_cep_br VALUES ('08.380-210', '4995     ', 'R FELIPA GAGO', 'JD IGUATEMI                   ');
INSERT INTO cd_cep_br VALUES ('04.727-080', '4995     ', 'PC FELIPE ACHE JUNIOR', 'VL CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('02.311-140', '4995     ', 'R FELIPE ALVES DE FREITAS', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('08.371-390', '4995     ', 'R FELIPE ANGELI', 'JD MARILU                     ');
INSERT INTO cd_cep_br VALUES ('02.270-040', '4995     ', 'R FELIPE ANTUNES', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('03.907-050', '4995     ', 'R FELIPE AURELI', 'CJ HAB B GRANDE               ');
INSERT INTO cd_cep_br VALUES ('02.126-020', '4995     ', 'R FELIPE BANDEIRA', 'VL M ALTA                     ');
INSERT INTO cd_cep_br VALUES ('02.123-015', '4995     ', 'TV FELIPE BELLINI', 'JD JAPAO                      ');
INSERT INTO cd_cep_br VALUES ('03.665-040', '4995     ', 'R FELIPE BOMTEMPO NETO', 'VL RE                         ');
INSERT INTO cd_cep_br VALUES ('08.372-040', '4995     ', 'R FELIPE BONANI', 'JD IGUATEMI                   ');
INSERT INTO cd_cep_br VALUES ('02.913-170', '4995     ', 'R FRANCISCO JANUZIA', 'PIQUERI                       ');
INSERT INTO cd_cep_br VALUES ('02.181-160', '4995     ', 'R FRANCISCO FANGANIELLO', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('05.436-070', '4995     ', 'R FRANCISCO FAREL', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('03.223-180', '4995     ', 'R FELIPE CARDELINO', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('04.149-080', '4995     ', 'R FELIPE CARDOSO', 'JD SAUDE                      ');
INSERT INTO cd_cep_br VALUES ('05.207-090', '4995     ', 'R FELIPE CARDOSO DE CAMPOS', 'PERUS                         ');
INSERT INTO cd_cep_br VALUES ('05.890-000', '4995     ', 'AV FELIPE CARRILLO PUERTO', 'JD IAE                        ');
INSERT INTO cd_cep_br VALUES ('08.150-540', '4995     ', 'R FELIPE CASSIANO', 'JD SENICE                     ');
INSERT INTO cd_cep_br VALUES ('05.439-090', '4995     ', 'R FELIPE CAVALCANTI', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('08.331-320', '4995     ', 'R FELIPE COELHO', 'VL ESTER                      ');
INSERT INTO cd_cep_br VALUES ('03.961-050', '4995     ', 'R FELIPE CORDELI', 'C S MATEUS                    ');
INSERT INTO cd_cep_br VALUES ('08.310-640', '4995     ', 'R FELIPE COTRIM', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('04.860-150', '4995     ', 'R FRANCISCO VIEIRA LUZITANO', 'GJA N S APARECIDA             ');
INSERT INTO cd_cep_br VALUES ('02.866-190', '4995     ', 'R FRANCISCO VIEIRA SERVAS', 'VL PENTEADO                   ');
INSERT INTO cd_cep_br VALUES ('05.893-100', '4995     ', 'R FRANCISCO VIELMA', 'JD ROSAS                      ');
INSERT INTO cd_cep_br VALUES ('05.363-150', '4995     ', 'R FRANCISCO VILACA', 'VL N ALBA                     ');
INSERT INTO cd_cep_br VALUES ('04.710-030', '4995     ', 'TV FRANCISCO VINAS', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('02.544-021', '4995     ', 'TV FRANCISCO VIOLA', 'C V ALTA                      ');
INSERT INTO cd_cep_br VALUES ('04.823-410', '4995     ', 'R FRANCISCO VITERBO', 'PRQ SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('05.731-320', '4995     ', 'R FRANCISCO XAVIER CABRAL', 'VL ERNESTO                    ');
INSERT INTO cd_cep_br VALUES ('02.944-030', '4995     ', 'R FRANCISCO XAVIER CARNEIRO', 'JD C PIRITUBA                 ');
INSERT INTO cd_cep_br VALUES ('05.836-180', '4995     ', 'R FRANCISCO XAVIER DE ABREU', 'JD MTE AZUL                   ');
INSERT INTO cd_cep_br VALUES ('02.951-000', '4995     ', 'R FRANCISCO XAVIER DE BRITO', 'VL N S RETIRO                 ');
INSERT INTO cd_cep_br VALUES ('02.760-080', '4995     ', 'R FRANCISCO XAVIER DE FARIA', 'VL RAMOS                      ');
INSERT INTO cd_cep_br VALUES ('05.830-250', '4995     ', 'R FRANCISCO XAVIER DE SALES', 'CH SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('03.608-040', '4995     ', 'R FRANCISCO XAVIER PAES BARRETO', 'VL S GERALDO                  ');
INSERT INTO cd_cep_br VALUES ('04.902-070', '4995     ', 'R FRANCISCO XAVIER ROCHA', 'PRQ A LIMA                    ');
INSERT INTO cd_cep_br VALUES ('06.422-080', '4974     ', 'R AQUARIUS', 'VL IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('02.256-160', '4995     ', 'R FRANCISCO ZANELA', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('02.256-150', '4995     ', 'TV FRANCISCO ZANELA', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('08.380-340', '4995     ', 'R FRANCISCO ZELADA', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('03.335-090', '4995     ', 'R FRANCISCO ZICCARDI', 'VL R FEIJO                    ');
INSERT INTO cd_cep_br VALUES ('05.710-030', '4995     ', 'R FRANCO ALFANO', 'JD VAZANI                     ');
INSERT INTO cd_cep_br VALUES ('04.426-050', '4995     ', 'R FRANCO CAPUANA', 'JD MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('05.132-050', '4995     ', 'PC FRANCO DE OLIVEIRA', 'VL MANGALOT                   ');
INSERT INTO cd_cep_br VALUES ('08.250-480', '4995     ', 'R FRANCO LEONI', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('02.556-020', '4995     ', 'R FRANCO MOREIRA', 'VL BARBOSA                    ');
INSERT INTO cd_cep_br VALUES ('05.571-110', '4995     ', 'R FRANCO PAOLANTONIO', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('02.332-030', '4995     ', 'R FRANCO PAULISTA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('02.318-360', '4995     ', 'R FRANCO VITTADINI', 'JD JACANA                     ');
INSERT INTO cd_cep_br VALUES ('04.191-310', '4995     ', 'R FRANCOIS ADAM', 'VL CARAGUATA                  ');
INSERT INTO cd_cep_br VALUES ('05.442-100', '4995     ', 'PC FRANCOIS BELANGER', 'SUMAREZINHO                   ');
INSERT INTO cd_cep_br VALUES ('04.194-160', '4995     ', 'R FRANCOIS BUNEL', 'JD S SAVERIO                  ');
INSERT INTO cd_cep_br VALUES ('04.190-010', '4995     ', 'R FRANCOIS CARLIER', 'VL S TERESA                   ');
INSERT INTO cd_cep_br VALUES ('05.451-140', '4995     ', 'R FRANCOIS CLOVET', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('04.257-080', '4995     ', 'R FRANCISCO SIRACUZA', 'VL ARAPUA                     ');
INSERT INTO cd_cep_br VALUES ('05.774-300', '4995     ', 'R FRANCISCO SOARES', 'PRQ REGINA                    ');
INSERT INTO cd_cep_br VALUES ('17.014-051', '4750     ', 'R JULIO MARINGONI- DE Q 05 A Q 08', 'VL N S CLARA                  ');
INSERT INTO cd_cep_br VALUES ('17.014-052', '4750     ', 'R JULIO MARINGONI- DE Q 09 A Q 12', 'VL AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('17.012-130', '4750     ', 'R JULIO MARINGONI- DE Q 13 AO FIM', 'VL AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('17.030-770', '4750     ', 'R JULIO MARTINS FILHO', 'RES BOSQUE                    ');
INSERT INTO cd_cep_br VALUES ('17.010-050', '4750     ', 'R JULIO PRESTES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.016-360', '4750     ', 'R JULIO RODRIGUES HORTA', 'JD ESTORIL III                ');
INSERT INTO cd_cep_br VALUES ('17.052-170', '4750     ', 'R JOSE MIGUEL- ATE Q 17', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('17.056-060', '4750     ', 'R JOSE MIGUEL- DE Q 18 AO FIM', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('17.025-160', '4750     ', 'R JOSE MONTILHA', 'PRQ RES JD ARARUNA            ');
INSERT INTO cd_cep_br VALUES ('17.054-520', '4750     ', 'R JOSE MORALLES', 'VL SANTISTA                   ');
INSERT INTO cd_cep_br VALUES ('17.025-170', '4750     ', 'R JOSE MUNHOZ', 'PRQ RES JD ARARUNA            ');
INSERT INTO cd_cep_br VALUES ('17.057-220', '4750     ', 'R JOSE NEVES SEVERIANO', 'CJ HAB P E G DUTRA            ');
INSERT INTO cd_cep_br VALUES ('17.052-290', '4750     ', 'R JOSE NICOLA', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('17.057-040', '4750     ', 'R JOSE NONATO', 'PRQ REAL                      ');
INSERT INTO cd_cep_br VALUES ('17.066-020', '4750     ', 'R JOSE NOVAES', 'JD PRUDENCIA                  ');
INSERT INTO cd_cep_br VALUES ('17.022-130', '4750     ', 'R JOSE PAULINO NETO', 'JD TV                         ');
INSERT INTO cd_cep_br VALUES ('17.057-260', '4750     ', 'R JOSE PEREIRA', 'CJ HAB P E G DUTRA            ');
INSERT INTO cd_cep_br VALUES ('17.031-420', '4750     ', 'R JOSE PEREIRA GUEDES', 'PRQ PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('17.064-650', '4750     ', 'R JOSE PICOLO', 'PRQ ROOSEVELT                 ');
INSERT INTO cd_cep_br VALUES ('17.039-741', '4750     ', 'R JOSE PINELLI', 'DT I D BIANCARDI              ');
INSERT INTO cd_cep_br VALUES ('17.034-350', '4750     ', 'R JOSE PINHEIRO DE GOES', 'DT INDUSTRIAL II              ');
INSERT INTO cd_cep_br VALUES ('17.033-600', '4750     ', 'R JOSE PIRES DE CAMARGO', 'N RES P GEISEL                ');
INSERT INTO cd_cep_br VALUES ('17.066-113', '4750     ', 'R JOSE PORTELA CUNHA', 'JD GRAMA                      ');
INSERT INTO cd_cep_br VALUES ('17.039-740', '4750     ', 'R JOSE POSTINGUE', 'DT I D BIANCARDI              ');
INSERT INTO cd_cep_br VALUES ('17.030-590', '4750     ', 'R JOSE QUAGGIO', 'JD MARAMBA                    ');
INSERT INTO cd_cep_br VALUES ('17.012-421', '4750     ', 'PC JOSE RAMOS DE SOARES RAMOS', 'VL AER BAURU                  ');
INSERT INTO cd_cep_br VALUES ('17.022-770', '4750     ', 'R JOSE ROBERTO DE TOLEDO CASSIANO', 'P ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('17.033-500', '4750     ', 'R JOSE ROBERTO DEVIDES', 'N RES P GEISEL                ');
INSERT INTO cd_cep_br VALUES ('17.035-220', '4750     ', 'R JOSE RODRIGUES CORDEIRO', 'TANGARAS                      ');
INSERT INTO cd_cep_br VALUES ('17.052-490', '4750     ', 'R JOSE RODRIGUES DOS SANTOS', 'VL N PAULISTA                 ');
INSERT INTO cd_cep_br VALUES ('17.039-290', '4750     ', 'R JOSE RODRIGUES MADURO JUNIOR', 'CJ HAB E O RASI               ');
INSERT INTO cd_cep_br VALUES ('17.057-620', '4750     ', 'AL JOSE ROQUE MODESTO DE CAMARGO', 'CJ HAB P E G DUTRA            ');
INSERT INTO cd_cep_br VALUES ('17.039-160', '4750     ', 'R JOSE ROSSINI', 'CJ HAB E O RASI               ');
INSERT INTO cd_cep_br VALUES ('17.018-620', '4750     ', 'R JOSE RUIZ PELEGRINA', 'VL AVIACAO                    ');
INSERT INTO cd_cep_br VALUES ('17.063-270', '4750     ', 'R JOSE SALIM IZAR', 'JD V MARIA                    ');
INSERT INTO cd_cep_br VALUES ('17.014-150', '4750     ', 'R JOSE SALMEN', 'JD ESTORIL                    ');
INSERT INTO cd_cep_br VALUES ('17.066-080', '4750     ', 'R JOSE SAMOGIM', 'VL S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('17.053-400', '4750     ', 'R JOSE SANTIAGO- ATE Q 03', 'JD SOLANGE                    ');
INSERT INTO cd_cep_br VALUES ('17.056-120', '4750     ', 'R JOSE SANTIAGO- DE Q 04 AO FIM', 'JD FERRAZ                     ');
INSERT INTO cd_cep_br VALUES ('17.031-697', '4750     ', 'R JOSE SBEGHEN', 'VL T E J QUEDA                ');
INSERT INTO cd_cep_br VALUES ('17.048-450', '4750     ', 'R JOSE SERRANO', 'JD MARABA                     ');
INSERT INTO cd_cep_br VALUES ('17.030-600', '4750     ', 'R JOSE TALON', 'JD MARAMBA                    ');
INSERT INTO cd_cep_br VALUES ('17.025-680', '4750     ', 'R JOSE TEIXEIRA DE ALMEIDA- ATE Q 04', 'N RES BEIJA-FLOR              ');
INSERT INTO cd_cep_br VALUES ('17.026-070', '4750     ', 'R JOSE TEIXEIRA DE ALMEIDA- DE Q 05 AO FIM', 'N HAB M DOTA                  ');
INSERT INTO cd_cep_br VALUES ('17.050-350', '4750     ', 'R JOSE FERREIRA KEFFER', 'VL PACIFICO                   ');
INSERT INTO cd_cep_br VALUES ('17.031-600', '4750     ', 'R JOSE FERREIRA LEITE', 'PRQ J NOBREGA                 ');
INSERT INTO cd_cep_br VALUES ('17.012-200', '4750     ', 'R JOSE FERREIRA MARQUES- ATE Q 06', 'VL N C UNIVERSITARIA          ');
INSERT INTO cd_cep_br VALUES ('17.011-570', '4750     ', 'R JOSE FERREIRA MARQUES- DE Q 07 AO FIM', 'VL C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('17.012-250', '4750     ', 'TV JOSE FLORENCIO DE FIGUEIREDO', 'VL PERROCA                    ');
INSERT INTO cd_cep_br VALUES ('17.030-720', '4750     ', 'R JOSE FORNETTI', 'JD R SUL                      ');
INSERT INTO cd_cep_br VALUES ('05.657-155', '4995     ', 'PC ENGENHEIRO ADOLFO PACKER FILHO', 'FAZ MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('03.625-040', '4995     ', 'R FRANCISCO PIRES RIBEIRO', 'VL C MELO                     ');
INSERT INTO cd_cep_br VALUES ('04.932-370', '4995     ', 'R FRANCISCO MONTEZANO', 'JD COIMBRA                    ');
INSERT INTO cd_cep_br VALUES ('08.151-240', '4995     ', 'R FRANCISCO MOREIRA', 'JD NAZARETH                   ');
INSERT INTO cd_cep_br VALUES ('02.964-140', '4995     ', 'R FRANCISCO MORELI', 'VL IORIO                      ');
INSERT INTO cd_cep_br VALUES ('05.135-060', '4995     ', 'R FRANCISCO MORGANTE POLICENE', 'JD MANGALOT                   ');
INSERT INTO cd_cep_br VALUES ('05.325-120', '4995     ', 'R FRANCISCO MUNHOZ CEGARRA', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('05.442-080', '4995     ', 'R VISCONDE DE ARARUAMA', 'SUMAREZINHO                   ');
INSERT INTO cd_cep_br VALUES ('02.551-020', '4995     ', 'R VISCONDE DE ARAXA', 'SIT MORRO                     ');
INSERT INTO cd_cep_br VALUES ('03.414-050', '4995     ', 'R VISCONDE DE ATAIDE', 'VL MAFRA                      ');
INSERT INTO cd_cep_br VALUES ('03.414-080', '4995     ', 'R VISCONDE DE BALSEMAO', 'VL MAFRA                      ');
INSERT INTO cd_cep_br VALUES ('05.362-060', '4995     ', 'R VISCONDE DE BOM RETIRO', 'VL S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('04.512-030', '4995     ', 'R VISCONDE DE CACHOEIRA', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('03.212-060', '4995     ', 'R VISCONDE DE CAETE', 'VL ALPINA                     ');
INSERT INTO cd_cep_br VALUES ('17.013-203', '4750     ', 'PC LIONS', 'VL S PINTO                    ');
INSERT INTO cd_cep_br VALUES ('17.020-180', '4750     ', 'AL LIRIOS, DOS', 'PRQ V ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('17.036-250', '4750     ', 'AL LORIS', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.020-683', '4750     ', 'TV LOURENCO BONORA', 'PRQ FLORESTA                  ');
INSERT INTO cd_cep_br VALUES ('17.032-670', '4750     ', 'R LOURENCO CAPRIOLLI', 'JD OLIMPICO                   ');
INSERT INTO cd_cep_br VALUES ('17.023-637', '4750     ', 'TV LOURENCO FONSECA', 'QTA B OLINDA                  ');
INSERT INTO cd_cep_br VALUES ('17.052-580', '4750     ', 'R LOURENCO RODRIGUES', 'JD FERRAZ                     ');
INSERT INTO cd_cep_br VALUES ('17.031-732', '4750     ', 'R LUCAS BOTTER', 'N HAB J REGINO                ');
INSERT INTO cd_cep_br VALUES ('17.054-731', '4750     ', 'TV LUCIANO DURVAL RIBEIRO', 'VL SANTISTA                   ');
INSERT INTO cd_cep_br VALUES ('17.066-540', '4750     ', 'R LUCIENE AVALLONE', 'PRQ JARAGUA                   ');
INSERT INTO cd_cep_br VALUES ('17.047-410', '4750     ', 'R LUCILIA ALBINO FERREIRA', 'JD NICEIA                     ');
INSERT INTO cd_cep_br VALUES ('17.031-590', '4750     ', 'AV LUCIO LUCIANO- ATE Q 06', 'PRQ J NOBREGA                 ');
INSERT INTO cd_cep_br VALUES ('17.032-810', '4750     ', 'AV LUCIO LUCIANO- DE Q 07 A Q 10', 'JD ORQUIDEAS                  ');
INSERT INTO cd_cep_br VALUES ('17.033-530', '4750     ', 'AV LUCIO LUCIANO- DE Q 11 AO FIM', 'N RES P GEISEL                ');
INSERT INTO cd_cep_br VALUES ('17.039-600', '4750     ', 'R LUCIO RUBIO HURTADO', 'CJ HAB E O RASI               ');
INSERT INTO cd_cep_br VALUES ('17.023-859', '4750     ', 'R LUIS CARLOS MARIA LEITE', 'QTA B OLINDA                  ');
INSERT INTO cd_cep_br VALUES ('17.067-020', '4750     ', 'R LUIS DA COSTA CIRNE', 'JD GRAMA                      ');
INSERT INTO cd_cep_br VALUES ('17.031-470', '4750     ', 'R LUIS DE OLIVEIRA LIMA', 'PRQ PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('17.021-380', '4750     ', 'R LUIS FERNANDO BARROS ARANHA', 'JD JACYRA                     ');
INSERT INTO cd_cep_br VALUES ('17.053-010', '4750     ', 'R LUIS FERRARI', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('17.067-030', '4750     ', 'R LUIS LOMBARDI', 'JD GRAMA                      ');
INSERT INTO cd_cep_br VALUES ('17.031-770', '4750     ', 'R LUIZ ALBERTO MONTENEGRO RODRIGUES', 'JD N BAURU                    ');
INSERT INTO cd_cep_br VALUES ('17.013-590', '4750     ', 'R LUIZ ALEIXO', 'VL CARDIA                     ');
INSERT INTO cd_cep_br VALUES ('17.055-530', '4750     ', 'R LUIZ ALFREDO FALCAO BAUER', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('17.055-520', '4750     ', 'R LUIZ AMO LUNA', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('17.013-070', '4750     ', 'R LUIZ BAGNOL', 'VL FLORES                     ');
INSERT INTO cd_cep_br VALUES ('17.057-340', '4750     ', 'R LUIZ BARBOSA SOBRINHO', 'CJ HAB P E G DUTRA            ');
INSERT INTO cd_cep_br VALUES ('17.030-500', '4750     ', 'R LUIZ BASSOTO', 'JD MARAMBA                    ');
INSERT INTO cd_cep_br VALUES ('17.035-000', '4750     ', 'R LUIZ BERRO', 'TANGARAS                      ');
INSERT INTO cd_cep_br VALUES ('17.050-390', '4750     ', 'R LUIZ BEVILAQUA', 'VL PACIFICO                   ');
INSERT INTO cd_cep_br VALUES ('17.017-420', '4750     ', 'R LUIZ BLERIOT- ATE Q 07', 'PRQ JD EUROPA                 ');
INSERT INTO cd_cep_br VALUES ('17.018-750', '4750     ', 'R LUIZ BLERIOT- DE Q 08 AO FIM', 'VL AVIACAO                    ');
INSERT INTO cd_cep_br VALUES ('17.024-550', '4750     ', 'R LUIZ BONETTI', 'N JD PAGANI                   ');
INSERT INTO cd_cep_br VALUES ('17.053-200', '4750     ', 'R LUIZ BONSI', 'JD SHANGRI-LA                 ');
INSERT INTO cd_cep_br VALUES ('05.438-200', '4995     ', 'R HEITOR PENTEADO- DE 1482 A 1724 - LADO PAR', 'SUMAREZINHO                   ');
INSERT INTO cd_cep_br VALUES ('05.438-300', '4995     ', 'R HEITOR PENTEADO- DE 1726 AO FIM - LADO PAR', 'SUMAREZINHO                   ');
INSERT INTO cd_cep_br VALUES ('05.437-002', '4995     ', 'R HEITOR PENTEADO- DE 1771 AO FIM - LADO IMPAR', 'SUMAREZINHO                   ');
INSERT INTO cd_cep_br VALUES ('05.692-010', '4995     ', 'R HEITOR PORTUGAL', 'RER MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('04.320-150', '4995     ', 'R HEITOR RODRIGUES DE SOUSA', 'C VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('04.475-390', '4995     ', 'R HEITOR SOARES GOMES', 'JD RUBILENE                   ');
INSERT INTO cd_cep_br VALUES ('05.337-000', '4995     ', 'R HEITOR TEIXEIRA', 'VL LAGEADO                    ');
INSERT INTO cd_cep_br VALUES ('03.967-050', '4995     ', 'R HEITOR XIMENES', 'PRQ COLONIAL                  ');
INSERT INTO cd_cep_br VALUES ('04.634-000', '4995     ', 'R HELADE', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('04.897-400', '4995     ', 'R HELBER JOSE GOMES GOULART', 'PDA C SETE                    ');
INSERT INTO cd_cep_br VALUES ('02.854-060', '4995     ', 'R HELCIO DA SILVA', 'VL TERESINHA                  ');
INSERT INTO cd_cep_br VALUES ('02.977-250', '4995     ', 'R HELDER FERNANDES GUIMARAES', 'VL ZAT                        ');
INSERT INTO cd_cep_br VALUES ('08.041-750', '4995     ', 'R HELEBORINHA', 'JD LAGEADO                    ');
INSERT INTO cd_cep_br VALUES ('04.126-120', '4995     ', 'R HELEN KELLER', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('05.427-080', '4995     ', 'VL HELENA', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('04.313-010', '4995     ', 'VL HELENA', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('04.552-050', '4995     ', 'R HELENA', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('05.026-020', '4995     ', 'R HELENA ANTIPOFF', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('08.051-060', '4995     ', 'R HELENA ARMIM', 'LIMOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('03.733-150', '4995     ', 'R HELENA CAVALIER', 'VL PIERINA                    ');
INSERT INTO cd_cep_br VALUES ('02.407-002', '4995     ', 'R HELENA D*ORLEANS TUCCI RICCI', 'MANDAQUI                      ');
INSERT INTO cd_cep_br VALUES ('05.596-130', '4995     ', 'R HELENA DE CAMARGO', 'C BANDEIRANTES                ');
INSERT INTO cd_cep_br VALUES ('02.433-020', '4995     ', 'R HELENA DO SACRAMENTO', 'VL GUACA                      ');
INSERT INTO cd_cep_br VALUES ('03.317-070', '4995     ', 'R HELENA DOMINGUES MACHADO', 'VL G CARDIM                   ');
INSERT INTO cd_cep_br VALUES ('02.934-010', '4995     ', 'R HELENA GAMBINI', 'VL PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('03.927-220', '4995     ', 'PSG HELENA LEVEL', 'CJ P SAPOPEMBA                ');
INSERT INTO cd_cep_br VALUES ('04.135-010', '4995     ', 'R HELENA LONDANL', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('05.830-260', '4995     ', 'R HELENA MARIA DA SILVA', 'CH SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('05.541-140', '4995     ', 'R HELENA MARIA VITA ROSO', 'JD VERTENTES                  ');
INSERT INTO cd_cep_br VALUES ('04.177-400', '4995     ', 'PC HELENA MARQUES ARISTIDES', 'JD CLIMAX                     ');
INSERT INTO cd_cep_br VALUES ('05.319-015', '4995     ', 'R HELENA MOURA LACERDA PROF', 'VL HAMBURGUESA                ');
INSERT INTO cd_cep_br VALUES ('03.109-020', '4995     ', 'R HELENA PADILHA', 'PRQ MOOCA                     ');
INSERT INTO cd_cep_br VALUES ('08.070-240', '4995     ', 'PC HELENA PEREIRA DE MORAES', 'PRQ C SUL                     ');
INSERT INTO cd_cep_br VALUES ('08.382-490', '4995     ', 'R HELENA PIZINATO PEREIRA', 'IGUATEMI                      ');
INSERT INTO cd_cep_br VALUES ('04.932-240', '4995     ', 'R HARRY HADICK', 'PRQ M ALICE                   ');
INSERT INTO cd_cep_br VALUES ('04.718-080', '4995     ', 'PC HARUO UOYA', 'CH S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('08.050-810', '4995     ', 'R HARVOTIA', 'JD CAMELIAS                   ');
INSERT INTO cd_cep_br VALUES ('05.312-000', '4995     ', 'R HASSIB MOFARREJ', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('08.235-730', '4995     ', 'R HASTE', 'PRQ GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('01.259-000', '4995     ', 'R HAVAI', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('04.788-220', '4995     ', 'PC HAVANA', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('02.512-040', '4995     ', 'R HAVRE', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('05.314-010', '4995     ', 'R HAYDEN', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('02.244-110', '4995     ', 'R HEBE', 'VL D PEDRO II                 ');
INSERT INTO cd_cep_br VALUES ('04.314-145', '4995     ', 'VL HEBE', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('02.983-160', '4995     ', 'R HEBREIA', 'JD LIDER                      ');
INSERT INTO cd_cep_br VALUES ('04.176-090', '4995     ', 'R HECTOR BERLIOZ', 'JD M ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('05.567-100', '4995     ', 'R HEDAIR LABRE FRANCA', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('03.758-080', '4995     ', 'R HEDI', 'JD PENHA                      ');
INSERT INTO cd_cep_br VALUES ('04.174-170', '4995     ', 'R HEINRICH BIBER', 'VL MORAES                     ');
INSERT INTO cd_cep_br VALUES ('08.210-160', '4995     ', 'R HEITOR', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('05.785-120', '4995     ', 'R HEITOR ALVES DO AMORIM', 'JD CPO LIMPO                  ');
INSERT INTO cd_cep_br VALUES ('05.541-050', '4995     ', 'R HEITOR ARIENTE', 'JD VERTENTES                  ');
INSERT INTO cd_cep_br VALUES ('03.080-020', '4995     ', 'R HEITOR BARIANI', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('03.973-080', '4995     ', 'R HEITOR BELTRAO', 'JD S ADELIA                   ');
INSERT INTO cd_cep_br VALUES ('04.139-080', '4995     ', 'R HEITOR CUNHA', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('05.441-020', '4995     ', 'R HEITOR DE ANDRADE', 'SUMAREZINHO                   ');
INSERT INTO cd_cep_br VALUES ('05.596-010', '4995     ', 'R HEITOR DE GUSMAO UCHOA', 'C BANDEIRANTES                ');
INSERT INTO cd_cep_br VALUES ('01.237-000', '4995     ', 'R HEITOR DE MORAIS', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('02.951-020', '4995     ', 'R HEITOR DE NUEVO CAMPOS', 'JD C PIRITUBA                 ');
INSERT INTO cd_cep_br VALUES ('05.102-040', '4995     ', 'R GELMIREZ RIBEIRO QUEIROGA', 'VL REMEDIOS                   ');
INSERT INTO cd_cep_br VALUES ('04.776-080', '4995     ', 'AV GUIDO BONI', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('04.012-120', '4995     ', 'R HIDELBRANDO TOMAS DE CARVALHO', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('08.440-230', '4995     ', 'R HIDENITA', 'JD CAMPO                      ');
INSERT INTO cd_cep_br VALUES ('05.535-090', '4995     ', 'R HIDEO OSHIMA', 'JD P PERI                     ');
INSERT INTO cd_cep_br VALUES ('04.355-100', '4995     ', 'R HIDEO SUGUYAMA', 'PRQ JABAQUARA                 ');
INSERT INTO cd_cep_br VALUES ('04.674-160', '4995     ', 'PC HIDRIA', 'JD ITAPEVA                    ');
INSERT INTO cd_cep_br VALUES ('02.307-210', '4995     ', 'R HIDROLANDIA', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('02.957-100', '4995     ', 'R HIDROLINA', 'VL MIRANTE                    ');
INSERT INTO cd_cep_br VALUES ('08.311-470', '4995     ', 'TV HIDROSFERA', 'JD R PIRANI                   ');
INSERT INTO cd_cep_br VALUES ('03.336-000', '4995     ', 'AV EMILIA MARENGO', 'VL R FEIJO                    ');
INSERT INTO cd_cep_br VALUES ('04.377-130', '4995     ', 'R EMILIA MARIA DE JESUS', 'VL MIRA                       ');
INSERT INTO cd_cep_br VALUES ('05.587-170', '4995     ', 'R EMILIA MARIA RAMALHO TORRES', 'JD RIZZO                      ');
INSERT INTO cd_cep_br VALUES ('02.811-100', '4995     ', 'R EMILIA MARQUES FERREIRA', 'JD MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('04.155-020', '4995     ', 'R EMILIA MORAIS TRUJILO', 'VL A FUNDA                    ');
INSERT INTO cd_cep_br VALUES ('05.835-050', '4995     ', 'R EMILIA MORGADO MUNHOZ GARCIA', 'VL BELEZAS                    ');
INSERT INTO cd_cep_br VALUES ('05.364-020', '4995     ', 'R EMILIA PAULISTA', 'VL TIRADENTES                 ');
INSERT INTO cd_cep_br VALUES ('05.550-100', '4995     ', 'R EMILIA PILON', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('05.883-060', '4995     ', 'R EMILIA RASNE', 'JARDIM DO COLEGIO             ');
INSERT INTO cd_cep_br VALUES ('04.306-050', '4995     ', 'R EMILIA SORRENTINO', 'VL MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('02.323-170', '4995     ', 'TV EMILIAN TROLDA', 'JD F MENTEM                   ');
INSERT INTO cd_cep_br VALUES ('04.848-170', '4995     ', 'R EMILIANA PINHEIRO POLICARDO', 'JD S BARBARA                  ');
INSERT INTO cd_cep_br VALUES ('03.627-020', '4995     ', 'R EMILIANA ROSA ASSUNCAO', 'VL B AIRES                    ');
INSERT INTO cd_cep_br VALUES ('05.360-000', '4995     ', 'R EMILIANO CARDOSO DE MELO', 'VL BUTANTA                    ');
INSERT INTO cd_cep_br VALUES ('03.347-060', '4995     ', 'R EMILIANO DI CAVALCANTI', 'VL R FEIJO                    ');
INSERT INTO cd_cep_br VALUES ('03.672-050', '4995     ', 'PC EMILIANOPOLIS', 'JD POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('02.986-070', '4995     ', 'R EMILIO AGRICOLA', 'PRQ TAIPAS                    ');
INSERT INTO cd_cep_br VALUES ('02.873-400', '4995     ', 'TV EMILIO ALVEAR', 'CJ P EST PARADA               ');
INSERT INTO cd_cep_br VALUES ('08.471-050', '4995     ', 'R EMILIO ANGELINO', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('01.455-090', '4995     ', 'R EMBAIXADOR RAUL FERNANDES', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('04.127-010', '4995     ', 'R EMBAIXADOR RAUL GARCIA', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('02.616-040', '4995     ', 'R EMBAIXADOR REGIS OLIVEIRA', 'VL CONTINENTAL                ');
INSERT INTO cd_cep_br VALUES ('04.517-110', '4995     ', 'R EMBAIXADOR RIBEIRO COUTO', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('02.351-010', '4995     ', 'R EMBAIXADOR ROBERTO GONCALVES', 'PRQ C PEDRA                   ');
INSERT INTO cd_cep_br VALUES ('05.044-060', '4995     ', 'TV EMBAIXADOR RONALDO COSTA', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('03.674-010', '4995     ', 'R EMBAIXADOR SAMUEL GRACIE', 'VL FRUGOLI                    ');
INSERT INTO cd_cep_br VALUES ('04.060-040', '4995     ', 'R EMBAIXADOR SOUSA DANTAS', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.438-240', '4995     ', 'R EMBAIXATRIZ DORA DE VASCONCELOS', 'VL CASTELO                    ');
INSERT INTO cd_cep_br VALUES ('04.428-170', '4995     ', 'VLA EMBALO DA CANCAO', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('04.052-050', '4995     ', 'R EMBARE', 'MIRANDOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('02.053-001', '4995     ', 'AV GUILHERME- DE 0541/0542 A 0789/0790', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('02.053-002', '4995     ', 'AV GUILHERME- DE 0791/0792 A 1229/1230', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('02.053-003', '4995     ', 'AV GUILHERME- DE 1231/1232 AO FIM', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('02.225-090', '4995     ', 'TV GUILHERME ARNALDO', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('04.646-000', '4995     ', 'R GUILHERME ASBAHR NETO- ATE 210/211', 'CH MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('04.646-001', '4995     ', 'R GUILHERME ASBAHR NETO- DE 212/213 AO FIM', 'CH MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('02.219-150', '4995     ', 'R GUILHERME BAER', 'VL EDE                        ');
INSERT INTO cd_cep_br VALUES ('04.532-060', '4995     ', 'R GUILHERME BANNITZ', 'I BIBI                        ');
INSERT INTO cd_cep_br VALUES ('04.571-160', '4995     ', 'R GUILHERME BARBOSA DE MELO', 'C MONCOES                     ');
INSERT INTO cd_cep_br VALUES ('04.295-020', '4995     ', 'R GUILHERME BEBIANO MARTINS', 'VL VERA                       ');
INSERT INTO cd_cep_br VALUES ('04.537-110', '4995     ', 'TV GUILHERME BELLEGARDE', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('05.182-480', '4995     ', 'R GUILHERME BRANCA', 'C D ABRIL                     ');
INSERT INTO cd_cep_br VALUES ('02.324-010', '4995     ', 'R GUILHERME BUDE', 'JD A LEONEL                   ');
INSERT INTO cd_cep_br VALUES ('08.381-270', '4995     ', 'R GUILHERME CAMPOS', 'JD IGUATEMI                   ');
INSERT INTO cd_cep_br VALUES ('05.271-230', '4995     ', 'R GUILHERME CORREA', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('05.207-050', '4995     ', 'R GUILHERME CORREIA DE MELO', 'PERUS                         ');
INSERT INTO cd_cep_br VALUES ('03.021-030', '4995     ', 'AV GUILHERME COTCHING- ATE 0200/0201', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('02.113-010', '4995     ', 'AV GUILHERME COTCHING- DE 0202 A 0840 - LADO PAR', 'VL M BAIXA                    ');
INSERT INTO cd_cep_br VALUES ('02.113-011', '4995     ', 'AV GUILHERME COTCHING- DE 0203 A 0843 - LADO IMPA', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('02.113-012', '4995     ', 'AV GUILHERME COTCHING- DE 0842 A 1600 - LADO PAR', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('02.113-013', '4995     ', 'AV GUILHERME COTCHING- DE 0845 A 1347 - LADO IMPA', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('02.113-015', '4995     ', 'AV GUILHERME COTCHING- DE 1349 A 1629 - LADO IMPA', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('02.113-014', '4995     ', 'AV GUILHERME COTCHING- DE 1602 AO FIM - LADO PAR', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('02.113-017', '4995     ', 'AV GUILHERME COTCHING- DE 1631 AO FIM - LADO IMPA', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('03.726-070', '4995     ', 'R GUILHERME DA CRUZ', 'E GOULART                     ');
INSERT INTO cd_cep_br VALUES ('08.452-480', '4995     ', 'R GUEDES DE BRITO', 'JD LOURDES                    ');
INSERT INTO cd_cep_br VALUES ('04.359-050', '4995     ', 'R GUEDES GALVAO', 'PRQ JABAQUARA                 ');
INSERT INTO cd_cep_br VALUES ('01.551-050', '4995     ', 'R GUEDES NOGUEIRA', 'VL MONUMENTO                  ');
INSERT INTO cd_cep_br VALUES ('04.159-080', '4995     ', 'R GUEDESMAR', 'JD PREVIDENCIA                ');
INSERT INTO cd_cep_br VALUES ('02.123-030', '4995     ', 'R GUEIXAS, DAS', 'JD JAPAO                      ');
INSERT INTO cd_cep_br VALUES ('05.131-070', '4995     ', 'R GUELDNER', 'VL MANGALOT                   ');
INSERT INTO cd_cep_br VALUES ('03.107-003', '4995     ', 'R GUEMBE', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('02.143-035', '4995     ', 'PC GUENITIRO NACAZAWA', 'JD JAPAO                      ');
INSERT INTO cd_cep_br VALUES ('03.276-060', '4995     ', 'R GUENTER', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('08.340-330', '4995     ', 'R GUERENS', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('02.937-040', '4995     ', 'R GUERINO GIOVANI LEARDINI', 'VL BARRETO                    ');
INSERT INTO cd_cep_br VALUES ('04.674-220', '4995     ', 'R GUERINO MAZZOLA', 'JD TAQUARAL                   ');
INSERT INTO cd_cep_br VALUES ('03.178-040', '4995     ', 'R GUERINO RASO', 'AT MOOCA                      ');
INSERT INTO cd_cep_br VALUES ('08.275-260', '4995     ', 'R GUERRA DE AGUIAR', 'JD N S CARMO                  ');
INSERT INTO cd_cep_br VALUES ('05.789-100', '4995     ', 'R GUERRA DOS MASCATES', 'JD ROSANA                     ');
INSERT INTO cd_cep_br VALUES ('05.463-030', '4995     ', 'R GUERRA JUNQUEIRO', 'AT PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('02.952-110', '4995     ', 'R GUERRA, DO', 'VL RENATO                     ');
INSERT INTO cd_cep_br VALUES ('05.795-210', '4995     ', 'R GUERREIRO', 'JD ROSANA                     ');
INSERT INTO cd_cep_br VALUES ('04.464-010', '4995     ', 'R GUERRINA FABRI', 'BAL M PAULISTA                ');
INSERT INTO cd_cep_br VALUES ('03.718-090', '4995     ', 'R GUIA APARA', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('03.120-020', '4995     ', 'R GUIA LOPES', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('02.737-110', '4995     ', 'R GUIACARA', 'ITABERABA                     ');
INSERT INTO cd_cep_br VALUES ('04.330-090', '4995     ', 'R GUIAN', 'VL CAMPESTRE                  ');
INSERT INTO cd_cep_br VALUES ('01.428-030', '4995     ', 'PC GUIANAS, DAS', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('05.025-020', '4995     ', 'R GUIARA', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('08.260-270', '4995     ', 'R GUICHI SHIGUETA', 'COLONIA                       ');
INSERT INTO cd_cep_br VALUES ('08.260-150', '4995     ', 'R GUICHI YOSHIOKA', 'COLONIA                       ');
INSERT INTO cd_cep_br VALUES ('05.755-120', '4995     ', 'R GUIDA CARDOSO', 'JD UMARIZAL                   ');
INSERT INTO cd_cep_br VALUES ('04.163-040', '4995     ', 'TV GUIDO ALBANESE', 'VL BRASILINA                  ');
INSERT INTO cd_cep_br VALUES ('03.348-070', '4995     ', 'R GABRIEL GRUPELLO', 'VL R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('05.763-430', '4995     ', 'TV IMAGENS DO NORDESTE', 'CH N S B CONSELHO             ');
INSERT INTO cd_cep_br VALUES ('08.247-115', '4995     ', 'LRG IMARARA', 'VL S TERESINHA                ');
INSERT INTO cd_cep_br VALUES ('04.085-000', '4995     ', 'AV IMARES, DOS- ATE 580/581', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('03.813-190', '4995     ', 'R GUIDO BONICI', 'JD BELEM                      ');
INSERT INTO cd_cep_br VALUES ('05.444-060', '4995     ', 'PC GUIDO CAGNACCI', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('04.704-010', '4995     ', 'R GUIDO CALOI', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('05.802-140', '4995     ', 'AV GUIDO CALOI', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('04.477-130', '4995     ', 'R GUIDO CANTELI', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('03.978-620', '4995     ', 'R GUIDO FANI', 'JD S ROBERTO                  ');
INSERT INTO cd_cep_br VALUES ('04.633-080', '4995     ', 'R GUIDO FREDERICO JOAO PABST', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('08.021-600', '4995     ', 'R GUARUNDI-AZUL', 'JD S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('05.386-350', '4995     ', 'R EZEQUIAS BEZERRA DA ROCHA', 'R PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('02.034-000', '4995     ', 'R EZEQUIEL FREIRE- ATE 329/330', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('02.034-001', '4995     ', 'R EZEQUIEL FREIRE- DE 331/332 A 459/460', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('02.034-002', '4995     ', 'R EZEQUIEL FREIRE- DE 461/462 AO FIM', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('04.843-610', '4995     ', 'R EZEQUIEL LOPES CARDOSO', 'PRQ GRAJAU                    ');
INSERT INTO cd_cep_br VALUES ('03.111-030', '4995     ', 'R EZEQUIEL RAMOS', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('03.820-170', '4995     ', 'R EZEQUIEL SORIA', 'VL SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('04.842-020', '4995     ', 'R EZEQUIEL WANDERLEY', 'PRQ GRAJAU                    ');
INSERT INTO cd_cep_br VALUES ('03.563-225', '4995     ', 'VLA EZIDIO', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('03.923-090', '4995     ', 'R EZIO DONATI', 'PRQ BANCARIOS                 ');
INSERT INTO cd_cep_br VALUES ('08.280-030', '4995     ', 'R EZIO MARANEZI', 'C LIDER                       ');
INSERT INTO cd_cep_br VALUES ('02.323-730', '4995     ', 'R F', 'FURNAS                        ');
INSERT INTO cd_cep_br VALUES ('05.543-140', '4995     ', 'R F', 'VL ALBANO                     ');
INSERT INTO cd_cep_br VALUES ('04.235-130', '4995     ', 'R F', 'C N HELIOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('05.183-360', '4995     ', 'R F', 'CJ RES A JARAGUA              ');
INSERT INTO cd_cep_br VALUES ('05.051-030', '4995     ', 'R FABIA', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('08.240-243', '4995     ', 'R FABIANO', 'JD NORMA                      ');
INSERT INTO cd_cep_br VALUES ('03.139-010', '4995     ', 'R FABIANO ALVES', 'PRQ VL PRUDENTE               ');
INSERT INTO cd_cep_br VALUES ('08.151-190', '4995     ', 'R FABIANO DE FREITAS', 'JD NAZARETH                   ');
INSERT INTO cd_cep_br VALUES ('08.390-380', '4995     ', 'R FABIANO DE LUCENA', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('03.378-060', '4995     ', 'R FABIO', 'CH BELENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('05.891-240', '4995     ', 'R FABIO BARBOSA LIMA', 'JD IRAPIRANGA                 ');
INSERT INTO cd_cep_br VALUES ('02.282-070', '4995     ', 'R FABIO BERARDI', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('04.068-050', '4995     ', 'R FABIO BERGAMINI CARLUCCI', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('08.250-570', '4995     ', 'R FABIO CAMPANA', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('03.623-040', '4995     ', 'R FABIO CARRIL FRANCA', 'VL GRANADA                    ');
INSERT INTO cd_cep_br VALUES ('05.182-430', '4995     ', 'R FABIO COLONA', 'C D ABRIL                     ');
INSERT INTO cd_cep_br VALUES ('04.852-140', '4995     ', 'R FABIO CONSTANTINI', 'JD SHANGRILA                  ');
INSERT INTO cd_cep_br VALUES ('05.135-370', '4995     ', 'R FABIO DE ALMEIDA MAGALHAES', 'VL GUEDES                     ');
INSERT INTO cd_cep_br VALUES ('02.967-030', '4995     ', 'R FABIO FERREIRA VELOSO', 'VL MARINA                     ');
INSERT INTO cd_cep_br VALUES ('03.805-000', '4995     ', 'R FABIO JOSE BEZERRA', 'PRQ BOTURUSSU                 ');
INSERT INTO cd_cep_br VALUES ('03.927-090', '4995     ', 'PSG FABIO LICINIO', 'CJ P SAPOPEMBA                ');
INSERT INTO cd_cep_br VALUES ('05.717-230', '4995     ', 'R FABIO LOPES DOS SANTOS LUZ', 'VL ANDRADE                    ');
INSERT INTO cd_cep_br VALUES ('04.945-090', '4995     ', 'R FABIO LUZ', 'PRQ LAGO                      ');
INSERT INTO cd_cep_br VALUES ('05.850-245', '4995     ', 'R FRANCISCO SOARES DE FARIAS', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('05.386-000', '4995     ', 'R FRANCISCO SOAVE', 'R PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('04.917-120', '4995     ', 'R FRANCISCO SOBREIRA DA SILVA', 'JD S JOAQUIM                  ');
INSERT INTO cd_cep_br VALUES ('03.125-070', '4995     ', 'R FRANCISCO SOLEDADE', 'PRQ MOOCA                     ');
INSERT INTO cd_cep_br VALUES ('05.143-280', '4995     ', 'R FRANCISCO SOLER', 'JD S RICARDO                  ');
INSERT INTO cd_cep_br VALUES ('05.205-520', '4995     ', 'R FRANCISCO SORIANO', 'PERUS                         ');
INSERT INTO cd_cep_br VALUES ('02.976-070', '4995     ', 'R FRANCISCO SPINA', 'VL ZAT                        ');
INSERT INTO cd_cep_br VALUES ('08.320-030', '4995     ', 'R FRANCISCO SUTIL', 'PRQ S RAFAEL                  ');
INSERT INTO cd_cep_br VALUES ('04.153-000', '4995     ', 'R FRANCISCO TAPAJOS- ATE 448/449', 'VL S ESTEFANO                 ');
INSERT INTO cd_cep_br VALUES ('04.153-001', '4995     ', 'R FRANCISCO TAPAJOS- DE 450/451 AO FIM', 'VL S ESTEFANO                 ');
INSERT INTO cd_cep_br VALUES ('03.968-070', '4995     ', 'AV FRANCISCO TAQUES', 'PRQ COLONIAL                  ');
INSERT INTO cd_cep_br VALUES ('04.187-220', '4995     ', 'R FRANCISCO TARANTO', 'VL S TERESA                   ');
INSERT INTO cd_cep_br VALUES ('03.801-080', '4995     ', 'R FRANCISCO TAVARES', 'PRQ BOTURUSSU                 ');
INSERT INTO cd_cep_br VALUES ('04.119-090', '4995     ', 'R FRANCISCO TAVARES DE OLIVEIRA FILHO', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('02.726-161', '4995     ', 'R FRANCISCO TEIXEIRA', 'VL PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('02.986-030', '4995     ', 'R FRANCISCO TELES DE MENEZES', 'PRQ TAIPAS                    ');
INSERT INTO cd_cep_br VALUES ('04.649-040', '4995     ', 'R FRANCISCO TELES DOURADO', 'JD PRUDENCIA                  ');
INSERT INTO cd_cep_br VALUES ('04.155-060', '4995     ', 'R FRANCISCO TEODORO MENDES', 'VL A FUNDA                    ');
INSERT INTO cd_cep_br VALUES ('02.310-190', '4995     ', 'R FRANCISCO THOMAZ CARBONELLI', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('05.662-030', '4995     ', 'R FRANCISCO TOMAS DE CARVALHO', 'PARAISOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('05.686-010', '4995     ', 'R FRANCISCO TRAMONTANO', 'R PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('08.270-460', '4995     ', 'AV FRANCISCO TRANCHESI', 'JD N S CARMO                  ');
INSERT INTO cd_cep_br VALUES ('05.175-250', '4995     ', 'R FRANCISCO URSAIA', 'JD REGINA                     ');
INSERT INTO cd_cep_br VALUES ('04.296-040', '4995     ', 'TV FRANCISCO UZAL', 'VL ELISIO                     ');
INSERT INTO cd_cep_br VALUES ('05.374-110', '4995     ', 'R FRANCISCO VALENTE', 'JD E YOLANDA                  ');
INSERT INTO cd_cep_br VALUES ('04.805-130', '4995     ', 'R FRANCISCO VALTER DE MENEZES', 'C DUTRA                       ');
INSERT INTO cd_cep_br VALUES ('03.243-050', '4995     ', 'R FRANCISCO VARNHAGEN', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('04.710-230', '4995     ', 'R FRANCISCO VASCONCELOS', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('08.275-380', '4995     ', 'R FRANCISCO VAZ', 'JD N S CARMO                  ');
INSERT INTO cd_cep_br VALUES ('03.987-030', '4995     ', 'R FRANCISCO VAZ COELHO', 'VL PORTUGUESA                 ');
INSERT INTO cd_cep_br VALUES ('08.110-340', '4995     ', 'R FRANCISCO VAZ MUNIZ', 'JD AIMORE                     ');
INSERT INTO cd_cep_br VALUES ('08.120-550', '4995     ', 'R FRANCISCO VELASQUEZ', 'ITAIM                         ');
INSERT INTO cd_cep_br VALUES ('08.290-060', '4995     ', 'R FRANCISCO VELHO', 'VL CARMOSINA                  ');
INSERT INTO cd_cep_br VALUES ('08.111-600', '4995     ', 'R FRANCISCO VELHO MOREIRA', 'JD ROMANO                     ');
INSERT INTO cd_cep_br VALUES ('04.763-180', '4995     ', 'R FRANCISCO VELOSO DA SILVA', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('02.318-140', '4995     ', 'R FRANCISCO VENTURA', 'VL PAULISTANA                 ');
INSERT INTO cd_cep_br VALUES ('05.201-150', '4995     ', 'R FRANCISCO RODRIGUES PENTEADO', 'VL FANTON                     ');
INSERT INTO cd_cep_br VALUES ('08.230-020', '4995     ', 'R FRANCISCO RODRIGUES SECKLER', 'VL TAQUARI                    ');
INSERT INTO cd_cep_br VALUES ('08.141-310', '4995     ', 'R FRANCISCO ROJAS', 'CH D OLIVIA                   ');
INSERT INTO cd_cep_br VALUES ('08.411-050', '4995     ', 'R FRANCISCO ROLDAO', 'GUAIANAZES                    ');
INSERT INTO cd_cep_br VALUES ('04.257-050', '4995     ', 'R FRANCISCO ROMANO', 'PRQ FONGARO                   ');
INSERT INTO cd_cep_br VALUES ('05.583-040', '4995     ', 'R FRANCISCO ROMAO', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.710-180', '4995     ', 'R FRANCISCO ROMEIRO SOBRINHO', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('03.952-140', '4995     ', 'R FRANCISCO ROMERO', 'JD N JULHO                    ');
INSERT INTO cd_cep_br VALUES ('04.417-130', '4995     ', 'R FRANCISCO ROSA DE ARZAO', 'JD MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('03.211-190', '4995     ', 'R FRANCISCO ROSSANO', 'SIT FIGUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('05.892-390', '4995     ', 'R FRANCISCO RUFINO DE SALES', 'JD AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('08.441-340', '4995     ', 'R FRANCISCO RUSSO', 'VL MINERVA                    ');
INSERT INTO cd_cep_br VALUES ('01.103-110', '4995     ', 'R FRANCISCO SA BARBOSA', 'LUZ                           ');
INSERT INTO cd_cep_br VALUES ('04.920-020', '4995     ', 'R FRANCISCO SACCO', 'JD HERCULANO                  ');
INSERT INTO cd_cep_br VALUES ('04.821-395', '4995     ', 'R FRANCISCO SAGRERA', 'JD BICHINHOS                  ');
INSERT INTO cd_cep_br VALUES ('05.743-190', '4995     ', 'R FRANCISCO SALES GOMES JUNIOR', 'JD NADIR                      ');
INSERT INTO cd_cep_br VALUES ('04.828-030', '4995     ', 'R JACQUES LEGRAND', 'PRQ ESMERALDA                 ');
INSERT INTO cd_cep_br VALUES ('05.182-010', '4995     ', 'R JACQUES LELARGE', 'JD S LUCRECIA                 ');
INSERT INTO cd_cep_br VALUES ('05.109-160', '4995     ', 'R JACQUES PILON', 'VL PIAUI                      ');
INSERT INTO cd_cep_br VALUES ('04.837-020', '4995     ', 'R JACQUES STELLA', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('04.313-220', '4995     ', 'PC FRANCISCO SAMPAIO VIANA', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('02.443-105', '4995     ', 'PC FRANCISCO SANCHES', 'L PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.841-190', '4995     ', 'R FRANCISCO SANCHES DIAS', 'PRQ PLANALTO                  ');
INSERT INTO cd_cep_br VALUES ('05.544-060', '4995     ', 'R FRANCISCO SANTO SUOSSO', 'EDUCANDARIO                   ');
INSERT INTO cd_cep_br VALUES ('05.634-100', '4995     ', 'R FRANCISCO SANTORO', 'JD MTE KEMEL                  ');
INSERT INTO cd_cep_br VALUES ('03.207-020', '4995     ', 'R FRANCISCO SANTOS', 'VL ALPINA                     ');
INSERT INTO cd_cep_br VALUES ('08.382-030', '4995     ', 'R FRANCISCO SANTOS', 'IGUATEMI                      ');
INSERT INTO cd_cep_br VALUES ('03.115-040', '4995     ', 'TV FRANCISCO SANTURINI', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('04.303-220', '4995     ', 'R GUSTAVO NARKEVITZ', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('08.253-220', '4995     ', 'R GUSTAVO OTERO', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('05.763-420', '4995     ', 'R GUSTAVO PAIVA', 'JD PIRACUAMA                  ');
INSERT INTO cd_cep_br VALUES ('05.832-290', '4995     ', 'R GUSTAVO RANZONI', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('03.273-070', '4995     ', 'R GUSTAVO RICCIO', 'VL S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('05.367-200', '4995     ', 'R GUSTAVO RICHARD', 'JD S DUMONT                   ');
INSERT INTO cd_cep_br VALUES ('03.278-030', '4995     ', 'R GUSTAVO STACH', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('01.236-010', '4995     ', 'R GUSTAVO TEIXEIRA', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('03.454-050', '4995     ', 'R GUSTAVO VICENZZOTO', 'JD ARICANDUVA                 ');
INSERT INTO cd_cep_br VALUES ('04.118-110', '4995     ', 'PC GUTE', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('03.983-100', '4995     ', 'R GUIRA-GUAINUMBI', 'PRQ S MADALENA                ');
INSERT INTO cd_cep_br VALUES ('08.071-165', '4995     ', 'PC GUIRAGUACU', 'JD LAPENA                     ');
INSERT INTO cd_cep_br VALUES ('08.030-290', '4995     ', 'R GUIRAPA', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('03.737-150', '4995     ', 'R GUIRAQUEREA', 'VL B AIRES                    ');
INSERT INTO cd_cep_br VALUES ('08.030-430', '4995     ', 'R GUIRARO', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('04.141-000', '4995     ', 'R GUIRATINGA- ATE 608/609', 'CH INGLESA                    ');
INSERT INTO cd_cep_br VALUES ('04.141-001', '4995     ', 'R GUIRATINGA- DE 610/611 AO FIM', 'CH INGLESA                    ');
INSERT INTO cd_cep_br VALUES ('08.060-440', '4995     ', 'R GUIRIBACO', 'VL JACUI                      ');
INSERT INTO cd_cep_br VALUES ('03.930-040', '4995     ', 'R GUIRICEMA', 'JD S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('08.150-620', '4995     ', 'R GUIRINHATA', 'JD SENICE                     ');
INSERT INTO cd_cep_br VALUES ('04.935-010', '4995     ', 'R GUITARRAS, DAS', 'JD DIONISIO                   ');
INSERT INTO cd_cep_br VALUES ('08.420-490', '4995     ', 'R GUITICOROIA', 'PRQ CENTRAL                   ');
INSERT INTO cd_cep_br VALUES ('02.652-080', '4995     ', 'R GUITIS', 'JD PERI                       ');
INSERT INTO cd_cep_br VALUES ('05.796-050', '4995     ', 'R GULNAR', 'JD VLE VIRTUDES               ');
INSERT INTO cd_cep_br VALUES ('02.811-050', '4995     ', 'R GUMERCINDO DE PAULA', 'JD MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('03.808-090', '4995     ', 'R GUMERCINDO DE PAULA MACHADO', 'VL PARANAGUA                  ');
INSERT INTO cd_cep_br VALUES ('05.447-100', '4995     ', 'R GUMERCINDO FLEURY', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('03.677-210', '4995     ', 'R GUMERCINDO GABI', 'VL CAJU                       ');
INSERT INTO cd_cep_br VALUES ('01.449-070', '4995     ', 'R GUMERCINDO SARAIVA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('03.515-140', '4995     ', 'R GUMERCINDO VIDAL', 'VL MATILDE                    ');
INSERT INTO cd_cep_br VALUES ('05.796-060', '4995     ', 'R GUNTUR', 'JD VLE VIRTUDES               ');
INSERT INTO cd_cep_br VALUES ('08.121-050', '4995     ', 'PC GUOM', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('08.030-320', '4995     ', 'R GUPEVA', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('04.875-010', '4995     ', 'R GURIGESA NAKAO', 'SIT BUFALO                    ');
INSERT INTO cd_cep_br VALUES ('08.191-360', '4995     ', 'R GURIJUBA', 'JD S TERESINHA                ');
INSERT INTO cd_cep_br VALUES ('02.248-130', '4995     ', 'R GURILANDIA', 'PDA INGLESA                   ');
INSERT INTO cd_cep_br VALUES ('02.806-100', '4995     ', 'R GURINHATA', 'JD MARISTELA                  ');
INSERT INTO cd_cep_br VALUES ('02.550-070', '4995     ', 'R ITALO BALBO', 'LIMAO                         ');
INSERT INTO cd_cep_br VALUES ('01.156-049', '4995     ', 'PSA ITALO BATALIOLA', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('05.759-240', '4995     ', 'R ITALO BETARELLO', 'JD SAMARA                     ');
INSERT INTO cd_cep_br VALUES ('04.182-030', '4995     ', 'R ITALO BRASIL PORTIERI', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('04.476-200', '4995     ', 'R ITALO CAMPANINI', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('04.477-180', '4995     ', 'R ITALO GARDONI', 'S PRAIAS                      ');
INSERT INTO cd_cep_br VALUES ('04.434-290', '4995     ', 'R ITALO MONTEMEZZI', 'JD IDEAL                      ');
INSERT INTO cd_cep_br VALUES ('04.294-030', '4995     ', 'R ITALVA', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('05.705-230', '4995     ', 'R ITAMANARI', 'PARAISO DO MORUMBI            ');
INSERT INTO cd_cep_br VALUES ('05.755-140', '4995     ', 'R ITAMANDUBA', 'JD UMARIZAL                   ');
INSERT INTO cd_cep_br VALUES ('05.851-210', '4995     ', 'R ITAMAR DUARTE FARIA', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('03.908-230', '4995     ', 'R ITAMAR TORINO', 'VL ALZIRA                     ');
INSERT INTO cd_cep_br VALUES ('03.179-010', '4995     ', 'R ITAMARACA', 'A RASA                        ');
INSERT INTO cd_cep_br VALUES ('03.223-200', '4995     ', 'R ITAMARAJU', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('03.942-100', '4995     ', 'R ITAMARANDIBA', 'JD ITAPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('01.234-030', '4995     ', 'R ITAMARATI', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('02.460-010', '4995     ', 'R ITAMARATI', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('08.230-220', '4995     ', 'R ITAGUATINS', 'VL TAQUARI                    ');
INSERT INTO cd_cep_br VALUES ('04.635-050', '4995     ', 'R ITAGYBA SANTIAGO- ATE 310/311', 'VL ALEXANDRIA                 ');
INSERT INTO cd_cep_br VALUES ('04.635-051', '4995     ', 'R ITAGYBA SANTIAGO- DE 312/313 A 550/551', 'VL ALEXANDRIA                 ');
INSERT INTO cd_cep_br VALUES ('04.635-052', '4995     ', 'R ITAGYBA SANTIAGO- DE 552/553 AO FIM', 'VL ALEXANDRIA                 ');
INSERT INTO cd_cep_br VALUES ('04.320-110', '4995     ', 'R ITAIARA', 'C VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('02.280-270', '4995     ', 'R ITAIBA', 'VL N GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('05.016-050', '4995     ', 'R ITAIBATE', 'PERDIZES                      ');
INSERT INTO cd_cep_br VALUES ('04.131-010', '4995     ', 'R ITAIBI', 'VL GUMERCINDO                 ');
INSERT INTO cd_cep_br VALUES ('08.230-260', '4995     ', 'R ITAICABA', 'VL BOZZINI                    ');
INSERT INTO cd_cep_br VALUES ('02.460-030', '4995     ', 'R ITAICI', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('03.578-050', '4995     ', 'R ITAICICA', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('08.110-650', '4995     ', 'R ITAIM', 'VL ALABAMA                    ');
INSERT INTO cd_cep_br VALUES ('08.110-840', '4995     ', 'AV ITAIM', 'VL ITAIM                      ');
INSERT INTO cd_cep_br VALUES ('08.180-130', '4995     ', 'R ITAIM', 'VL SEABRA                     ');
INSERT INTO cd_cep_br VALUES ('04.865-000', '4995     ', 'EST ITAIM, DO', 'C GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('03.268-010', '4995     ', 'R ITAINOPOLIS', 'VL TOLSTOI                    ');
INSERT INTO cd_cep_br VALUES ('04.514-060', '4995     ', 'R ITAIOPOLIS', 'VL UBERABINHA                 ');
INSERT INTO cd_cep_br VALUES ('02.846-020', '4995     ', 'TV ITAIPAVA', 'VL ITABERABA                  ');
INSERT INTO cd_cep_br VALUES ('02.353-030', '4995     ', 'R ITAIPE', 'TREMEMBE                      ');
INSERT INTO cd_cep_br VALUES ('04.427-015', '4995     ', 'TV ITAIPE', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('04.052-010', '4995     ', 'R ITAIPU', 'MIRANDOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('02.803-050', '4995     ', 'R ITAIQUARA', 'ITABERABA                     ');
INSERT INTO cd_cep_br VALUES ('03.209-020', '4995     ', 'R ITAIRA', 'VL ALPINA                     ');
INSERT INTO cd_cep_br VALUES ('05.713-470', '4995     ', 'R ITAITEVA', 'JD AMPLIACAO                  ');
INSERT INTO cd_cep_br VALUES ('04.252-010', '4995     ', 'R ITAITUBA', 'SACOMA                        ');
INSERT INTO cd_cep_br VALUES ('03.180-110', '4995     ', 'R ITAIUBA', 'VL CLAUDIA                    ');
INSERT INTO cd_cep_br VALUES ('04.939-030', '4995     ', 'R ITAJA', 'JD COPACABANA                 ');
INSERT INTO cd_cep_br VALUES ('04.802-085', '4995     ', 'PC ITAJAHY FEITOSA MARTINS', 'JD S NICOLAU                  ');
INSERT INTO cd_cep_br VALUES ('03.162-060', '4995     ', 'R ITAJAI', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('05.855-250', '4995     ', 'R ITAJAI-MIRIM', 'PRQ M HELENA                  ');
INSERT INTO cd_cep_br VALUES ('05.717-250', '4995     ', 'R ITAJARA', 'VL ANDRADE                    ');
INSERT INTO cd_cep_br VALUES ('01.247-030', '4995     ', 'R ITAJASSU', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('01.246-010', '4995     ', 'R ITAJOBI', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('03.274-015', '4995     ', 'TV ITAJU DO COLONIA', 'VL S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('01.249-020', '4995     ', 'R ITAJUBA', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('05.661-050', '4995     ', 'R ITAJUBAQUARA', 'PARAISOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('08.120-470', '4995     ', 'R ITAJUIBE- ATE 907/908', 'ITAIM                         ');
INSERT INTO cd_cep_br VALUES ('02.636-000', '4995     ', 'R ITABIRA', 'VL SANTOS                     ');
INSERT INTO cd_cep_br VALUES ('03.605-020', '4995     ', 'R HENRIQUE DE SOUZA QUEIROS', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('05.396-200', '4995     ', 'R IRACEMA SENNA CERQUEIRA DOS SANTOS', 'PRQ PRINCIPES                 ');
INSERT INTO cd_cep_br VALUES ('03.611-090', '4995     ', 'TV IRACEMA SUCUPIRA DA SILVA', 'VL LAIS                       ');
INSERT INTO cd_cep_br VALUES ('03.159-100', '4995     ', 'R IRACEMAPOLIS', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('04.135-001', '4995     ', 'AV ITABORAI- DE 618/619 AO FIM', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('03.688-110', '4995     ', 'R ITABUNA', 'JD NORDESTE                   ');
INSERT INTO cd_cep_br VALUES ('03.312-040', '4995     ', 'R ITACA', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('05.716-070', '4995     ', 'R ITACAIUNA', 'VL ANDRADE                    ');
INSERT INTO cd_cep_br VALUES ('03.471-040', '4995     ', 'R ITACAJA', 'JD VL FORMOSA                 ');
INSERT INTO cd_cep_br VALUES ('02.846-070', '4995     ', 'R ITACAMBIRA', 'VL ITABERABA                  ');
INSERT INTO cd_cep_br VALUES ('04.312-030', '4995     ', 'R ITACAPU', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('03.142-040', '4995     ', 'R ITACARAMBI', 'VL ZELINA                     ');
INSERT INTO cd_cep_br VALUES ('01.248-070', '4995     ', 'R ITACARANHA', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('04.082-020', '4995     ', 'R ITACARE', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.530-050', '4995     ', 'R ITACEMA- ATE 280/281', 'I BIBI                        ');
INSERT INTO cd_cep_br VALUES ('17.021-240', '4750     ', 'R LAERCIO ALVES DE OLIVEIRA', 'PRQ RES CASTELO               ');
INSERT INTO cd_cep_br VALUES ('17.016-220', '4750     ', 'R LAERCIO BASTOS PEREIRA', 'VL SAMARITANA                 ');
INSERT INTO cd_cep_br VALUES ('17.066-760', '4750     ', 'R JOSE TEODORO', 'PRQ JARAGUA                   ');
INSERT INTO cd_cep_br VALUES ('17.053-680', '4750     ', 'R JOSE THOMAZ FERREIRA', 'JD SOLANGE                    ');
INSERT INTO cd_cep_br VALUES ('17.031-719', '4750     ', 'R JOSE TOLOI', 'N HAB J REGINO                ');
INSERT INTO cd_cep_br VALUES ('17.031-760', '4750     ', 'R JOSE URSOLINI', 'JD N BAURU                    ');
INSERT INTO cd_cep_br VALUES ('17.031-728', '4750     ', 'R JOSE VALERIO FILHO', 'N HAB J REGINO                ');
INSERT INTO cd_cep_br VALUES ('17.053-000', '4750     ', 'AV JOSE VICENTE AIELLO', 'VL SERRAO                     ');
INSERT INTO cd_cep_br VALUES ('17.014-430', '4750     ', 'R JOSE VICENTE FERREIRA', 'VL REGIS                      ');
INSERT INTO cd_cep_br VALUES ('17.025-470', '4750     ', 'R JOSE VIDAL', 'N RES BEIJA-FLOR              ');
INSERT INTO cd_cep_br VALUES ('17.065-550', '4750     ', 'R JOSE VOLPE', 'N HAB VER E F SILVA           ');
INSERT INTO cd_cep_br VALUES ('17.035-470', '4750     ', 'R JOSE XAVIER', 'TANGARAS                      ');
INSERT INTO cd_cep_br VALUES ('17.024-120', '4750     ', 'R JOSEFA SUNIGA LOPES', 'PRQ CITY                      ');
INSERT INTO cd_cep_br VALUES ('17.039-650', '4750     ', 'R JOSEFINA FRANCISCA MALAQUINI', 'PRQ S TEREZINHA               ');
INSERT INTO cd_cep_br VALUES ('17.027-160', '4750     ', 'R JOSEPHINA PAVAN', 'JD MENDONCA                   ');
INSERT INTO cd_cep_br VALUES ('17.027-120', '4750     ', 'R JOSINO ARAUJO', 'JD MENDONCA                   ');
INSERT INTO cd_cep_br VALUES ('17.035-480', '4750     ', 'R JOSUE DAS NEVES', 'PRQ I MANCHESTER              ');
INSERT INTO cd_cep_br VALUES ('17.017-440', '4750     ', 'R JUAN DE LA CIERVA', 'PRQ JD EUROPA                 ');
INSERT INTO cd_cep_br VALUES ('17.017-640', '4750     ', 'R JUAN MERMOZ', 'PRQ JD EUROPA                 ');
INSERT INTO cd_cep_br VALUES ('17.036-590', '4750     ', 'AL JUARA', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.050-540', '4750     ', 'R JUDITH FRANCA COSTA', 'VL S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('17.016-470', '4750     ', 'PC JUDITH OCAMPO ALVAREZ', 'JD ESTORIL IV                 ');
INSERT INTO cd_cep_br VALUES ('17.065-553', '4750     ', 'R JULIA CONSTANTINO GUEDES', 'N HAB VER E F SILVA           ');
INSERT INTO cd_cep_br VALUES ('17.066-630', '4750     ', 'R JULIA RIBEIRO VECCHI', 'PRQ JARAGUA                   ');
INSERT INTO cd_cep_br VALUES ('17.051-450', '4750     ', 'R JULIAO FERNANDES SAN ROMAN', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('17.039-310', '4750     ', 'R JULIO BETETO', 'CJ HAB E O RASI               ');
INSERT INTO cd_cep_br VALUES ('17.013-740', '4750     ', 'TV JULIO CEFALY', 'VL S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('17.024-747', '4750     ', 'R JULIO CEZAR BITENCOURT', 'PRQ DOS EUCALIPTOS            ');
INSERT INTO cd_cep_br VALUES ('17.053-420', '4750     ', 'R JULIO DE GODOY FILHO', 'P PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('17.012-430', '4750     ', 'R JULIO DE MESQUITA FILHO- ATE Q 04', 'VL AER BAURU                  ');
INSERT INTO cd_cep_br VALUES ('17.011-450', '4750     ', 'R JULIO DE MESQUITA FILHO- DE Q 05 AO FIM', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('17.051-530', '4750     ', 'R JULIO FERNANDES', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('17.034-360', '4750     ', 'R JULIO MACHADO SANTOS', 'DT INDUSTRIAL II              ');
INSERT INTO cd_cep_br VALUES ('17.014-050', '4750     ', 'R JULIO MARINGONI- ATE Q 04', 'VL N S CLARA                  ');
INSERT INTO cd_cep_br VALUES ('03.673-010', '4995     ', 'R EMBIRA', 'JD POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('03.576-000', '4995     ', 'R EMBIRATAI', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('04.857-310', '4995     ', 'R EMBIRIBEIRA', 'JD MARILDA                    ');
INSERT INTO cd_cep_br VALUES ('03.644-000', '4995     ', 'R EMBIRUSSU', 'VL BEATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('08.370-200', '4995     ', 'R EMBITIBA', 'JD S GONCALO                  ');
INSERT INTO cd_cep_br VALUES ('03.574-110', '4995     ', 'R EMBIU', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('03.707-095', '4995     ', 'PC EMBOABAS', 'VL S HENRIQUE                 ');
INSERT INTO cd_cep_br VALUES ('03.707-090', '4995     ', 'TV EMBOABAS', 'VL S HENRIQUE                 ');
INSERT INTO cd_cep_br VALUES ('04.623-010', '4995     ', 'R EMBOABAS- ATE 320/321', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('04.623-011', '4995     ', 'R EMBOABAS- DE 322/323 AO FIM', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('03.124-010', '4995     ', 'R EMBOACAVA', 'PRQ MOOCA                     ');
INSERT INTO cd_cep_br VALUES ('03.124-115', '4995     ', 'TV EMBOACAVA', 'PRQ MOOCA                     ');
INSERT INTO cd_cep_br VALUES ('03.063-030', '4995     ', 'R EMBORAI', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('04.840-140', '4995     ', 'R EMBU', 'CJ HAB B F LIMA               ');
INSERT INTO cd_cep_br VALUES ('04.446-070', '4995     ', 'R EMBU-GUACU', 'JD SABARA                     ');
INSERT INTO cd_cep_br VALUES ('04.960-010', '4995     ', 'EST EMBU-GUACU, DO', 'PRQ U ESPIRITA                ');
INSERT INTO cd_cep_br VALUES ('04.118-080', '4995     ', 'R EMBUACU', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('08.265-330', '4995     ', 'R EMBURI', 'G PESSEGO                     ');
INSERT INTO cd_cep_br VALUES ('05.833-110', '4995     ', 'R EMERICO LOBO DE MESQUITA', 'JD V LIMA                     ');
INSERT INTO cd_cep_br VALUES ('04.459-340', '4995     ', 'AV EMERICO RICHTER', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('04.319-080', '4995     ', 'R EMERINA', 'C VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('04.725-020', '4995     ', 'R EMIDIO BRANCO DE ARAUJO', 'JD HIPICO                     ');
INSERT INTO cd_cep_br VALUES ('08.220-460', '4995     ', 'R EMIDIO CAMPANELLA', 'VL CAMPANELA                  ');
INSERT INTO cd_cep_br VALUES ('02.471-190', '4995     ', 'TV EMIDIO DANTAS', 'VL BASILEIA                   ');
INSERT INTO cd_cep_br VALUES ('04.125-160', '4995     ', 'PC EMIDIO GOMES TEIXEIRA', 'VL F PINTO                    ');
INSERT INTO cd_cep_br VALUES ('02.870-170', '4995     ', 'R EMANOEL GUIMARAES', 'PRQ TIETE                     ');
INSERT INTO cd_cep_br VALUES ('08.372-030', '4995     ', 'R EMANUEL BARBALA', 'JD IGUATEMI                   ');
INSERT INTO cd_cep_br VALUES ('05.542-010', '4995     ', 'R EMANUEL BARDARE', 'JD OLYMPIA                    ');
INSERT INTO cd_cep_br VALUES ('04.180-200', '4995     ', 'R EMANUEL BAZIN', 'JD M ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('02.323-160', '4995     ', 'TV EMANUEL BORJON', 'JD F MENTEM                   ');
INSERT INTO cd_cep_br VALUES ('04.843-120', '4995     ', 'R EMANUEL CHABRIER', 'PRQ BRASIL                    ');
INSERT INTO cd_cep_br VALUES ('05.540-010', '4995     ', 'R EMANUEL GUEDES', 'CJ RES BUTANTA                ');
INSERT INTO cd_cep_br VALUES ('04.536-050', '4995     ', 'R EMANUEL KANT', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('04.372-030', '4995     ', 'R EMANUEL ROSEMBERG', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('02.129-070', '4995     ', 'R EMANUELE SAPORITI', 'VL M ALTA                     ');
INSERT INTO cd_cep_br VALUES ('03.161-030', '4995     ', 'R EMAS', 'VL S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('05.675-060', '4995     ', 'PC EMATUBA', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('01.132-040', '4995     ', 'PC EMBAIXADA NORDESTINA EM SAO PAULO, DA', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('05.208-240', '4995     ', 'R EMBAIXADOR ALEXANDRE CONTY', 'VL PERUS                      ');
INSERT INTO cd_cep_br VALUES ('04.153-160', '4995     ', 'AV EMBAIXADOR ALVARO LINS', 'VL S ESTEFANO                 ');
INSERT INTO cd_cep_br VALUES ('02.913-140', '4995     ', 'R EMBAIXADOR CAMARA CANTO', 'PIQUERI                       ');
INSERT INTO cd_cep_br VALUES ('03.720-060', '4995     ', 'R EMBAIXADOR CAMARGO NEVES', 'VL PAULISTANIA                ');
INSERT INTO cd_cep_br VALUES ('04.726-280', '4995     ', 'PC EMBAIXADOR CIRO DE FREITAS VALLE', 'VL CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('04.355-020', '4995     ', 'R EMBAIXADOR COELHO DE ALMEIDA', 'PRQ JABAQUARA                 ');
INSERT INTO cd_cep_br VALUES ('02.471-010', '4995     ', 'R EMBAIXADOR DECIO DE MOURA', 'VL BASILEIA                   ');
INSERT INTO cd_cep_br VALUES ('03.557-080', '4995     ', 'R EMBAIXADOR DIAS CARNEIRO', 'JD HERCILIA                   ');
INSERT INTO cd_cep_br VALUES ('04.177-470', '4995     ', 'R EMBAIXADOR FERNANDO LOBO', 'JD CLIMAX                     ');
INSERT INTO cd_cep_br VALUES ('05.365-120', '4995     ', 'PC EMBAIXADOR GILBERTO AMADO', 'VL POLOPOLI                   ');
INSERT INTO cd_cep_br VALUES ('04.313-060', '4995     ', 'R EMBAIXADOR GURGEL VALENTE', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('03.964-020', '4995     ', 'R EMBAIXADOR ILDEFONSO FALCAO', 'C S MATEUS                    ');
INSERT INTO cd_cep_br VALUES ('02.517-110', '4995     ', 'R EMBAIXADOR JOAO CARLOS MUNIZ', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('02.013-040', '4995     ', 'R EMBAIXADOR JOAO NEVES DA FONTOURA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('01.445-060', '4995     ', 'R EMBAIXADOR JOSE ROBERTO MACEDO SOARES', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('05.003-030', '4995     ', 'R EMBAIXADOR LEAO VELOSO', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('05.035-000', '4995     ', 'AV EMBAIXADOR MACEDO SOARES', 'PRQ RES LAPA                  ');
INSERT INTO cd_cep_br VALUES ('05.307-200', '4995     ', 'AV EMBAIXADOR MACEDO SOARES', 'VL R BARROS                   ');
INSERT INTO cd_cep_br VALUES ('02.259-080', '4995     ', 'R EMBAIXADOR MARIO GUIMARAES', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('02.219-010', '4995     ', 'R EMBAIXADOR NABUCO DE GOVEIA', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('04.119-040', '4995     ', 'PC DOUTOR HELIO WALCACER', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('03.642-110', '4995     ', 'R DOUTOR HENRIQUE AROUCHE DE TOLEDO', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('05.356-060', '4995     ', 'PC EVANDRO VALERIO LOUZA', 'VL S SILVESTRE                ');
INSERT INTO cd_cep_br VALUES ('03.421-000', '4995     ', 'R EVANGELINA', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('03.449-070', '4995     ', 'R EVANGELINA DE ASSIS', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('02.557-050', '4995     ', 'R ELVIRA BARBOSA', 'VL BARBOSA                    ');
INSERT INTO cd_cep_br VALUES ('08.471-600', '4995     ', 'R ELVIRA BONI', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('08.235-350', '4995     ', 'R ELVIRA BONIFACIA DO MONTE', 'PRQ GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('02.246-000', '4995     ', 'R ELVIRA BORTOLE', 'VL D PEDRO II                 ');
INSERT INTO cd_cep_br VALUES ('05.567-190', '4995     ', 'R ELVIRA CIRNES BROCHADO', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('17.064-440', '4750     ', 'R SETE (VII)', 'PRQ ROOSEVELT                 ');
INSERT INTO cd_cep_br VALUES ('17.035-690', '4750     ', 'R SETE (VII)', 'PRQ S RITA                    ');
INSERT INTO cd_cep_br VALUES ('17.057-690', '4750     ', 'R SETE (VII)', 'PRQ V PALMAS                  ');
INSERT INTO cd_cep_br VALUES ('17.027-470', '4750     ', 'R SETE (7)', 'CH S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('17.035-809', '4750     ', 'R SETE (7)', 'CH T BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('17.017-600', '4750     ', 'R SETE (7)', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('17.035-570', '4750     ', 'R SETE (7)', 'JD AT BAURU                   ');
INSERT INTO cd_cep_br VALUES ('17.016-450', '4750     ', 'R SETE (7)', 'JD ESTORIL III                ');
INSERT INTO cd_cep_br VALUES ('17.021-770', '4750     ', 'R SETE (7)', 'JD MARILIA                    ');
INSERT INTO cd_cep_br VALUES ('17.064-730', '4750     ', 'R SETE (7)', 'JD PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('17.064-420', '4750     ', 'R SETE (7)', 'N RES AT ALEGRE               ');
INSERT INTO cd_cep_br VALUES ('17.031-820', '4750     ', 'R SETE (7)', 'PRQ PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('17.057-200', '4750     ', 'R SEBASTIAO PAES DOS SANTOS', 'CJ HAB P E G DUTRA            ');
INSERT INTO cd_cep_br VALUES ('17.057-361', '4750     ', 'R SEBASTIAO PIRES', 'CJ HAB P E G DUTRA            ');
INSERT INTO cd_cep_br VALUES ('17.047-145', '4750     ', 'R SEBASTIAO PREGNOLATO', 'VL MARACY                     ');
INSERT INTO cd_cep_br VALUES ('17.027-590', '4750     ', 'R SEBASTIAO SIMONETTI', 'LOT M L R PRADO               ');
INSERT INTO cd_cep_br VALUES ('17.021-760', '4750     ', 'R SEBASTIAO THEODORO DE FREITAS', 'VL GARCIA                     ');
INSERT INTO cd_cep_br VALUES ('17.022-400', '4750     ', 'R SECRETARIAS, DAS', 'N RES E B GASPARINI           ');
INSERT INTO cd_cep_br VALUES ('17.027-460', '4750     ', 'R SEGUNDA', 'PRQ GIANSANTE                 ');
INSERT INTO cd_cep_br VALUES ('17.050-570', '4750     ', 'R SEGUNDO CARTEZINI', 'PRQ SERGIPE                   ');
INSERT INTO cd_cep_br VALUES ('17.065-090', '4750     ', 'R SEGUNDO-SARGENTO JOSE MENDES LEAL', 'JD N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('17.021-660', '4750     ', 'R SEGUNDO-TENENTE AYMONE ALVES DE ASSIS', 'VL GARCIA                     ');
INSERT INTO cd_cep_br VALUES ('17.055-690', '4750     ', 'PC SEICHO-NO-IE', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('17.056-420', '4750     ', 'R SEIJO ISHIKAWA', 'JD FERRAZ                     ');
INSERT INTO cd_cep_br VALUES ('17.052-040', '4750     ', 'TV SEIKITI MIAGUI', 'JD A LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('17.030-840', '4750     ', 'PC SEIS', 'JD MARAMBA                    ');
INSERT INTO cd_cep_br VALUES ('17.031-513', '4750     ', 'PC SEIS', 'JD N BAURU                    ');
INSERT INTO cd_cep_br VALUES ('17.064-700', '4750     ', 'R SEIS (VI)', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('17.034-500', '4750     ', 'R SEIS (VI)', 'F MIRIM                       ');
INSERT INTO cd_cep_br VALUES ('17.027-290', '4750     ', 'R SEIS (VI)', 'JD BENICIA                    ');
INSERT INTO cd_cep_br VALUES ('17.047-830', '4750     ', 'R SEIS (VI)', 'JD MARAMBA                    ');
INSERT INTO cd_cep_br VALUES ('17.039-420', '4750     ', 'R SEIS (VI)', 'JD S JUDAS                    ');
INSERT INTO cd_cep_br VALUES ('17.047-580', '4750     ', 'R SEIS (VI)', 'JD SAMBURA                    ');
INSERT INTO cd_cep_br VALUES ('17.052-400', '4750     ', 'R SEIS (VI)', 'PRQ FORTALEZA                 ');
INSERT INTO cd_cep_br VALUES ('17.065-690', '4750     ', 'R SEIS (VI)', 'PRQ V PALMAS                  ');
INSERT INTO cd_cep_br VALUES ('04.897-500', '4995     ', 'R FABIO MONTE NEGRO', 'PDA C SETE                    ');
INSERT INTO cd_cep_br VALUES ('03.542-060', '4995     ', 'R FABIO MONTENEGRO', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('08.430-250', '4995     ', 'R FABIO URSILLO', 'JD GIANETTI                   ');
INSERT INTO cd_cep_br VALUES ('03.693-210', '4995     ', 'R EVARISTE GALOIS', 'JD COIMBRA                    ');
INSERT INTO cd_cep_br VALUES ('05.676-020', '4995     ', 'R EVARISTO CONRADO ENGELBERG', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('03.021-090', '4995     ', 'R EVARISTO DA VEIGA', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('02.227-200', '4995     ', 'TV EVARISTO DE ALMEIDA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('04.007-070', '4995     ', 'R EVARISTO DE MORAES', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('03.881-110', '4995     ', 'R EVARISTO EMILIANO BUENO', 'VL PTE RASA                   ');
INSERT INTO cd_cep_br VALUES ('02.123-013', '4995     ', 'VER EVARISTO FELICE', 'JD JAPAO                      ');
INSERT INTO cd_cep_br VALUES ('03.975-150', '4995     ', 'R EVARISTO LUIZ DE SOUZA', 'JD SAPOPEMBA                  ');
INSERT INTO cd_cep_br VALUES ('03.376-090', '4995     ', 'R EVARISTO LUZ', 'CH BELENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('08.140-110', '4995     ', 'R EVARISTO MARTINS FRANCO', 'JD TUA                        ');
INSERT INTO cd_cep_br VALUES ('03.475-070', '4995     ', 'R EVARISTO PEREIRA ESCORSA', 'VL ANTONIETA                  ');
INSERT INTO cd_cep_br VALUES ('02.472-100', '4995     ', 'R EVARISTO ROQUE', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('04.208-020', '4995     ', 'PC EVARISTO TEIXEIRA', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('03.071-040', '4995     ', 'R EVARISTO VAZ DE ARRUDA', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('08.290-225', '4995     ', 'R EVELIN RUSSO', 'VL CARMOSINA                  ');
INSERT INTO cd_cep_br VALUES ('04.105-010', '4995     ', 'PC EVELIN SOGAYAR', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('02.084-000', '4995     ', 'R EVERALDO LIMA ARAGAO', 'VL I MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('05.850-180', '4995     ', 'R EVERALDO VIEIRA LOPES', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('03.976-190', '4995     ', 'R EVERTON RESCA', 'JD SAPOPEMBA                  ');
INSERT INTO cd_cep_br VALUES ('05.447-160', '4995     ', 'R EVEZU', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('02.440-030', '4995     ', 'R EVIAN', 'L PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('08.344-420', '4995     ', 'TV EVIDENCIAS', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('03.342-035', '4995     ', 'TV EVOCACAO', 'VL R FEIJO                    ');
INSERT INTO cd_cep_br VALUES ('08.381-690', '4995     ', 'R EVOCACAO DAS MONTANHAS', 'JD AT ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('05.002-020', '4995     ', 'TV EVOCACAO DE RECIFE', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('08.032-210', '4995     ', 'R EVOCACAO SERTANEJA', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('04.163-000', '4995     ', 'R EVOLUCAO- ATE 560/561', 'VL BRASILINA                  ');
INSERT INTO cd_cep_br VALUES ('04.163-001', '4995     ', 'R EVOLUCAO- DE 562/563 AO FIM', 'VL BRASILINA                  ');
INSERT INTO cd_cep_br VALUES ('06.413-700', '4974     ', 'R ARACAJU', 'N RES C MOTA                  ');
INSERT INTO cd_cep_br VALUES ('02.468-035', '4995     ', 'TV EVONIO MARQUES', 'VL ROMERO                     ');
INSERT INTO cd_cep_br VALUES ('03.274-130', '4995     ', 'R EVORA', 'VL S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('08.215-030', '4995     ', 'R EXISTENTE', 'JD MORGANTI                   ');
INSERT INTO cd_cep_br VALUES ('05.283-120', '4995     ', 'R EXPEDICIONARIO, DO', 'RES S NASCENTE                ');
INSERT INTO cd_cep_br VALUES ('02.873-630', '4995     ', 'R EXPEDITO ARMANDO CARDOSO DE MELO', 'JD E MARIA                    ');
INSERT INTO cd_cep_br VALUES ('05.821-050', '4995     ', 'R EXPEDITO DE OLIVEIRA SANTOS', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('02.238-260', '4995     ', 'V-P EXPRESSAO', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('02.842-130', '4995     ', 'R EXPRESSIONISMO', 'JD TIRO                       ');
INSERT INTO cd_cep_br VALUES ('01.015-100', '4995     ', 'AV EXTERIOR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('02.560-005', '4995     ', 'R EXTREMA', 'VL SANTISTA                   ');
INSERT INTO cd_cep_br VALUES ('04.324-180', '4995     ', 'R EUTERPE', 'VL ENCONTRO                   ');
INSERT INTO cd_cep_br VALUES ('04.652-070', '4995     ', 'R EUTROPIO WILHEM DE FREITAS', 'JD CIDALIA                    ');
INSERT INTO cd_cep_br VALUES ('02.855-030', '4995     ', 'R EUVALDO AUGUSTO FREIRE', 'JD CAROMBE                    ');
INSERT INTO cd_cep_br VALUES ('08.310-170', '4995     ', 'R EUVALDO LOUREIRO VILABOIM', 'JD R PIRANI                   ');
INSERT INTO cd_cep_br VALUES ('08.210-050', '4995     ', 'R EUZEBIO BENTO BARBOSA', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('04.883-290', '4995     ', 'R EUZEBIO COHGI', 'JD ALAMOS                     ');
INSERT INTO cd_cep_br VALUES ('05.398-020', '4995     ', 'R EUZEBIO DE PAULA MARCONDES', 'JD D ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('05.638-100', '4995     ', 'R EUZEBIO DE SOUZA', 'JD LONDRINA                   ');
INSERT INTO cd_cep_br VALUES ('02.207-050', '4995     ', 'R EVA', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('03.911-130', '4995     ', 'TV EVA ALEXANDRE', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('04.127-110', '4995     ', 'R EVA BLOCH', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('05.374-180', '4995     ', 'R EVA GONZALES', 'JD E YOLANDA                  ');
INSERT INTO cd_cep_br VALUES ('04.842-480', '4995     ', 'R EVA NILL', 'PRQ GRAJAU                    ');
INSERT INTO cd_cep_br VALUES ('04.412-130', '4995     ', 'R EVA OSTEN', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('08.010-180', '4995     ', 'R EVA PERICO RACHID', 'VL D EIRAS                    ');
INSERT INTO cd_cep_br VALUES ('05.327-030', '4995     ', 'R EVA TERPINS', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('02.323-100', '4995     ', 'R EVA TETRAZZINI', 'JD J D ARC                    ');
INSERT INTO cd_cep_br VALUES ('04.274-060', '4995     ', 'PC EVALD GOMES DA SILVA', 'PRQ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('02.124-046', '4995     ', 'VLA EVALDO BRAGA', 'JD JAPAO                      ');
INSERT INTO cd_cep_br VALUES ('08.410-070', '4995     ', 'R EVALDO CALABREZ', 'VL P ISABEL                   ');
INSERT INTO cd_cep_br VALUES ('05.131-100', '4995     ', 'R EVANDRO DANTON FERREIRA GANDRA', 'VL MANGALOT                   ');
INSERT INTO cd_cep_br VALUES ('04.826-190', '4995     ', 'R EL FERROL', 'JD PRAIAS                     ');
INSERT INTO cd_cep_br VALUES ('05.846-250', '4995     ', 'R ESTEVAO DE LUCAS', 'CJ P S LUIS                   ');
INSERT INTO cd_cep_br VALUES ('04.640-030', '4995     ', 'R EVANGELINA DE TOLEDO PIZZA WODIANER', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('08.011-360', '4995     ', 'R EVANGELINA FERREIRA DESTRO', 'S M PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('03.917-150', '4995     ', 'TV EVANGELINA MARIA DE JESUS', 'JD AT ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('04.152-020', '4995     ', 'PC EVANGELISTA', 'VL S ESTEFANO                 ');
INSERT INTO cd_cep_br VALUES ('04.877-110', '4995     ', 'EST EVANGELISTA DE SOUZA', 'COLONIA                       ');
INSERT INTO cd_cep_br VALUES ('04.285-000', '4995     ', 'R ELBA- ATE 0600/0601', 'VL M VELHO                    ');
INSERT INTO cd_cep_br VALUES ('04.285-001', '4995     ', 'R ELBA- DE 0602/0603 AO FIM', 'VL M VELHO                    ');
INSERT INTO cd_cep_br VALUES ('02.408-140', '4995     ', 'R ELCIO MAZZEI', 'MANDAQUI                      ');
INSERT INTO cd_cep_br VALUES ('03.821-035', '4995     ', 'TV ELEGIA DE AGOSTO', 'VL SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('04.427-040', '4995     ', 'TV ELEGIA DE VERAO', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('08.280-410', '4995     ', 'PC ELEMENTOS QUIMICOS, DOS', 'C LIDER                       ');
INSERT INTO cd_cep_br VALUES ('05.328-094', '4995     ', 'R ELENI TELLES PEREIRA GUARIBA', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('02.220-060', '4995     ', 'R ELENICE', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('08.141-390', '4995     ', 'R ELEODORO ESSUS', 'CH D OLIVIA                   ');
INSERT INTO cd_cep_br VALUES ('02.873-460', '4995     ', 'TV ELEODORO LOBOS', 'CJ P EST PARADA               ');
INSERT INTO cd_cep_br VALUES ('02.084-020', '4995     ', 'R ELEONORA', 'VL I MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('02.951-120', '4995     ', 'R ELEONORA', 'VL N S RETIRO                 ');
INSERT INTO cd_cep_br VALUES ('03.337-000', '4995     ', 'R ELEONORA CINTRA', 'VL R FEIJO                    ');
INSERT INTO cd_cep_br VALUES ('02.543-020', '4995     ', 'R ELEONORA RAGUSA', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('04.141-130', '4995     ', 'TV ELERU', 'CH INGLESA                    ');
INSERT INTO cd_cep_br VALUES ('03.666-050', '4995     ', 'R ELESBAO VELOSO', 'VL RE                         ');
INSERT INTO cd_cep_br VALUES ('05.223-130', '4995     ', 'R ELEUSIS', 'JD ADELFIORE                  ');
INSERT INTO cd_cep_br VALUES ('04.602-030', '4995     ', 'R ELEUTERIO- ATE 110/111', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('04.602-031', '4995     ', 'R ELEUTERIO- DE 112/113 AO FIM', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('08.011-080', '4995     ', 'R ELEUTERIO DA CUNHA', 'S M PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('04.821-145', '4995     ', 'VLA EDUARDO VEJA', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('01.133-040', '4995     ', 'R EDUARDO VIANA', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('02.344-050', '4995     ', 'R EDUARDO VICENTE NASSER', 'B BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('02.873-550', '4995     ', 'R EDUARDO VIEIRA DE MELO', 'JD E MARIA                    ');
INSERT INTO cd_cep_br VALUES ('05.742-090', '4995     ', 'R EDUARDO VITORINO', 'JD TABOAO                     ');
INSERT INTO cd_cep_br VALUES ('04.550-040', '4995     ', 'R EDUARDO XAVIER DA SILVA', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('02.420-030', '4995     ', 'R EDUARDO ZUNKELLER', 'PRQ MANDAQUI                  ');
INSERT INTO cd_cep_br VALUES ('05.273-180', '4995     ', 'R EDUCADOR, DO', 'VL PALMARES                   ');
INSERT INTO cd_cep_br VALUES ('05.128-190', '4995     ', 'R EDVARD DE VITA GODOY', 'PRQ M DOMITILA                ');
INSERT INTO cd_cep_br VALUES ('04.836-240', '4995     ', 'R EDWARD BELLAMY', 'JD ALPINO                     ');
INSERT INTO cd_cep_br VALUES ('05.528-000', '4995     ', 'R EDWARD CARMILO- ATE 0461/0462', 'JD CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('05.528-001', '4995     ', 'R EDWARD CARMILO- DE 0463/0464 AO FIM', 'JD CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('08.220-400', '4995     ', 'R EDWARD FELIX DE MORAES', 'VL CAMPANELA                  ');
INSERT INTO cd_cep_br VALUES ('02.078-050', '4995     ', 'R GURINHEM', 'VL LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('08.295-040', '4995     ', 'R GURIRI', 'VL CARMOSINA                  ');
INSERT INTO cd_cep_br VALUES ('08.060-400', '4995     ', 'AV GURIS, DOS', 'VL JACUI                      ');
INSERT INTO cd_cep_br VALUES ('04.696-060', '4995     ', 'R GURIU', 'JURUBATUBA                    ');
INSERT INTO cd_cep_br VALUES ('03.667-040', '4995     ', 'R GURJAO NETO', 'VL RE                         ');
INSERT INTO cd_cep_br VALUES ('02.264-040', '4995     ', 'R GURJAU', 'VL N CAROLINA                 ');
INSERT INTO cd_cep_br VALUES ('05.027-060', '4995     ', 'R GURUPA', 'VL A BRASILEIRA               ');
INSERT INTO cd_cep_br VALUES ('02.310-060', '4995     ', 'R GURUPATUBA', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('04.764-060', '4995     ', 'R GURUPI', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('02.280-250', '4995     ', 'R GURUTUBA', 'VL N GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('02.833-050', '4995     ', 'R GUSMAO VAZ LOBO', 'VL NINA                       ');
INSERT INTO cd_cep_br VALUES ('04.849-310', '4995     ', 'R GUILHERME ROLE', 'CH GAIVOTA                    ');
INSERT INTO cd_cep_br VALUES ('03.608-010', '4995     ', 'R GUILHERME RUDGE', 'VL S GERALDO                  ');
INSERT INTO cd_cep_br VALUES ('03.970-020', '4995     ', 'R GUILHERME SANDEVILLE', 'JD S ADELIA                   ');
INSERT INTO cd_cep_br VALUES ('04.121-080', '4995     ', 'R GUILHERME SONCIM', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('03.918-040', '4995     ', 'R GUILHERME STUDART', 'VL JULIO                      ');
INSERT INTO cd_cep_br VALUES ('08.470-580', '4995     ', 'R GUILHERME TODARO', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('08.253-280', '4995     ', 'R GUILHERME VALENCIA', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('05.818-280', '4995     ', 'R GUILHERME VALENTE', 'JD VERGUEIRO                  ');
INSERT INTO cd_cep_br VALUES ('03.809-010', '4995     ', 'R GUILHERME VAZ PINTO', 'JD BELEM                      ');
INSERT INTO cd_cep_br VALUES ('05.763-410', '4995     ', 'R GUILHERME VOKURKA', 'JD PIRACUAMA                  ');
INSERT INTO cd_cep_br VALUES ('03.934-070', '4995     ', 'R GUILHERME WUNDT', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('02.469-040', '4995     ', 'R GUILHERMINA', 'VL ROMERO                     ');
INSERT INTO cd_cep_br VALUES ('02.247-180', '4995     ', 'TV GUILHERMINA SALVIONI', 'PDA INGLESA                   ');
INSERT INTO cd_cep_br VALUES ('02.967-040', '4995     ', 'AV GUILHERMINA VIEIRA', 'VL MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('08.142-240', '4995     ', 'R GUILHERMINO MANOEL PEREIRA', 'JD LAURA                      ');
INSERT INTO cd_cep_br VALUES ('02.469-037', '4995     ', 'TV GUIMARAES', 'VL ROMERO                     ');
INSERT INTO cd_cep_br VALUES ('05.571-120', '4995     ', 'R GUIMARAES CANDIDO', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('05.330-080', '4995     ', 'R GUIMARAES DE ALMEIDA', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('05.805-030', '4995     ', 'R GUIMARAES DE TAVARES', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('04.107-030', '4995     ', 'R GUIMARAES PASSOS- ATE 350/351', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.107-031', '4995     ', 'R GUIMARAES PASSOS- DE 352/353 AO FIM', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('01.517-060', '4995     ', 'R GUIMARAES PEIXOTO', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('05.338-080', '4995     ', 'R GUIMARAES ROSA', 'VL LAGEADO                    ');
INSERT INTO cd_cep_br VALUES ('08.151-280', '4995     ', 'R GUINDOVAL', 'PRQ D J NERI                  ');
INSERT INTO cd_cep_br VALUES ('04.580-010', '4995     ', 'R GUINE', 'I BIBI                        ');
INSERT INTO cd_cep_br VALUES ('02.929-050', '4995     ', 'TV GUINE BISSAL', 'VL M VELHO                    ');
INSERT INTO cd_cep_br VALUES ('05.109-230', '4995     ', 'R GUINE EQUATORIAL', 'VL NILVA                      ');
INSERT INTO cd_cep_br VALUES ('01.548-040', '4995     ', 'R GUINLE', 'VL MONUMENTO                  ');
INSERT INTO cd_cep_br VALUES ('04.961-070', '4995     ', 'R GUIOMAR', 'CH S AZUL                     ');
INSERT INTO cd_cep_br VALUES ('04.402-190', '4995     ', 'R GUIOMAR BRANCO DA SILVA', 'VL MARARI                     ');
INSERT INTO cd_cep_br VALUES ('03.335-095', '4995     ', 'PC GUIOMAR CESAR BUENO', 'VL R FEIJO                    ');
INSERT INTO cd_cep_br VALUES ('02.521-060', '4995     ', 'R GUIOMAR DA ROCHA', 'C V MEDIA                     ');
INSERT INTO cd_cep_br VALUES ('03.582-090', '4995     ', 'R GUIOMAR DE ATALIBA PENTEADO', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('05.185-000', '4995     ', 'R GUIOMAR NOVAES', 'JD S LUCRECIA                 ');
INSERT INTO cd_cep_br VALUES ('03.515-150', '4995     ', 'R GUIOMAR PACIULO', 'VL ARICANDUVA                 ');
INSERT INTO cd_cep_br VALUES ('02.018-060', '4995     ', 'R GUIOMAR TEIXEIRA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('08.223-100', '4995     ', 'R GUIRA', 'C A E CARVALHO                ');
INSERT INTO cd_cep_br VALUES ('03.719-000', '4995     ', 'R GUIRA- ACANGATARA', 'JD S ONOFRE                   ');
INSERT INTO cd_cep_br VALUES ('08.265-070', '4995     ', 'R GUILHERME DA CRUZ', 'JD HELIAN                     ');
INSERT INTO cd_cep_br VALUES ('03.929-200', '4995     ', 'R GUILHERME DALILA', 'JD SAPOPEMBA                  ');
INSERT INTO cd_cep_br VALUES ('08.011-030', '4995     ', 'TV GUILHERME DE AGUIAR', 'S M PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('01.502-020', '4995     ', 'VD GUILHERME DE ALMEIDA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('02.866-040', '4995     ', 'AV GUILHERME DE ALMEIDA', 'VL PENTEADO                   ');
INSERT INTO cd_cep_br VALUES ('04.932-410', '4995     ', 'R GUILHERME DE FARIA', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('02.478-140', '4995     ', 'R GUILHERME DE MELLO', 'VL PITA                       ');
INSERT INTO cd_cep_br VALUES ('05.454-130', '4995     ', 'PC GAETANO CHIAVERI', 'VL IDA                        ');
INSERT INTO cd_cep_br VALUES ('04.323-210', '4995     ', 'R INGAS, DOS', 'VL ENCONTRO                   ');
INSERT INTO cd_cep_br VALUES ('08.032-080', '4995     ', 'R INGAZEIRA', 'PRQ RES D ABRIL               ');
INSERT INTO cd_cep_br VALUES ('03.132-125', '4995     ', 'R INDAIA', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('08.275-710', '4995     ', 'R INDAIA GRANDE', 'FAZ ARICANDUVA                ');
INSERT INTO cd_cep_br VALUES ('17.060-680', '4750     ', 'TV PARTICULAR', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('17.021-323', '4750     ', 'TV PARTICULAR', 'JD GODOY                      ');
INSERT INTO cd_cep_br VALUES ('17.067-460', '4750     ', 'AL PASCAL', 'PRQ S EDWIGES                 ');
INSERT INTO cd_cep_br VALUES ('17.052-310', '4750     ', 'R PASCOAL ABIUZZI', 'VL GIUNTA                     ');
INSERT INTO cd_cep_br VALUES ('17.010-110', '4750     ', 'R PASCOAL LUCIANO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.048-030', '4750     ', 'R PASQUAL DELEDONO', 'JD MARY                       ');
INSERT INTO cd_cep_br VALUES ('17.066-001', '4750     ', 'R PASTOR EDUARDO ALVES LEITE', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('17.052-430', '4750     ', 'R PASTOR ZEBEDEU HOLANDA DE ANDRADE', 'VL NIPONICA                   ');
INSERT INTO cd_cep_br VALUES ('03.735-170', '4995     ', 'R EUGENIO BORBA', 'JD ARIZONA                    ');
INSERT INTO cd_cep_br VALUES ('03.929-080', '4995     ', 'R EUGENIO BOSSER', 'JD SAPOPEMBA                  ');
INSERT INTO cd_cep_br VALUES ('02.670-080', '4995     ', 'R EUGENIO CASTRO', 'VL DIONISIA                   ');
INSERT INTO cd_cep_br VALUES ('02.467-065', '4995     ', 'R EUGENIO COLBER', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('02.378-080', '4995     ', 'R EUGENIO DA SILVA', 'H FLORESTAL                   ');
INSERT INTO cd_cep_br VALUES ('05.138-480', '4995     ', 'R EUGENIO DANERI', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('08.121-620', '4995     ', 'R EUGENIO DARODES', 'JD MABEL                      ');
INSERT INTO cd_cep_br VALUES ('08.022-370', '4995     ', 'R EUGENIO DE ALMEIDA', 'JD S ELIAS                    ');
INSERT INTO cd_cep_br VALUES ('03.755-020', '4995     ', 'R EUGENIO DE ALMEIDA', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('04.814-050', '4995     ', 'R EUGENIO DE ANDRADE', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('02.060-000', '4995     ', 'R EUGENIO DE FREITAS', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('05.425-000', '4995     ', 'R EUGENIO DE MEDEIROS- ATE 351/352', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('05.425-001', '4995     ', 'R EUGENIO DE MEDEIROS- DE 353/354 AO FIM', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('04.813-270', '4995     ', 'R EUGENIO DOS SANTOS', 'JD EDITH                      ');
INSERT INTO cd_cep_br VALUES ('04.177-410', '4995     ', 'R EUGENIO EGAS', 'JD CLIMAX                     ');
INSERT INTO cd_cep_br VALUES ('03.509-080', '4995     ', 'R EUGENIO FACCHINI', 'CH 6 OUTUBRO                  ');
INSERT INTO cd_cep_br VALUES ('04.292-110', '4995     ', 'R EUGENIO FALK', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('04.777-070', '4995     ', 'PC EUGENIO FAZANARO', 'VL PAZ                        ');
INSERT INTO cd_cep_br VALUES ('03.939-100', '4995     ', 'R EUGENIO FEDER', 'JD S GABRIEL                  ');
INSERT INTO cd_cep_br VALUES ('08.253-680', '4995     ', 'R EUGENIO FELIX', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('03.920-040', '4995     ', 'R EUGENIO GAUDENCIO COSTA', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('02.137-013', '4995     ', 'R EUGENIO GIRALDONI', 'JD JAPAO                      ');
INSERT INTO cd_cep_br VALUES ('08.121-770', '4995     ', 'R EUGENIO GRIECO', 'JD CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('04.842-110', '4995     ', 'R EUGENIO GUIDUGLI', 'PRQ GRAJAU                    ');
INSERT INTO cd_cep_br VALUES ('05.571-090', '4995     ', 'R EUCLIDES DE ALEXANDRIA', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('05.030-030', '4995     ', 'R EUCLIDES DE ANDRADE', 'VL A BRASILEIRA               ');
INSERT INTO cd_cep_br VALUES ('05.078-070', '4995     ', 'PC EUCLIDES DE ARAUJO COSTA', 'AT LAPA                       ');
INSERT INTO cd_cep_br VALUES ('03.659-100', '4995     ', 'R EUCLIDES DE MATOS', 'VL GRANADA                    ');
INSERT INTO cd_cep_br VALUES ('02.224-190', '4995     ', 'V-P EUCLIDES DESIDERIO', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('03.683-070', '4995     ', 'R EUCLIDES EUFRASIANO LOPES', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('08.381-840', '4995     ', 'R EUCLIDES EVARISTO', 'IGUATEMI                      ');
INSERT INTO cd_cep_br VALUES ('05.184-090', '4995     ', 'R EUCLIDES FARIA', 'VL C LUISA                    ');
INSERT INTO cd_cep_br VALUES ('08.022-100', '4995     ', 'AV EUCLIDES FONSECA', 'JD MIRAGAIA                   ');
INSERT INTO cd_cep_br VALUES ('03.284-130', '4995     ', 'R EUCLIDES GONCALVES', 'VL S VIRGINIA                 ');
INSERT INTO cd_cep_br VALUES ('17.031-735', '4750     ', 'R LAMIA COHLMIA SOUBIHE', 'N HAB J REGINO                ');
INSERT INTO cd_cep_br VALUES ('17.031-722', '4750     ', 'R LANDERICO MICHELETTI', 'N HAB J REGINO                ');
INSERT INTO cd_cep_br VALUES ('17.023-780', '4750     ', 'R LANDIOS ACHOA', 'QTA B OLINDA                  ');
INSERT INTO cd_cep_br VALUES ('17.033-000', '4750     ', 'AV LARANJEIRAS, DAS', 'N RES P GEISEL                ');
INSERT INTO cd_cep_br VALUES ('17.067-040', '4750     ', 'R LAUDELINO SOARES', 'JD GRAMA                      ');
INSERT INTO cd_cep_br VALUES ('17.057-100', '4750     ', 'R LAUDINO DE MATTOS', 'PRQ REAL                      ');
INSERT INTO cd_cep_br VALUES ('17.066-410', '4750     ', 'R LAUDZE GARCIA MENEZES', 'PRQ JARAGUA                   ');
INSERT INTO cd_cep_br VALUES ('17.039-760', '4750     ', 'R LAUREANO GARCIA', 'DT I D BIANCARDI              ');
INSERT INTO cd_cep_br VALUES ('17.056-200', '4750     ', 'R LAURESTINO DE FREITAS', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('17.055-431', '4750     ', 'PC LAURICE SKAF ZOGHEIB', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('17.033-380', '4750     ', 'R LAURO GONCALVES FRAGA', 'N RES P GEISEL                ');
INSERT INTO cd_cep_br VALUES ('17.018-440', '4750     ', 'R LAVINIA MARIA DE JESUS', 'VL AVIACAO                    ');
INSERT INTO cd_cep_br VALUES ('17.022-200', '4750     ', 'R LAVRADORES, DOS', 'N RES E B GASPARINI           ');
INSERT INTO cd_cep_br VALUES ('17.057-642', '4750     ', 'TV LAYRSON BATTAIOLA', 'CJ HAB LEAO XIII              ');
INSERT INTO cd_cep_br VALUES ('17.057-656', '4750     ', 'R LAZARO CLETO', 'PRQ S CANDIDA                 ');
INSERT INTO cd_cep_br VALUES ('17.047-592', '4750     ', 'R LAZARO DE CASTRO REIS', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('17.031-680', '4750     ', 'R LAZARO FERNANDES DE LIMA- ATE Q 05', 'PRQ BAURU                     ');
INSERT INTO cd_cep_br VALUES ('17.034-060', '4750     ', 'R LAZARO FERNANDES DE LIMA- DE Q 06 AO FIM', 'PRQ BAURU                     ');
INSERT INTO cd_cep_br VALUES ('17.033-353', '4750     ', 'R LAZARO GONCALVES', 'N RES P GEISEL                ');
INSERT INTO cd_cep_br VALUES ('17.031-170', '4750     ', 'R LAZARO LEONI', 'JD REDENTOR                   ');
INSERT INTO cd_cep_br VALUES ('17.033-423', '4750     ', 'R LAZARO LUIZ ZAMENHOF', 'N RES P GEISEL                ');
INSERT INTO cd_cep_br VALUES ('17.017-520', '4750     ', 'R LAZARO RODRIGUES', 'PRQ JD EUROPA                 ');
INSERT INTO cd_cep_br VALUES ('17.032-753', '4750     ', 'R LAZARO THEODORO', 'JD OLIMPICO                   ');
INSERT INTO cd_cep_br VALUES ('17.015-260', '4750     ', 'TV LEANDRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.047-815', '4750     ', 'R LEVY LENOTTI', 'VL AVIACAO B                  ');
INSERT INTO cd_cep_br VALUES ('17.015-400', '4750     ', 'TV LIBERDADE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.060-590', '4750     ', 'R LIBERO BATINI', 'JD MARISE                     ');
INSERT INTO cd_cep_br VALUES ('17.066-660', '4750     ', 'R LIBERTO RESTA', 'PRQ JARAGUA                   ');
INSERT INTO cd_cep_br VALUES ('17.067-490', '4750     ', 'AL LICURGO', 'PRQ S EDWIGES                 ');
INSERT INTO cd_cep_br VALUES ('17.023-620', '4750     ', 'R LICURGO VIEIRA', 'QTA B OLINDA                  ');
INSERT INTO cd_cep_br VALUES ('17.030-820', '4750     ', 'TV LILIAN CARLA GALBIATTI', 'JD C SUL                      ');
INSERT INTO cd_cep_br VALUES ('17.033-090', '4750     ', 'R LIMEIRAS, DAS', 'N RES P GEISEL                ');
INSERT INTO cd_cep_br VALUES ('17.033-080', '4750     ', 'R LIMOEIROS, DOS', 'N RES P GEISEL                ');
INSERT INTO cd_cep_br VALUES ('17.067-050', '4750     ', 'TV LINCOLN FERRAZ', 'JD GRAMA                      ');
INSERT INTO cd_cep_br VALUES ('17.017-370', '4750     ', 'R LINCOLN QUEIROZ ORSINI', 'PRQ JD EUROPA                 ');
INSERT INTO cd_cep_br VALUES ('17.022-150', '4750     ', 'R LINDA BIANCO LEARDINI', 'JD TV                         ');
INSERT INTO cd_cep_br VALUES ('17.057-141', '4750     ', 'R LINDOLPHO RIBEIRO DE SEIXAS', 'PRQ S CANDIDA                 ');
INSERT INTO cd_cep_br VALUES ('17.033-190', '4750     ', 'R LINDOLPHO SILVA SOBRINHO', 'N RES P GEISEL                ');
INSERT INTO cd_cep_br VALUES ('17.021-740', '4750     ', 'R JULIO SIMOES', 'VL GARCIA                     ');
INSERT INTO cd_cep_br VALUES ('17.064-833', '4750     ', 'PC JULIO SOARES XAVIER', 'JD PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('17.023-540', '4750     ', 'R JULIO SOUBIHE', 'QTA B OLINDA                  ');
INSERT INTO cd_cep_br VALUES ('17.026-360', '4750     ', 'R JUNICHI HANAWA', 'N HAB M DOTA                  ');
INSERT INTO cd_cep_br VALUES ('17.037-150', '4750     ', 'AL JUPIA', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.067-360', '4750     ', 'AL JUPITER', 'PRQ S EDWIGES                 ');
INSERT INTO cd_cep_br VALUES ('17.055-660', '4750     ', 'TV JUQUIA', 'PRQ S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('17.063-240', '4750     ', 'AV JURANDYR BUENO', 'PRQ UNIAO                     ');
INSERT INTO cd_cep_br VALUES ('17.026-570', '4750     ', 'R JURANDYR LADEIRA', 'N HAB M DOTA                  ');
INSERT INTO cd_cep_br VALUES ('17.036-580', '4750     ', 'AL JURITI', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.036-770', '4750     ', 'AL JURUA', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.036-140', '4750     ', 'AL JURUACU', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.065-310', '4750     ', 'R JURUMIRIM', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('17.037-090', '4750     ', 'AL JURUS', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.036-650', '4750     ', 'AL JURUTIS, DOS', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.036-570', '4750     ', 'AL JURUVA', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.063-500', '4750     ', 'R JUSAKU MATSUMOTO', 'JD V MARIA                    ');
INSERT INTO cd_cep_br VALUES ('17.032-360', '4750     ', 'TV JUSTINA VENCHIARUTTI', 'JD CECAP                      ');
INSERT INTO cd_cep_br VALUES ('17.033-650', '4750     ', 'R JUSTINO RODRIGUES LEONARDO', 'N RES P GEISEL                ');
INSERT INTO cd_cep_br VALUES ('17.066-570', '4750     ', 'R JUVENAL BASTOS- ATE Q 12', 'PRQ JARAGUA                   ');
INSERT INTO cd_cep_br VALUES ('06.447-215', '4974     ', 'R ASSIS', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('03.561-070', '4995     ', 'R EMBAIXADOR OSVALDO TAVARES', 'VL NHOCUNE                    ');
INSERT INTO cd_cep_br VALUES ('02.841-050', '4995     ', 'R EMBAIXADOR PAIS DO NASCIMENTO', 'PRQ S LUIS                    ');
INSERT INTO cd_cep_br VALUES ('04.675-160', '4995     ', 'R EMBAIXADOR PEDRO DE MORAIS BARROS', 'JURUBATUBA                    ');
INSERT INTO cd_cep_br VALUES ('17.032-410', '4750     ', 'R MIGUEL GIMENEZ FILHO', 'JD B SAMARITANO               ');
INSERT INTO cd_cep_br VALUES ('17.060-060', '4750     ', 'R MIGUEL MORAD', 'JD J KALIL                    ');
INSERT INTO cd_cep_br VALUES ('17.017-500', '4750     ', 'R MIGUEL PELEGRINA', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('17.018-400', '4750     ', 'R MIGUEL PENHA CORRAL', 'VL AVIACAO                    ');
INSERT INTO cd_cep_br VALUES ('17.018-020', '4750     ', 'TV MIGUEL PEREIRA LEITE', 'S PRQ RESIDENCIAL             ');
INSERT INTO cd_cep_br VALUES ('17.066-610', '4750     ', 'R MIGUEL SIMAO', 'PRQ JARAGUA                   ');
INSERT INTO cd_cep_br VALUES ('06.487-200', '4974     ', 'AL AVENCAS, DAS', 'A RES CINCO (S PARNAIBA)      ');
INSERT INTO cd_cep_br VALUES ('06.453-031', '4974     ', 'CAL AVENCAS, DAS', 'A COMERCIAL                   ');
INSERT INTO cd_cep_br VALUES ('06.487-110', '4974     ', 'AL AZALEIAS, DAS', 'A RES CINCO (S PARNAIBA)      ');
INSERT INTO cd_cep_br VALUES ('06.453-035', '4974     ', 'CAL AZALEIAS, DAS', 'A COMERCIAL                   ');
INSERT INTO cd_cep_br VALUES ('06.428-040', '4974     ', 'AL AZULAO', 'M PASSAROS                    ');
INSERT INTO cd_cep_br VALUES ('06.412-185', '4974     ', 'VLA B', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('06.481-090', '4974     ', 'AL BADEJOS, DOS', 'A RES ONZE (S PARANIBA)       ');
INSERT INTO cd_cep_br VALUES ('06.470-290', '4974     ', 'AL BAHAMAS', 'A RES DOZE (S PARNAIBA)       ');
INSERT INTO cd_cep_br VALUES ('06.465-110', '4974     ', 'R BAHIA', 'A EMPRESARIAL                 ');
INSERT INTO cd_cep_br VALUES ('06.442-090', '4974     ', 'R BAHIA', 'VL MILITAR                    ');
INSERT INTO cd_cep_br VALUES ('06.490-390', '4974     ', 'AL BALI', 'T RES TRES                    ');
INSERT INTO cd_cep_br VALUES ('06.481-300', '4974     ', 'AL BANDEIRANTES', 'A RES DOZE                    ');
INSERT INTO cd_cep_br VALUES ('06.407-100', '4974     ', 'R BARAO DO RIO BRANCO', 'VL UNIVERSAL                  ');
INSERT INTO cd_cep_br VALUES ('06.437-130', '4974     ', 'R BARCELONA', 'VLE SOL                       ');
INSERT INTO cd_cep_br VALUES ('06.475-170', '4974     ', 'AL BARCELONA', 'A RES ZERO                    ');
INSERT INTO cd_cep_br VALUES ('06.445-040', '4974     ', 'AV BARILOCHE', 'JD M HELENA                   ');
INSERT INTO cd_cep_br VALUES ('06.408-150', '4974     ', 'R BARIRI', 'VL MORELLATO                  ');
INSERT INTO cd_cep_br VALUES ('06.447-040', '4974     ', 'R BARIRI', 'JD ITAPARICA                  ');
INSERT INTO cd_cep_br VALUES ('06.447-010', '4974     ', 'AV ANIBAL CORREIA', 'PRQ VIANA                     ');
INSERT INTO cd_cep_br VALUES ('06.462-430', '4974     ', 'R ANITA GARIBALDI', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('06.429-060', '4974     ', 'AL ANTARES', 'RES ESTRELAS                  ');
INSERT INTO cd_cep_br VALUES ('06.483-515', '4974     ', 'CAL ANTARES', 'A E C APOIO II(SPARNAIBA)     ');
INSERT INTO cd_cep_br VALUES ('06.412-030', '4974     ', 'R ANTARTICO', 'JD R ALICE                    ');
INSERT INTO cd_cep_br VALUES ('06.409-070', '4974     ', 'R ANTILHAS, DAS', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('06.406-120', '4974     ', 'R ANTONIO CARLOS', 'VL CERES                      ');
INSERT INTO cd_cep_br VALUES ('06.411-080', '4974     ', 'R ANTONIO CHALUPE', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('06.420-010', '4974     ', 'R ANTONIO FERNANDES PRADO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('06.463-350', '4974     ', 'R ANTONIO FERREIRA LIMA', 'JD MUTINGA                    ');
INSERT INTO cd_cep_br VALUES ('06.447-000', '4974     ', 'EST ANTONIO JOAO, PARA A PARADA', 'JD M HELENA                   ');
INSERT INTO cd_cep_br VALUES ('06.440-020', '4974     ', 'R ANTONIO PASINATO', 'JD TIMBAUHY                   ');
INSERT INTO cd_cep_br VALUES ('06.402-070', '4974     ', 'R ANTONIO PEREIRA TENDEIRO', 'VL P ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('06.413-205', '4974     ', 'R ANTONIO SAVIANO', 'VL PINDORAMA                  ');
INSERT INTO cd_cep_br VALUES ('06.437-030', '4974     ', 'AL ANTUERPIA', 'REC PHRYNEA                   ');
INSERT INTO cd_cep_br VALUES ('06.487-250', '4974     ', 'AL ANTURIOS, DOS', 'A RES SEIS (S PARNAIBA)       ');
INSERT INTO cd_cep_br VALUES ('06.453-055', '4974     ', 'CAL ANTURIOS, DOS', 'A COMERCIAL                   ');
INSERT INTO cd_cep_br VALUES ('06.482-420', '4974     ', 'AL APETUBAS', 'A RES DEZ (S PARNAIBA)        ');
INSERT INTO cd_cep_br VALUES ('06.481-250', '4974     ', 'AL APUCARANA', 'A RES DOZE                    ');
INSERT INTO cd_cep_br VALUES ('17.032-641', '4750     ', 'TV SEIS (VI)', 'JD OLIMPICO                   ');
INSERT INTO cd_cep_br VALUES ('17.057-693', '4750     ', 'R SEIS (VI)', 'CJ HAB LEAO XIII              ');
INSERT INTO cd_cep_br VALUES ('17.035-817', '4750     ', 'R SEIS (6)', 'CH T BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('17.048-560', '4750     ', 'R SEIS (6)', 'CHS URUPES                    ');
INSERT INTO cd_cep_br VALUES ('17.035-627', '4750     ', 'R SEIS (6)', 'JD AT BAURU                   ');
INSERT INTO cd_cep_br VALUES ('17.047-313', '4750     ', 'R SEIS (6)', 'JD SAMBURA                    ');
INSERT INTO cd_cep_br VALUES ('17.022-530', '4750     ', 'R SEIS (6)', 'N RES E B GASPARINI           ');
INSERT INTO cd_cep_br VALUES ('17.021-210', '4750     ', 'R SEIS (6)', 'PRQ RES CASTELO               ');
INSERT INTO cd_cep_br VALUES ('17.025-270', '4750     ', 'R SEIS (6)', 'PRQ RES JD ARARUNA            ');
INSERT INTO cd_cep_br VALUES ('17.035-790', '4750     ', 'R SEIS (6)', 'PRQ S RITA                    ');
INSERT INTO cd_cep_br VALUES ('17.035-843', '4750     ', 'PC SEIS (6)', 'TANGARAS                      ');
INSERT INTO cd_cep_br VALUES ('17.012-443', '4750     ', 'PC SEIS (6)', 'VL AER BAURU                  ');
INSERT INTO cd_cep_br VALUES ('17.047-520', '4750     ', 'R SEIS (6)', 'VL AVIACAO B                  ');
INSERT INTO cd_cep_br VALUES ('17.023-290', '4750     ', 'R SEIS (6)', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('17.035-271', '4750     ', 'R SEIS (6)', 'PRQ I MANCHESTER              ');
INSERT INTO cd_cep_br VALUES ('17.013-340', '4750     ', 'TV SAO SEBASTIAO', 'VL CARDIA                     ');
INSERT INTO cd_cep_br VALUES ('17.067-000', '4750     ', 'R SAO SEBASTIAO- ATE Q 03', 'JD GRAMA                      ');
INSERT INTO cd_cep_br VALUES ('17.066-000', '4750     ', 'R SAO SEBASTIAO- DE Q 04 A Q 07', 'JD PRUDENCIA                  ');
INSERT INTO cd_cep_br VALUES ('17.065-020', '4750     ', 'R SAO SEBASTIAO- DE Q 08 AO FIM', 'F C P S FILARDI               ');
INSERT INTO cd_cep_br VALUES ('17.031-230', '4750     ', 'R SAO SILVESTRE', 'JD REDENTOR                   ');
INSERT INTO cd_cep_br VALUES ('17.032-020', '4750     ', 'R SAO SIMAO', 'JD REDENTOR                   ');
INSERT INTO cd_cep_br VALUES ('17.032-280', '4750     ', 'R SAO THOME', 'JD REDENTOR                   ');
INSERT INTO cd_cep_br VALUES ('17.032-270', '4750     ', 'R SAO TIAGO', 'JD REDENTOR                   ');
INSERT INTO cd_cep_br VALUES ('17.031-210', '4750     ', 'R SAO VALENTIM', 'JD REDENTOR                   ');
INSERT INTO cd_cep_br VALUES ('17.050-150', '4750     ', 'R SAO VICENTE', 'VL MARTHA                     ');
INSERT INTO cd_cep_br VALUES ('17.022-280', '4750     ', 'R SAPATEIROS, DOS', 'N RES E B GASPARINI           ');
INSERT INTO cd_cep_br VALUES ('17.037-800', '4750     ', 'AL SARACURA', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.025-540', '4750     ', 'R SARGENTO BASILIO DA CRUZ BONFIM', 'N RES BEIJA-FLOR              ');
INSERT INTO cd_cep_br VALUES ('17.023-200', '4750     ', 'R SARGENTO CARLOS JOSE TOMAZ', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('17.065-120', '4750     ', 'R SARGENTO CELSO MORAES PINTO', 'F C P S FILARDI               ');
INSERT INTO cd_cep_br VALUES ('17.039-190', '4750     ', 'R SARGENTO DELVOR RIBEIRO DE AGUIAR', 'CJ HAB E O RASI               ');
INSERT INTO cd_cep_br VALUES ('17.065-220', '4750     ', 'R SARGENTO JOAQUIM NUNES CABRAL', 'JD N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('17.032-450', '4750     ', 'R SARGENTO JOSE BENEDICTO DE MIRANDA', 'JD D LILI                     ');
INSERT INTO cd_cep_br VALUES ('17.065-010', '4750     ', 'R SARGENTO JOSE DOS SANTOS', 'F C P S FILARDI               ');
INSERT INTO cd_cep_br VALUES ('17.065-160', '4750     ', 'R SARGENTO JOSE PEREIRA', 'F C P S FILARDI               ');
INSERT INTO cd_cep_br VALUES ('17.064-480', '4750     ', 'R SARGENTO LEONCIO FERREIRA DOS SANTOS', 'PRQ ROOSEVELT                 ');
INSERT INTO cd_cep_br VALUES ('17.065-050', '4750     ', 'R SARGENTO MANOEL FARIA INOJOSA', 'JD N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('17.066-030', '4750     ', 'R SARGENTO MANOEL RODRIGUES ROCHA- ATE Q 04', 'JD PRUDENCIA                  ');
INSERT INTO cd_cep_br VALUES ('17.065-130', '4750     ', 'R SARGENTO MANOEL RODRIGUES ROCHA- DE Q 05 AO FI', 'F C P S FILARDI               ');
INSERT INTO cd_cep_br VALUES ('17.039-120', '4750     ', 'R SARGENTO POLICIA MILITAR RUY DA SILVA', 'CJ HAB E O RASI               ');
INSERT INTO cd_cep_br VALUES ('17.067-320', '4750     ', 'AL SATURNO', 'PRQ S EDWIGES                 ');
INSERT INTO cd_cep_br VALUES ('17.018-260', '4750     ', 'AV SAUL SILVEIRA', 'PRQ RES PAINEIRAS             ');
INSERT INTO cd_cep_br VALUES ('17.021-010', '4750     ', 'R SEBASTIAO ALEIXO DA SILVA', 'PRQ S GERALDO                 ');
INSERT INTO cd_cep_br VALUES ('17.026-220', '4750     ', 'R SEBASTIAO ALVES', 'N HAB M DOTA                  ');
INSERT INTO cd_cep_br VALUES ('17.052-323', '4750     ', 'TV SEBASTIAO ALVES VILELA', 'RES JD JUSSARA                ');
INSERT INTO cd_cep_br VALUES ('17.023-280', '4750     ', 'R SEBASTIAO ARANTES FIGUEIREDO', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('17.047-700', '4750     ', 'R SEBASTIAO DE OLIVEIRA', 'VL AVIACAO B                  ');
INSERT INTO cd_cep_br VALUES ('17.021-650', '4750     ', 'R SEBASTIAO FARIA DA CONSTA', 'JD N S LOURDES                ');
INSERT INTO cd_cep_br VALUES ('17.023-300', '4750     ', 'R SEBASTIAO FERRAZ DA COSTA', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('17.018-050', '4750     ', 'TV SEBASTIAO FRANCISCO CALDAS', 'S PRQ RESIDENCIAL             ');
INSERT INTO cd_cep_br VALUES ('17.065-470', '4750     ', 'R SEBASTIAO JOAQUIM SAMPAIO', 'N HAB VER E F SILVA           ');
INSERT INTO cd_cep_br VALUES ('17.012-340', '4750     ', 'R SEBASTIAO LINS', 'JD NASRALLA                   ');
INSERT INTO cd_cep_br VALUES ('17.022-853', '4750     ', 'R SEBASTIAO NAVARRO TERRA', 'N HAB VANUIRE                 ');
INSERT INTO cd_cep_br VALUES ('17.023-110', '4750     ', 'R SANTO GARCIA', 'P ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('17.060-510', '4750     ', 'R SANTOS DUMONT- ATE Q 10', 'VL BECHELI                    ');
INSERT INTO cd_cep_br VALUES ('17.063-160', '4750     ', 'R SANTOS DUMONT- DE Q 11 A Q 16', 'VL LEMOS                      ');
INSERT INTO cd_cep_br VALUES ('17.064-150', '4750     ', 'R SANTOS DUMONT- DE Q 17 AO FIM', 'VL LEMOS                      ');
INSERT INTO cd_cep_br VALUES ('17.023-390', '4750     ', 'R SANTOS MORENO', 'JD IVONE                      ');
INSERT INTO cd_cep_br VALUES ('17.063-280', '4750     ', 'R JOAO LOPES TOLEDO', 'JD V MARIA                    ');
INSERT INTO cd_cep_br VALUES ('17.055-012', '4750     ', 'R JOAO MANTOVANI', 'RES JD JUSSARA                ');
INSERT INTO cd_cep_br VALUES ('04.177-360', '4995     ', 'PC EDUARDO COSTA MANSO', 'JD CLIMAX                     ');
INSERT INTO cd_cep_br VALUES ('05.324-000', '4995     ', 'R EDUARDO DA SILVA MAGALHAES', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('08.235-810', '4995     ', 'R EDUARDO DALBONO', 'PRQ GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('04.618-034', '4995     ', 'R EDSON- DE 0882/0883 A 0990/0991', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('04.618-035', '4995     ', 'R EDSON- DE 0992/0993 AO FIM', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('04.827-060', '4995     ', 'R EDSON ALVES DE OLIVEIRA', 'R BONITO                      ');
INSERT INTO cd_cep_br VALUES ('02.765-050', '4995     ', 'R EDSON ANDRADE SILVA', 'VL HEBE                       ');
INSERT INTO cd_cep_br VALUES ('08.220-770', '4995     ', 'R ITARUMA', 'JD ITAPEMIRIM                 ');
INSERT INTO cd_cep_br VALUES ('01.234-040', '4995     ', 'R ITASSUCE', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('04.404-080', '4995     ', 'R ITATA', 'VL ERNA                       ');
INSERT INTO cd_cep_br VALUES ('04.310-010', '4995     ', 'R ITATIAIA', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('03.942-090', '4995     ', 'R ITATIAIUCU', 'JD ITAPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('01.242-020', '4995     ', 'R ITATIARA', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('03.332-050', '4995     ', 'R ITAPETININGA', 'C M CEU                       ');
INSERT INTO cd_cep_br VALUES ('01.042-020', '4995     ', 'GAL ITAPETININGA', 'REPUBLICA                     ');
INSERT INTO cd_cep_br VALUES ('02.378-040', '4995     ', 'R ITAPEUI', 'TREMEMBE                      ');
INSERT INTO cd_cep_br VALUES ('04.404-100', '4995     ', 'R ITAPEUNA', 'VL ERNA                       ');
INSERT INTO cd_cep_br VALUES ('01.332-000', '4995     ', 'R ITAPEVA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('05.463-050', '4995     ', 'R ITAPICURA', 'AT PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('05.006-000', '4995     ', 'R ITAPICURU', 'PERDIZES                      ');
INSERT INTO cd_cep_br VALUES ('05.134-080', '4995     ', 'R ITAPICURU-MIRIM', 'VL ZULMIRA                    ');
INSERT INTO cd_cep_br VALUES ('03.193-010', '4995     ', 'R ITAPIGI', 'VL LIBANESA                   ');
INSERT INTO cd_cep_br VALUES ('04.019-050', '4995     ', 'R ITAPINA', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('05.132-230', '4995     ', 'R ITAPINIMA', 'VL MANGALOT                   ');
INSERT INTO cd_cep_br VALUES ('05.892-420', '4995     ', 'R ITAPIOCABA', 'JD AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('03.687-020', '4995     ', 'R ITAPIPINAS', 'JD A ALVIM                    ');
INSERT INTO cd_cep_br VALUES ('03.687-040', '4995     ', 'R ITAPIPOCA', 'JD A ALVIM                    ');
INSERT INTO cd_cep_br VALUES ('08.190-190', '4995     ', 'R ITAPIRA', 'VL AIMORE                     ');
INSERT INTO cd_cep_br VALUES ('03.101-060', '4995     ', 'R ITAPIRA- ATE 50/51', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('03.102-060', '4995     ', 'R ITAPIRA- DE 52/53 AO FIM', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('03.025-050', '4995     ', 'R ITAPIRACABA', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('05.134-140', '4995     ', 'R ITAPIRACO', 'VL ZULMIRA                    ');
INSERT INTO cd_cep_br VALUES ('02.911-090', '4995     ', 'R ITAPIRANGA', 'VL ARCADIA                    ');
INSERT INTO cd_cep_br VALUES ('01.106-050', '4995     ', 'R ITAPIRAPES', 'LUZ                           ');
INSERT INTO cd_cep_br VALUES ('01.440-040', '4995     ', 'R ITAPIRAPUA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('08.110-470', '4995     ', 'R ITAPIREMA', 'JD AIMORE                     ');
INSERT INTO cd_cep_br VALUES ('08.375-100', '4995     ', 'R ITAPIRINAIA', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('04.143-010', '4995     ', 'R ITAPIRU', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('03.672-020', '4995     ', 'R ITAPIRUCU', 'JD POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('03.757-050', '4995     ', 'R ITAPIRUNA', 'JD PENHA                      ');
INSERT INTO cd_cep_br VALUES ('08.290-580', '4995     ', 'R ITAPITANGA', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('01.250-030', '4995     ', 'R ITAPITANGUI', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('08.042-020', '4995     ', 'R ITAPIUNA', 'JD LAGEADO                    ');
INSERT INTO cd_cep_br VALUES ('05.709-020', '4995     ', 'R EDWARD JOSEPH', 'VL SUZANA                     ');
INSERT INTO cd_cep_br VALUES ('08.060-205', '4995     ', 'R EDWARD ROMOALDO', 'VL JACUI                      ');
INSERT INTO cd_cep_br VALUES ('04.576-100', '4995     ', 'R EDWARD WESTON', 'C MONCOES                     ');
INSERT INTO cd_cep_br VALUES ('04.788-180', '4995     ', 'R EDWARD WHITE', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('03.717-130', '4995     ', 'R EFESIOS', 'CANGAIBA                      ');
INSERT INTO cd_cep_br VALUES ('02.174-060', '4995     ', 'R EFESO', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('04.383-030', '4995     ', 'R EFIGENIO SALES', 'JD JABAQUARA                  ');
INSERT INTO cd_cep_br VALUES ('01.505-040', '4995     ', 'R EGAS MONIZ DE ARAGAO', 'SE                            ');
INSERT INTO cd_cep_br VALUES ('03.920-310', '4995     ', 'R EGAS MUNIZ LANDIM', 'VL FATIMA                     ');
INSERT INTO cd_cep_br VALUES ('05.368-150', '4995     ', 'R EGBERTO DA SILVA MAFRA', 'VL S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('05.855-310', '4995     ', 'V-P EGESTES', 'PRQ M HELENA                  ');
INSERT INTO cd_cep_br VALUES ('04.772-060', '4995     ', 'R EGEU', 'JD T MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('05.334-080', '4995     ', 'R EGIDIA PELUSA FRANCHINI', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('03.802-020', '4995     ', 'R EGIDIO ADRIAN', 'PRQ BOTURUSSU                 ');
INSERT INTO cd_cep_br VALUES ('03.271-040', '4995     ', 'R EGIDIO ALVES DA COSTA', 'JD REGINA                     ');
INSERT INTO cd_cep_br VALUES ('08.255-600', '4995     ', 'R EGIDIO ASAM', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('04.929-050', '4995     ', 'R EGIDIO COLONNA', 'AT RIVIERA                    ');
INSERT INTO cd_cep_br VALUES ('03.654-130', '4995     ', 'R EGIDIO CONI', 'VL GRANADA                    ');
INSERT INTO cd_cep_br VALUES ('02.815-040', '4995     ', 'R EGIDIO FELINE', 'CJ RES E T LEITE              ');
INSERT INTO cd_cep_br VALUES ('04.890-730', '4995     ', 'R EGIDIO FRANCO', 'JD N PARELHEIROS              ');
INSERT INTO cd_cep_br VALUES ('03.390-010', '4995     ', 'AV EGIDIO MARTINS', 'VL PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('02.227-160', '4995     ', 'R EGIDIO TRABATTONE', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('04.545-080', '4995     ', 'R EGITO', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('01.553-060', '4995     ', 'R EGYDIO ECCIO', 'VL MONUMENTO                  ');
INSERT INTO cd_cep_br VALUES ('04.802-060', '4995     ', 'R EGYDIO HORST', 'CH MEYER                      ');
INSERT INTO cd_cep_br VALUES ('02.220-180', '4995     ', 'R EDUARDO NASCIMENTO', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('02.315-110', '4995     ', 'R EDUARDO NOBRE', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('03.909-030', '4995     ', 'R EDUARDO PALMERIO', 'JD ROSAS                      ');
INSERT INTO cd_cep_br VALUES ('04.242-130', '4995     ', 'R EDUARDO PANADES', 'JD SECKLER                    ');
INSERT INTO cd_cep_br VALUES ('01.532-070', '4995     ', 'R EDUARDO PASSARELLI', 'ACLIMACAO                     ');
INSERT INTO cd_cep_br VALUES ('04.312-010', '4995     ', 'R EDUARDO PEREIRA', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('05.614-110', '4995     ', 'R EDUARDO PEREIRA DE MAGALHAES', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('04.432-000', '4995     ', 'AV EDUARDO PEREIRA RAMOS', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('05.882-420', '4995     ', 'R EDUARDO PONDAL', 'JD S B NOVO                   ');
INSERT INTO cd_cep_br VALUES ('01.218-010', '4995     ', 'AL EDUARDO PRADO', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('03.921-160', '4995     ', 'AL EDUARDO PRADO', 'JD IVA                        ');
INSERT INTO cd_cep_br VALUES ('08.011-100', '4995     ', 'R EDUARDO PRIM PEDROSO DE MELO', 'S M PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('02.131-070', '4995     ', 'PC EDUARDO RABELO', 'JD JAPAO                      ');
INSERT INTO cd_cep_br VALUES ('04.891-180', '4995     ', 'R EDUARDO RAJEL', 'PRQ RECREIO                   ');
INSERT INTO cd_cep_br VALUES ('04.822-270', '4995     ', 'R EDUARDO RAMOS', 'PRQ AMERICA                   ');
INSERT INTO cd_cep_br VALUES ('02.847-090', '4995     ', 'TV EDUARDO RATTI', 'BRASILANDIA                   ');
INSERT INTO cd_cep_br VALUES ('02.054-000', '4995     ', 'R EDUARDO REBOUCAS DE CARVALHO', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('05.692-040', '4995     ', 'R EDUARDO RIBEIRO COSTA', 'RER MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('02.832-130', '4995     ', 'TV EDUARDO RODRIGUES', 'VL PORTUGUESA                 ');
INSERT INTO cd_cep_br VALUES ('02.863-160', '4995     ', 'R EDUARDO ROSALES', 'JD ALMANARA                   ');
INSERT INTO cd_cep_br VALUES ('08.451-520', '4995     ', 'R EDUARDO ROSS', 'VL YOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('03.028-010', '4995     ', 'PC EDUARDO RUDGE', 'PARI                          ');
INSERT INTO cd_cep_br VALUES ('04.826-310', '4995     ', 'R EDUARDO SABOIA', 'JD REPRESA                    ');
INSERT INTO cd_cep_br VALUES ('05.691-040', '4995     ', 'R EDUARDO SAIGH FILHO', 'VL TRAMONTANO                 ');
INSERT INTO cd_cep_br VALUES ('08.275-100', '4995     ', 'R EDUARDO SALAMONDE', 'JD N S CARMO                  ');
INSERT INTO cd_cep_br VALUES ('08.475-180', '4995     ', 'R EDUARDO SANCHEZ', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('02.321-050', '4995     ', 'R EDUARDO SANDOZ', 'VL FIDALGO                    ');
INSERT INTO cd_cep_br VALUES ('03.642-080', '4995     ', 'R EDUARDO SANTALUCIA', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('02.270-100', '4995     ', 'TV EDUARDO SEVERINO', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('02.855-230', '4995     ', 'R EDUARDO SILVA', 'JD CAROMBE                    ');
INSERT INTO cd_cep_br VALUES ('03.669-080', '4995     ', 'R EDUARDO SIMAO', 'VL RE                         ');
INSERT INTO cd_cep_br VALUES ('04.826-420', '4995     ', 'R EDUARDO SIVORI', 'JD PRAIAS                     ');
INSERT INTO cd_cep_br VALUES ('03.351-105', '4995     ', 'PC EDUARDO TABERNEIRO RANGEL', 'VL DIVA                       ');
INSERT INTO cd_cep_br VALUES ('03.073-110', '4995     ', 'R EDUARDO TAMER', 'MARANHAO                      ');
INSERT INTO cd_cep_br VALUES ('02.567-070', '4995     ', 'TV EDUARDO TATUM', 'CJ HAB VL N CACHOEIRINHA      ');
INSERT INTO cd_cep_br VALUES ('08.440-460', '4995     ', 'R IRAUCUBA', 'VL CHABILANDIA                ');
INSERT INTO cd_cep_br VALUES ('05.143-220', '4995     ', 'R EDUARDO TULDRA', 'JD S RICARDO                  ');
INSERT INTO cd_cep_br VALUES ('04.173-060', '4995     ', 'R EDUARDO VALIM', 'JD BOTUCATU                   ');
INSERT INTO cd_cep_br VALUES ('08.471-220', '4995     ', 'R EDUARDO VASSIMON', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('02.879-110', '4995     ', 'R EDUARDO COSTA', 'JD DAMASCENO                  ');
INSERT INTO cd_cep_br VALUES ('02.220-170', '4995     ', 'R DRESDEN', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('08.040-460', '4995     ', 'R DRIADES', 'JD C PINTADA                  ');
INSERT INTO cd_cep_br VALUES ('03.921-170', '4995     ', 'PC EDUARDO DE ABREU', 'JD IVA                        ');
INSERT INTO cd_cep_br VALUES ('03.966-020', '4995     ', 'R EDUARDO DE MARTINO', 'C S MATEUS                    ');
INSERT INTO cd_cep_br VALUES ('08.245-065', '4995     ', 'TV EDUARDO DE MELO', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('05.372-160', '4995     ', 'R EDUARDO DE NORONHA', 'JD ESTER                      ');
INSERT INTO cd_cep_br VALUES ('04.064-001', '4995     ', 'AV IRERE- DE 0332/0333 A 0680/0681', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.064-002', '4995     ', 'AV IRERE- DE 0682/0683 A 1160/1161', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.064-003', '4995     ', 'AV IRERE- DE 1162/1163 A 1600/1601', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.064-004', '4995     ', 'AV IRERE- DE 1602/1603 A 1970/1971', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.064-005', '4995     ', 'AV IRERE- DE 1972/1973 AO FIM', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('02.280-240', '4995     ', 'R IRESIMA', 'VL N GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('03.819-130', '4995     ', 'R IRETEMA', 'PRQ CISPER                    ');
INSERT INTO cd_cep_br VALUES ('05.868-840', '4995     ', 'R IRIABAS, DAS', 'CJ HAB I ADVENTISTA           ');
INSERT INTO cd_cep_br VALUES ('04.376-020', '4995     ', 'TV IRIDACEAS, DAS', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('04.256-220', '4995     ', 'R IRIMIA ROSA', 'JD P NOVO                     ');
INSERT INTO cd_cep_br VALUES ('04.843-550', '4995     ', 'R IRINA MILCHEV STARBULOV', 'PRQ GRAJAU                    ');
INSERT INTO cd_cep_br VALUES ('02.354-380', '4995     ', 'R IRINEO VARONI', 'JD TREMEMBE                   ');
INSERT INTO cd_cep_br VALUES ('05.206-040', '4995     ', 'R IRINEOPOLIS', 'VL PERUS                      ');
INSERT INTO cd_cep_br VALUES ('05.264-040', '4995     ', 'R IRINEU ANGULO', 'VL SULINA                     ');
INSERT INTO cd_cep_br VALUES ('08.011-180', '4995     ', 'R IRINEU BONARDI', 'VL PEDROSO                    ');
INSERT INTO cd_cep_br VALUES ('04.815-290', '4995     ', 'R IRINEU CORREIA DA SILVA', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('08.331-140', '4995     ', 'R IRINEU DE MATOS', 'JD T MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('03.733-130', '4995     ', 'TV IRINEU DE OLIVEIRA', 'VL R BARBOSA                  ');
INSERT INTO cd_cep_br VALUES ('08.030-080', '4995     ', 'R IRINEU DE SOUZA', 'VL CLARA                      ');
INSERT INTO cd_cep_br VALUES ('03.360-035', '4995     ', 'TV IRINEU FORMIGONI', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('03.283-035', '4995     ', 'TV IRINEU GALERANI', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('05.750-240', '4995     ', 'R IRINEU GALLO', 'S Q MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('05.120-060', '4995     ', 'R IRINEU JOSE BORDON', 'PRQ ANHANGUERA                ');
INSERT INTO cd_cep_br VALUES ('02.837-060', '4995     ', 'R IRINEU MACIEL', 'VL J BATISTA                  ');
INSERT INTO cd_cep_br VALUES ('04.739-040', '4995     ', 'R IRINEU MARINHO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('02.565-050', '4995     ', 'R IRINEU MORATO', 'C V ALTA                      ');
INSERT INTO cd_cep_br VALUES ('02.162-070', '4995     ', 'R IRINEU PORTELA', 'JD JULIETA                    ');
INSERT INTO cd_cep_br VALUES ('04.303-010', '4995     ', 'R IRINEU REIS', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('04.303-030', '4995     ', 'TV IRINEU REIS', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('05.374-130', '4995     ', 'R IRINEU SALVADOR PINTO', 'JD E YOLANDA                  ');
INSERT INTO cd_cep_br VALUES ('03.382-165', '4995     ', 'R IRINEU VILANOVA', 'VL CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('02.268-020', '4995     ', 'R IRIQUITA', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('03.572-390', '4995     ', 'R IRIRANA', 'JD S TERESINHA                ');
INSERT INTO cd_cep_br VALUES ('05.664-020', '4995     ', 'R IRIRI', 'PARAISOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('03.321-000', '4995     ', 'R EUCLIDES PACHECO- ATE 1107/1108', 'VL G CARDIM                   ');
INSERT INTO cd_cep_br VALUES ('03.321-001', '4995     ', 'R EUCLIDES PACHECO- DE 1109/1110 AO FIM', 'VL G CARDIM                   ');
INSERT INTO cd_cep_br VALUES ('03.694-030', '4995     ', 'R EUCLIDES PANTALEAO DA COSTA', 'PRQ PAINEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('05.578-010', '4995     ', 'PC EUCLIDES PARENTE RAMOS', 'I PREVIDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('04.511-050', '4995     ', 'R EUCLIDES PARENTE RAMOS', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('03.274-030', '4995     ', 'R EUCLIDES PAYAO SILVEIRA', 'VL S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('03.532-060', '4995     ', 'PC EUCLIDES PEREIRA DA SILVA', 'VL N SAVOIA                   ');
INSERT INTO cd_cep_br VALUES ('04.284-090', '4995     ', 'TV EUCLIDES PINHEIRO', 'VL M VELHO                    ');
INSERT INTO cd_cep_br VALUES ('04.726-050', '4995     ', 'R EUCLIDES STOFFEL DE LIMA', 'VL CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('08.240-180', '4995     ', 'TV EUCLIDES TELLES', 'VL TAQUARI                    ');
INSERT INTO cd_cep_br VALUES ('03.728-120', '4995     ', 'R EUDELIO RAMOS', 'JD DANFER                     ');
INSERT INTO cd_cep_br VALUES ('04.324-240', '4995     ', 'R EUDORA', 'VL ENCONTRO                   ');
INSERT INTO cd_cep_br VALUES ('02.030-010', '4995     ', 'R EUDORO LEMOS', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('02.022-030', '4995     ', 'R EUDORO LEMOS DE OLIVEIRA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('05.565-200', '4995     ', 'R EUDORO LINCOLN BERLINK', 'JD ARPOADOR                   ');
INSERT INTO cd_cep_br VALUES ('03.735-080', '4995     ', 'R EUDOXIA BARBOSA DA CUNHA', 'VL ARAGUAIA                   ');
INSERT INTO cd_cep_br VALUES ('04.937-060', '4995     ', 'R EUFRAN BARROS GOMES', 'VL S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('04.823-150', '4995     ', 'R EUFRASINA GARCIA ROTTA', 'VL RUBI                       ');
INSERT INTO cd_cep_br VALUES ('03.358-060', '4995     ', 'R EUFRATES', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('05.423-130', '4995     ', 'PC EUGENE BOUDIN', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('05.541-100', '4995     ', 'R EUGENE CARRIERE', 'JD VERTENTES                  ');
INSERT INTO cd_cep_br VALUES ('02.755-160', '4995     ', 'R EUGENE DELACROIX', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('04.757-060', '4995     ', 'R EUGENIA', 'JD D BOSCO                    ');
INSERT INTO cd_cep_br VALUES ('04.324-140', '4995     ', 'R EUGENIA', 'VL ENCONTRO                   ');
INSERT INTO cd_cep_br VALUES ('02.260-010', '4995     ', 'R EUGENIA BRESSER', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('05.211-040', '4995     ', 'R EUGENIA DA CAMARA', 'JD RUSSO                      ');
INSERT INTO cd_cep_br VALUES ('03.516-000', '4995     ', 'R EUGENIA DE CARVALHO', 'VL MATILDE                    ');
INSERT INTO cd_cep_br VALUES ('03.929-260', '4995     ', 'R EUGENIA DE GUERIN', 'JD SAPOPEMBA                  ');
INSERT INTO cd_cep_br VALUES ('01.505-000', '4995     ', 'R ESTUDANTES, DOS- LADO PAR', 'SE                            ');
INSERT INTO cd_cep_br VALUES ('08.344-180', '4995     ', 'TV ESTUPIDO CUPIDO', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('03.616-100', '4995     ', 'R ETELVINA', 'VL SALETE                     ');
INSERT INTO cd_cep_br VALUES ('05.590-160', '4995     ', 'R ETELVINA PEDROSO DE GOUVEIA', 'VL GOMES                      ');
INSERT INTO cd_cep_br VALUES ('08.240-270', '4995     ', 'R ETELVINO GAMA SOBRINHO', 'JD NORMA                      ');
INSERT INTO cd_cep_br VALUES ('05.863-080', '4995     ', 'R ETELVINO PEDRO DOS SANTOS', 'JD IMBE                       ');
INSERT INTO cd_cep_br VALUES ('04.849-380', '4995     ', 'TV ETERNAMENTE', 'PRQ COCAIA                    ');
INSERT INTO cd_cep_br VALUES ('08.223-460', '4995     ', 'R ETERNAS ONDAS', 'CJ HAB A HAIA                 ');
INSERT INTO cd_cep_br VALUES ('02.224-200', '4995     ', 'TV ETERNIDADE', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('04.856-290', '4995     ', 'R ETERNO, DO', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('04.261-020', '4995     ', 'R ETHEL', 'VL MONUMENTO                  ');
INSERT INTO cd_cep_br VALUES ('02.224-180', '4995     ', 'V-P ETIAS', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('04.067-020', '4995     ', 'PC ETIENNE ALLEGRAIN', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('02.219-180', '4995     ', 'PC ETIENNE BOULEE', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('03.122-020', '4995     ', 'R ETIOPIA', 'PRQ MOOCA                     ');
INSERT INTO cd_cep_br VALUES ('04.775-070', '4995     ', 'R ETNA', 'VL CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('08.471-580', '4995     ', 'R ETORE TOMMASINI', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('04.317-015', '4995     ', 'R ETRUSCOS', 'JABAQUARA                     ');
INSERT INTO cd_cep_br VALUES ('03.436-070', '4995     ', 'R ETTORE', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('03.944-000', '4995     ', 'R ETTORE ANDREAZZA', 'JD TIETE                      ');
INSERT INTO cd_cep_br VALUES ('04.012-030', '4995     ', 'R ETTORE FEDEREGHI', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.279-095', '4995     ', 'R ETTORE LANTIERI', 'SACOMA                        ');
INSERT INTO cd_cep_br VALUES ('03.360-018', '4995     ', 'TV ETTORE PRAVATO', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('03.174-100', '4995     ', 'R ETTORE PUGLIA', 'Q PARADA                      ');
INSERT INTO cd_cep_br VALUES ('03.081-045', '4995     ', 'TV ETTORE SEMEGHINI', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('04.327-000', '4995     ', 'R EUBELO', 'VL FACHINI                    ');
INSERT INTO cd_cep_br VALUES ('05.285-000', '4995     ', 'EST EUCALIPTOS, DOS', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('08.382-440', '4995     ', 'R EUCALIPTOS, DOS', 'IGUATEMI                      ');
INSERT INTO cd_cep_br VALUES ('05.885-342', '4995     ', 'TV EUCALIPTOS, DOS', 'JD COMERCIAL                  ');
INSERT INTO cd_cep_br VALUES ('03.585-060', '4995     ', 'R EUCARIDIUM', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('02.054-030', '4995     ', 'R EUCHARIO REBOUCAS DE CARVALHO', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('04.326-080', '4995     ', 'AV EUCLIDES', 'VL FACHINI                    ');
INSERT INTO cd_cep_br VALUES ('03.909-150', '4995     ', 'R EUCLIDES ANTONIO DE SOUZA', 'JD ROSAS                      ');
INSERT INTO cd_cep_br VALUES ('04.860-100', '4995     ', 'R EUCLIDES CARMONA', 'JD S RAFAEL                   ');
INSERT INTO cd_cep_br VALUES ('04.856-381', '4995     ', 'R ESMENIA KLAUSSNER', 'JD ZILDA                      ');
INSERT INTO cd_cep_br VALUES ('08.310-710', '4995     ', 'R ESTEVAO DE MEIRA', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('08.275-120', '4995     ', 'R ESTEVAO DIAS VERGARA', 'JD N S CARMO                  ');
INSERT INTO cd_cep_br VALUES ('03.919-010', '4995     ', 'AV ESTEVAO DO LORETO', 'JD SOARES                     ');
INSERT INTO cd_cep_br VALUES ('03.251-083', '4995     ', 'R ESTEVAO DONAUDI', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('04.803-000', '4995     ', 'R ESTEVAO FABRI', 'PRQ ATLANTICO                 ');
INSERT INTO cd_cep_br VALUES ('04.340-080', '4995     ', 'R FELIPE D. OLIVEIRA', 'JD B CLIMA                    ');
INSERT INTO cd_cep_br VALUES ('05.180-390', '4995     ', 'R FELIPE DA COSTA', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('05.416-020', '4995     ', 'R FELIPE DE ALCACOVA', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('03.587-040', '4995     ', 'R FELIPE DE CARVALHO', 'C LIDER                       ');
INSERT INTO cd_cep_br VALUES ('05.525-100', '4995     ', 'R FELIPE DE CASTRO', 'JD JUSSARA                    ');
INSERT INTO cd_cep_br VALUES ('05.441-100', '4995     ', 'R FELIPE DE GUSMAO', 'SUMAREZINHO                   ');
INSERT INTO cd_cep_br VALUES ('02.084-040', '4995     ', 'R FELIPE DE LORENZO', 'VL I MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('08.340-430', '4995     ', 'R FELIPE DE MOURA', 'JD VL CARRAO                  ');
INSERT INTO cd_cep_br VALUES ('02.804-170', '4995     ', 'R FELIPE DE OLIVEIRA MENDES', 'VL C ALMAS                    ');
INSERT INTO cd_cep_br VALUES ('05.054-050', '4995     ', 'R FELIPE DOS SANTOS', 'VL IPOJUCA                    ');
INSERT INTO cd_cep_br VALUES ('03.904-070', '4995     ', 'R FELIPE DOS SANTOS FREIRE', 'JD TANGO                      ');
INSERT INTO cd_cep_br VALUES ('08.452-370', '4995     ', 'R FELIPE FERNANDES', 'VL LOURDES                    ');
INSERT INTO cd_cep_br VALUES ('04.387-340', '4995     ', 'R FELIPE FOGACA DE OLIVEIRA', 'C DOMITILA                    ');
INSERT INTO cd_cep_br VALUES ('02.558-060', '4995     ', 'R FELIPE FRAGOSO', 'VL PRADO                      ');
INSERT INTO cd_cep_br VALUES ('02.012-120', '4995     ', 'R FELIPE GADELHA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('05.791-060', '4995     ', 'R FELGUEIRAS', 'PIRAJUSSARA                   ');
INSERT INTO cd_cep_br VALUES ('02.311-200', '4995     ', 'TV FELICE BONAVENTURA', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('05.541-180', '4995     ', 'R FELICE BRUNI', 'JD VERTENTES                  ');
INSERT INTO cd_cep_br VALUES ('04.932-390', '4995     ', 'R FELICE GIARDINI', 'JD COIMBRA                    ');
INSERT INTO cd_cep_br VALUES ('05.704-100', '4995     ', 'R FELICE RADICATI', 'JD FNT MORUMBI                ');
INSERT INTO cd_cep_br VALUES ('03.928-180', '4995     ', 'R FELICE TOSI', 'CJ HAB T VILELA               ');
INSERT INTO cd_cep_br VALUES ('04.552-070', '4995     ', 'R FELICETTO DE LUCA', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('04.551-020', '4995     ', 'R FELICIANA PANIERI RICCO', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('02.301-020', '4995     ', 'R FELICIANO BICUDO', 'VL PAULICEIA                  ');
INSERT INTO cd_cep_br VALUES ('08.140-250', '4995     ', 'R FELICIANO BRASILEIRO', 'JD DALMO                      ');
INSERT INTO cd_cep_br VALUES ('03.820-230', '4995     ', 'R FELICIANO CAVIA', 'VL SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('02.226-310', '4995     ', 'V-P FELICIANO CHICLANA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('04.815-240', '4995     ', 'AV FELICIANO CORREIA', 'JD SATELITE                   ');
INSERT INTO cd_cep_br VALUES ('08.021-280', '4995     ', 'R FELICIANO DA COSTA', 'VL ROSARIA                    ');
INSERT INTO cd_cep_br VALUES ('04.476-340', '4995     ', 'R FELICIANO DAVID', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('08.461-120', '4995     ', 'R FELICIANO DE MENDONCA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('04.503-070', '4995     ', 'R FELICIANO MAIA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('02.879-040', '4995     ', 'R FELICIANO MALABIA', 'JD DAMASCENO                  ');
INSERT INTO cd_cep_br VALUES ('02.859-120', '4995     ', 'R FELICIANO MANOEL DA COSTA', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('06.408-010', '4974     ', 'R AQUARIO', 'JD S SILVESTRE                ');
INSERT INTO cd_cep_br VALUES ('06.458-060', '4974     ', 'AV ARACATUBA', 'RES TAMBORE                   ');
INSERT INTO cd_cep_br VALUES ('06.482-410', '4974     ', 'AL ARAES', 'A RES DEZ (S PARNAIBA)        ');
INSERT INTO cd_cep_br VALUES ('06.460-070', '4974     ', 'AL ARAGUACEMA', 'TAMBORE                       ');
INSERT INTO cd_cep_br VALUES ('06.455-000', '4974     ', 'AL ARAGUAIA', 'A INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('06.460-080', '4974     ', 'AL ARAPOEMA', 'TAMBORE                       ');
INSERT INTO cd_cep_br VALUES ('06.481-280', '4974     ', 'AL ARAPONGAS', 'A RES DOZE                    ');
INSERT INTO cd_cep_br VALUES ('06.447-130', '4974     ', 'R ARARAQUARA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('06.486-010', '4974     ', 'AL ARARAQUARA', 'A RES QUATRO (S PARNAIBA)     ');
INSERT INTO cd_cep_br VALUES ('06.409-050', '4974     ', 'R ARARAS', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('06.486-150', '4974     ', 'AL ARARAS', 'A RES QUATRO (S PARNAIBA)     ');
INSERT INTO cd_cep_br VALUES ('06.429-275', '4974     ', 'AL ARARI', 'RES M LAGOS                   ');
INSERT INTO cd_cep_br VALUES ('06.482-350', '4974     ', 'AL ARATANS', 'A RES DEZ (S PARNAIBA)        ');
INSERT INTO cd_cep_br VALUES ('06.483-520', '4974     ', 'CAL ARCTORO', 'A E C APOIO II(SPARNAIBA)     ');
INSERT INTO cd_cep_br VALUES ('06.449-370', '4974     ', 'R AREALVA', 'PRQ VIANA                     ');
INSERT INTO cd_cep_br VALUES ('06.449-260', '4974     ', 'AL ARGENTINA', 'CH PEROBA                     ');
INSERT INTO cd_cep_br VALUES ('06.470-180', '4974     ', 'AL ARGENTINA', 'A RES DOZE (S PARNAIBA)       ');
INSERT INTO cd_cep_br VALUES ('06.483-000', '4974     ', 'AV ALTOS DE ALPHAVILLE', 'ALPHAVILLE (BARUERI)          ');
INSERT INTO cd_cep_br VALUES ('06.435-320', '4974     ', 'R ALUIZIO DE AZEVEDO', 'JD TUPA                       ');
INSERT INTO cd_cep_br VALUES ('06.435-230', '4974     ', 'R ALVARO DE AZEVEDO', 'JD TUPA                       ');
INSERT INTO cd_cep_br VALUES ('06.410-290', '4974     ', 'R ALVORADA', 'VL BARROS                     ');
INSERT INTO cd_cep_br VALUES ('06.447-290', '4974     ', 'R AMALIA', 'JD JULIO                      ');
INSERT INTO cd_cep_br VALUES ('06.417-060', '4974     ', 'R AMAZONAS', 'VL S SILVESTRE                ');
INSERT INTO cd_cep_br VALUES ('06.454-070', '4974     ', 'AL AMAZONAS', 'A INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('06.442-110', '4974     ', 'AL AMAZONAS', 'VL MILITAR                    ');
INSERT INTO cd_cep_br VALUES ('06.482-020', '4974     ', 'AL AMBAR', 'A RES NOVE (S PARNAIBA)       ');
INSERT INTO cd_cep_br VALUES ('06.436-330', '4974     ', 'R AMELIA', 'PRQ CAMARGOS                  ');
INSERT INTO cd_cep_br VALUES ('06.433-250', '4974     ', 'R AMELIA ALEXANDRE DE ABREU', 'JD ALBERTO                    ');
INSERT INTO cd_cep_br VALUES ('06.458-030', '4974     ', 'AV AMERICANA', 'RES TAMBORE                   ');
INSERT INTO cd_cep_br VALUES ('06.470-255', '4974     ', 'PC AMERICAS, DAS', 'A RES DOZE (S PARNAIBA)       ');
INSERT INTO cd_cep_br VALUES ('06.462-300', '4974     ', 'R AMERICO VESPUCIO', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('06.410-220', '4974     ', 'R AMETISTA', 'JD CAMARGOS                   ');
INSERT INTO cd_cep_br VALUES ('06.482-040', '4974     ', 'AL AMETISTA', 'A RES NOVE (S PARNAIBA)       ');
INSERT INTO cd_cep_br VALUES ('06.407-270', '4974     ', 'R AMOR PERFEITO', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('06.449-140', '4974     ', 'R AMOREIRA', 'PRQ VIANA                     ');
INSERT INTO cd_cep_br VALUES ('06.448-080', '4974     ', 'R AMSTERDAM', 'RES S FERNANDO                ');
INSERT INTO cd_cep_br VALUES ('06.436-320', '4974     ', 'R ANA', 'PRQ CAMARGOS                  ');
INSERT INTO cd_cep_br VALUES ('06.402-020', '4974     ', 'R ANA BRANCO DE CAMARGO', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('06.404-130', '4974     ', 'R ANA FRANCISCA DA CRUZ', 'VL CRETI                      ');
INSERT INTO cd_cep_br VALUES ('06.420-400', '4974     ', 'PC ANA MOYA TRUJILLO', 'JD BELVAL                     ');
INSERT INTO cd_cep_br VALUES ('06.462-420', '4974     ', 'R ANA NERY', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('06.402-100', '4974     ', 'R ANA VIRGINIA DA CRUZ', 'VL P ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('06.404-250', '4974     ', 'AV ANAPOLIS', 'VL NILVA                      ');
INSERT INTO cd_cep_br VALUES ('06.413-160', '4974     ', 'R ANCHIETA', 'VL PINDORAMA                  ');
INSERT INTO cd_cep_br VALUES ('06.420-200', '4974     ', 'R ANCHIETA', 'JD BELVAL                     ');
INSERT INTO cd_cep_br VALUES ('06.416-040', '4974     ', 'R ANDES', 'VL ENGENHO NOVO               ');
INSERT INTO cd_cep_br VALUES ('06.428-080', '4974     ', 'AL ANDORINHA', 'M PASSAROS                    ');
INSERT INTO cd_cep_br VALUES ('06.458-070', '4974     ', 'AV ANDRADINA', 'RES TAMBORE                   ');
INSERT INTO cd_cep_br VALUES ('06.436-070', '4974     ', 'R ANDREA', 'PRQ CAMARGOS                  ');
INSERT INTO cd_cep_br VALUES ('06.473-000', '4974     ', 'AV ANDROMEDA', 'A EMPRESARIAL                 ');
INSERT INTO cd_cep_br VALUES ('06.453-005', '4974     ', 'CAL ANEMONAS, DAS', 'A COMERCIAL                   ');
INSERT INTO cd_cep_br VALUES ('06.411-330', '4974     ', 'R ANGELA MARIA', 'JD BARUERI                    ');
INSERT INTO cd_cep_br VALUES ('06.465-050', '4974     ', 'R ANGELIN', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('06.442-050', '4974     ', 'R ANHANGUERA', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('06.440-250', '4974     ', 'R ANIBAL ALMEIDA PESSOA', 'JD IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('06.429-130', '4974     ', 'AV ACARAI', 'RES ESTRELAS                  ');
INSERT INTO cd_cep_br VALUES ('06.415-060', '4974     ', 'R ACHILES', 'VL ENGENHO NOVO               ');
INSERT INTO cd_cep_br VALUES ('06.407-170', '4974     ', 'R ADALIAS, DAS', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('06.402-240', '4974     ', 'R ADAO', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('06.404-100', '4974     ', 'R ADONAI DE ALMEIDA SYLOS', 'VL CRETI                      ');
INSERT INTO cd_cep_br VALUES ('18.704-340', '4739     ', 'R GENESIO FERRANTE', 'CH REC V PEPINA               ');
INSERT INTO cd_cep_br VALUES ('12.943-460', '4895     ', 'R PROFESSOR NILO ANDRADE AMARAL', 'JD ALVINOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('12.942-670', '4895     ', 'R PROFESSOR PEDRO DE VASCONCELOS', 'A JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('12.944-700', '4895     ', 'R PROFESSOR RUFIRO DA ROCHA FERRAZ', 'JD T CENTENARIO               ');
INSERT INTO cd_cep_br VALUES ('12.951-720', '4895     ', 'AV PROFESSOR WALDEMAR BULHER', 'JD ALVINOPOLIS II             ');
INSERT INTO cd_cep_br VALUES ('06.440-040', '4974     ', 'R ADRIANO AUGUSTO', 'JD TIMBAUHY                   ');
INSERT INTO cd_cep_br VALUES ('06.447-370', '4974     ', 'R ADRIATICO', 'JD JULIO                      ');
INSERT INTO cd_cep_br VALUES ('06.419-260', '4974     ', 'R AEROPORTO', 'CHS MARCO                     ');
INSERT INTO cd_cep_br VALUES ('06.413-200', '4974     ', 'R AFONSO CRUDO', 'VL PINDORAMA                  ');
INSERT INTO cd_cep_br VALUES ('06.410-210', '4974     ', 'R AGATA', 'JD CAMARGOS                   ');
INSERT INTO cd_cep_br VALUES ('06.482-220', '4974     ', 'AL AGATA', 'A RES NOVE (S PARNAIBA)       ');
INSERT INTO cd_cep_br VALUES ('04.242-110', '4995     ', 'R FRANCISCO MARIA CAROPRESO', 'JD SECKLER                    ');
INSERT INTO cd_cep_br VALUES ('02.043-005', '4995     ', 'TV FRANCISCO MARIA MORAES PARRA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('05.881-120', '4995     ', 'R FRANCISCO MARIANI', 'JD S B NOVO                   ');
INSERT INTO cd_cep_br VALUES ('05.206-150', '4995     ', 'R FRANCISCO MARIANO DA CUNHA', 'VL PERUS                      ');
INSERT INTO cd_cep_br VALUES ('02.523-070', '4995     ', 'R FRANCISCO MARINHO', 'VL BARUEL                     ');
INSERT INTO cd_cep_br VALUES ('03.984-160', '4995     ', 'R FRANCISCO MARINHO', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('08.311-150', '4995     ', 'R FRANCISCO MARQUES', 'JD R PIRANI                   ');
INSERT INTO cd_cep_br VALUES ('05.634-160', '4995     ', 'R FRANCISCO MARSON', 'JD MTE KEMEL                  ');
INSERT INTO cd_cep_br VALUES ('05.775-180', '4995     ', 'R FRANCISCO JERONIMO', 'PRQ REGINA                    ');
INSERT INTO cd_cep_br VALUES ('08.280-430', '4995     ', 'R FRANCISCO JORGE DA SILVA', 'C LIDER                       ');
INSERT INTO cd_cep_br VALUES ('05.133-050', '4995     ', 'R FRANCISCO JORGE MACIEL', 'VL GUEDES                     ');
INSERT INTO cd_cep_br VALUES ('02.814-080', '4995     ', 'TV FRANCISCO JOSE BIRAL', 'JD CAROMBE                    ');
INSERT INTO cd_cep_br VALUES ('04.191-130', '4995     ', 'R FRANCISCO JOSE CARVALHO', 'VL CARAGUATA                  ');
INSERT INTO cd_cep_br VALUES ('04.474-290', '4995     ', 'R FRANCISCO JOSE DA COSTA', 'PRQ DOROTEIA                  ');
INSERT INTO cd_cep_br VALUES ('03.283-010', '4995     ', 'R FRANCISCO JOSE DA CRUZ', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('05.726-100', '4995     ', 'R FRANCISCO JOSE DA SILVA', 'VL ANDRADE                    ');
INSERT INTO cd_cep_br VALUES ('05.211-150', '4995     ', 'R FRANCISCO JOSE DE BARROS', 'VL INACIO                     ');
INSERT INTO cd_cep_br VALUES ('02.128-027', '4995     ', 'TV FRANCISCO JOSE DE MELLO', 'VL M ALTA                     ');
INSERT INTO cd_cep_br VALUES ('02.378-180', '4995     ', 'R FRANCISCO JOSE LOPES', 'H FLORESTAL                   ');
INSERT INTO cd_cep_br VALUES ('04.792-010', '4995     ', 'R FRANCISCO JOSE OLIVEIRA', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('03.456-000', '4995     ', 'AV FRANCISCO JOSE REZENDE', 'JD ARICANDUVA                 ');
INSERT INTO cd_cep_br VALUES ('03.644-090', '4995     ', 'TV FRANCISCO JOSE S OLIVEIRA', 'VL BEATRIZ                    ');
INSERT INTO cd_cep_br VALUES ('05.743-180', '4995     ', 'R FRANCISCO JOSE SALES', 'JD NADIR                      ');
INSERT INTO cd_cep_br VALUES ('02.872-080', '4995     ', 'R FRANCISCO JOSE VELOSO', 'JD CECY                       ');
INSERT INTO cd_cep_br VALUES ('03.377-016', '4995     ', 'R FRANCISCO JOYCE', 'CH BELENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('01.534-010', '4995     ', 'R FRANCISCO JUSTINO DE AZEVEDO', 'ACLIMACAO                     ');
INSERT INTO cd_cep_br VALUES ('03.534-040', '4995     ', 'R FRANCISCO LACERDA', 'VL TALARICO                   ');
INSERT INTO cd_cep_br VALUES ('05.797-300', '4995     ', 'R FRANCISCO LACERDA E ALMEIDA', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('05.376-150', '4995     ', 'R FRANCISCO LAGES', 'VL ANTONIO                    ');
INSERT INTO cd_cep_br VALUES ('04.918-260', '4995     ', 'R FRANCISCO LANG', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('05.863-090', '4995     ', 'R FRANCISCO LAURANA', 'JD IMBE                       ');
INSERT INTO cd_cep_br VALUES ('05.414-025', '4995     ', 'R FRANCISCO LEITAO- LADO IMPAR', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('05.134-260', '4995     ', 'R ITAPIXE', 'VL ZULMIRA                    ');
INSERT INTO cd_cep_br VALUES ('03.973-020', '4995     ', 'R ITAPOLIS', 'JD S ADELIA                   ');
INSERT INTO cd_cep_br VALUES ('01.245-000', '4995     ', 'R ITAPOLIS', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('08.080-230', '4995     ', 'R ITAPORA', 'PRQ PAULISTANO                ');
INSERT INTO cd_cep_br VALUES ('02.634-050', '4995     ', 'R ITAPORA D AJUDA', 'JD PERI                       ');
INSERT INTO cd_cep_br VALUES ('02.632-005', '4995     ', 'R ITAPORA DE GOIAS', 'JD PERI                       ');
INSERT INTO cd_cep_br VALUES ('01.101-030', '4995     ', 'R ITAPORANGA', 'LUZ                           ');
INSERT INTO cd_cep_br VALUES ('02.933-050', '4995     ', 'R ITAPORANGA', 'VL PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('03.224-020', '4995     ', 'R ITAPAGIPE', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('05.707-000', '4995     ', 'R ITAPAIUNA- ATE 700/701', 'PRQ MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('05.707-001', '4995     ', 'R ITAPAIUNA- DE 702/703 AO FIM', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('05.665-060', '4995     ', 'R ITAPANHAU', 'PARAISOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('05.663-070', '4995     ', 'BC ITAPANHAU', 'PARAISOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.261-100', '4995     ', 'R ITAPARI', 'VL MONUMENTO                  ');
INSERT INTO cd_cep_br VALUES ('04.372-020', '4995     ', 'R ITAPARICA', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('04.932-060', '4995     ', 'R ITAPAROQUERA', 'PRQ S AMARO                   ');
INSERT INTO cd_cep_br VALUES ('08.290-185', '4995     ', 'R ITAPAVA', 'VL CARMOSINA                  ');
INSERT INTO cd_cep_br VALUES ('02.636-070', '4995     ', 'R ITAPE', 'VL SANTOS                     ');
INSERT INTO cd_cep_br VALUES ('05.670-020', '4995     ', 'R ITAPEACU', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('04.404-060', '4995     ', 'R ITAPECERICA DA SERRA', 'C ADEMAR                      ');
INSERT INTO cd_cep_br VALUES ('05.835-000', '4995     ', 'EST ITAPECERICA, DE- ATE 00500 - LADO PAR', 'VL BELEZAS                    ');
INSERT INTO cd_cep_br VALUES ('05.835-001', '4995     ', 'EST ITAPECERICA, DE- ATE 00501 - LADO IMPAR', 'VL BELEZAS                    ');
INSERT INTO cd_cep_br VALUES ('05.835-002', '4995     ', 'EST ITAPECERICA, DE- DE 00502 A 01500 - LADO PAR', 'VL BELEZAS                    ');
INSERT INTO cd_cep_br VALUES ('05.835-003', '4995     ', 'EST ITAPECERICA, DE- DE 00503 A 01501 - LADO IMPAR', 'VL BELEZAS                    ');
INSERT INTO cd_cep_br VALUES ('05.835-004', '4995     ', 'EST ITAPECERICA, DE- DE 01502 A 04178 - LADO PAR', 'VL PREL                       ');
INSERT INTO cd_cep_br VALUES ('05.835-005', '4995     ', 'EST ITAPECERICA, DE- DE 01503 A 04101 - LADO IMPAR', 'VL MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('05.858-001', '4995     ', 'EST ITAPECERICA, DE- DE 04103 A 06301 - LADO IMPAR', 'C REDONDO                     ');
INSERT INTO cd_cep_br VALUES ('05.858-000', '4995     ', 'EST ITAPECERICA, DE- DE 04180 A 06300 - LADO PAR', 'JD V LINDA                    ');
INSERT INTO cd_cep_br VALUES ('05.858-002', '4995     ', 'EST ITAPECERICA, DE- DE 06302 A 10000 - LADO PAR', 'PRQ FERNANDA                  ');
INSERT INTO cd_cep_br VALUES ('05.858-003', '4995     ', 'EST ITAPECERICA, DE- DE 06303 A 10001 - LADO IMPAR', 'C REDONDO                     ');
INSERT INTO cd_cep_br VALUES ('05.858-004', '4995     ', 'EST ITAPECERICA, DE- DE 10002 AO FIM - LADO PAR', 'JD D JOSE                     ');
INSERT INTO cd_cep_br VALUES ('05.858-005', '4995     ', 'EST ITAPECERICA, DE- DE 10003 AO FIM - LADO IMPAR', 'C REDONDO                     ');
INSERT INTO cd_cep_br VALUES ('05.715-030', '4995     ', 'R ITAPECOCA', 'VL ANDRADE                    ');
INSERT INTO cd_cep_br VALUES ('05.134-210', '4995     ', 'R ITAPECUMA', 'VL ZULMIRA                    ');
INSERT INTO cd_cep_br VALUES ('05.665-040', '4995     ', 'R ITAPEIM', 'PARAISOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('05.128-140', '4995     ', 'R ITAPEJARA', 'PRQ M DOMITILA                ');
INSERT INTO cd_cep_br VALUES ('04.128-020', '4995     ', 'R ITAPEMA', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('01.246-040', '4995     ', 'R ITAPEMIRIM', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('05.716-090', '4995     ', 'R ITAPEMIRUM', 'VL ANDRADE                    ');
INSERT INTO cd_cep_br VALUES ('05.134-230', '4995     ', 'PC ITAPENARA', 'VL ZULMIRA                    ');
INSERT INTO cd_cep_br VALUES ('03.160-110', '4995     ', 'R ITAPERIMA', 'VL GRACIOSA                   ');
INSERT INTO cd_cep_br VALUES ('03.381-050', '4995     ', 'TV ITAPERUM', 'JD IARA                       ');
INSERT INTO cd_cep_br VALUES ('01.247-010', '4995     ', 'R ITAPERUNA', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('02.378-020', '4995     ', 'R ITAPETARA D*OESTE', 'TREMEMBE                      ');
INSERT INTO cd_cep_br VALUES ('03.324-002', '4995     ', 'R ITAPETI', 'VL G CARDIM                   ');
INSERT INTO cd_cep_br VALUES ('02.353-000', '4995     ', 'R ITAPETININGA', 'TREMEMBE                      ');
INSERT INTO cd_cep_br VALUES ('04.236-140', '4995     ', 'VLA ITAMARATI', 'C N HELIOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('03.880-050', '4995     ', 'R ITAMARATI DE MINAS', 'VL PTE RASA                   ');
INSERT INTO cd_cep_br VALUES ('04.623-040', '4995     ', 'R ITAMARATY FEITOSA MARTINS', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('08.290-620', '4995     ', 'TV ITAMARI', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('05.358-095', '4995     ', 'TV HERVAL D*OESTE', 'R PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('08.381-720', '4995     ', 'R IRMA LEONIE DUQUET', 'JD AT ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('05.172-090', '4995     ', 'R IRMA MARIA AMELIA', 'VL PIRITUBA                   ');
INSERT INTO cd_cep_br VALUES ('04.852-200', '4995     ', 'R IRMA MARIA LOURENCA', 'JD SHANGRILA                  ');
INSERT INTO cd_cep_br VALUES ('04.383-100', '4995     ', 'R IRMA MARIA RUMAN', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('03.256-020', '4995     ', 'R IRMA MARIA UMBELINA', 'VL C BUENO                    ');
INSERT INTO cd_cep_br VALUES ('03.021-220', '4995     ', 'R IRMA PAULA LOEBENSTEIN', 'VL M ZELIA                    ');
INSERT INTO cd_cep_br VALUES ('05.861-330', '4995     ', 'R IVAN MARTOS', 'JD MARACA                     ');
INSERT INTO cd_cep_br VALUES ('04.153-110', '4995     ', 'R IVAN MASEPA', 'VL S ESTEFANO                 ');
INSERT INTO cd_cep_br VALUES ('05.328-096', '4995     ', 'R IVAN MOTA DIAS', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('03.471-075', '4995     ', 'TV IVAN PAVLOV', 'JD VL FORMOSA                 ');
INSERT INTO cd_cep_br VALUES ('05.571-130', '4995     ', 'R IVAN POPOV', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('02.281-220', '4995     ', 'R IVAN ROCHA AGUIAR', 'CJ HAB J RURAL                ');
INSERT INTO cd_cep_br VALUES ('03.812-200', '4995     ', 'R IVANI ZANON SANTOS', 'VL S INES                     ');
INSERT INTO cd_cep_br VALUES ('05.885-280', '4995     ', 'R IVANIR FERNANDES', 'JD COMERCIAL                  ');
INSERT INTO cd_cep_br VALUES ('05.788-420', '4995     ', 'R IVAR BECKMAN', 'JD CPO LIMPO                  ');
INSERT INTO cd_cep_br VALUES ('03.820-150', '4995     ', 'R IVATUVA', 'VL SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('03.442-015', '4995     ', 'PC IVES YOSHIAKI OTA', 'CH CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('04.859-090', '4995     ', 'R HIERAPOLIS', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('01.238-001', '4995     ', 'AV HIGIENOPOLIS- LADO IMPAR', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('01.238-000', '4995     ', 'AV HIGIENOPOLIS- LADO PAR', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('05.710-040', '4995     ', 'R HIGINO ANGLES', 'JD VAZANI                     ');
INSERT INTO cd_cep_br VALUES ('02.318-130', '4995     ', 'R HIGINO BERNE', 'JD JACANA                     ');
INSERT INTO cd_cep_br VALUES ('08.030-570', '4995     ', 'R HIGINO MESSA', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('05.003-060', '4995     ', 'R HIGINO PELLEGRINI', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('05.755-130', '4995     ', 'R HIGUARANA', 'JD UMARIZAL                   ');
INSERT INTO cd_cep_br VALUES ('04.836-220', '4995     ', 'R HILARIO ASCABUSI', 'JD ALPINO                     ');
INSERT INTO cd_cep_br VALUES ('05.798-160', '4995     ', 'R HILARIO BUZZARELLO', 'C AUXILIADORA                 ');
INSERT INTO cd_cep_br VALUES ('02.811-110', '4995     ', 'R HILARIO CORREIA', 'JD MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('02.542-190', '4995     ', 'PC HILARIO DA CONCEICAO', 'MANDAQUI                      ');
INSERT INTO cd_cep_br VALUES ('04.571-180', '4995     ', 'R HILARIO FORLAN', 'C MONCOES                     ');
INSERT INTO cd_cep_br VALUES ('04.384-010', '4995     ', 'R HILARIO GOUVEIA', 'JD JABAQUARA                  ');
INSERT INTO cd_cep_br VALUES ('02.879-100', '4995     ', 'R HILARIO LAGOS', 'JD DAMASCENO                  ');
INSERT INTO cd_cep_br VALUES ('02.355-050', '4995     ', 'R HILARIO MACHADO', 'JD V BIANCA                   ');
INSERT INTO cd_cep_br VALUES ('05.505-020', '4995     ', 'R HILARIO MAGRO JUNIOR', 'BUTANTA                       ');
INSERT INTO cd_cep_br VALUES ('04.023-030', '4995     ', 'TV HILARIO MOURA', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('04.784-140', '4995     ', 'R HILARIO PINTO DE ALMEIDA', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('08.420-010', '4995     ', 'R HILARIO PIRES', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('04.319-060', '4995     ', 'R HILARIO RIBEIRO', 'C VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('03.105-080', '4995     ', 'VL HILDA', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('02.442-040', '4995     ', 'R HERISAN', 'L PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('05.417-110', '4995     ', 'R HERMAN BISSEN', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('05.346-030', '4995     ', 'PC HERMAN CAPPELEN', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('03.275-080', '4995     ', 'R HERMAN FRANK', 'VL CHARLOTE                   ');
INSERT INTO cd_cep_br VALUES ('02.864-050', '4995     ', 'R HERMAN RECHTER', 'VL PENTEADO                   ');
INSERT INTO cd_cep_br VALUES ('03.348-010', '4995     ', 'R HERMAN TELES RIBEIRO', 'VL INVERNADA                  ');
INSERT INTO cd_cep_br VALUES ('02.415-110', '4995     ', 'TV HERMANN GERHARD RUDIGER', 'JD CARLU                      ');
INSERT INTO cd_cep_br VALUES ('04.337-190', '4995     ', 'R HERMANO DA SILVA', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('04.008-080', '4995     ', 'R HERMANO RIBEIRO DA SILVA', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('02.542-180', '4995     ', 'R HERMENEGILDO DE SOUZA MEDEIROS', 'SIT MANDAQUI                  ');
INSERT INTO cd_cep_br VALUES ('03.678-000', '4995     ', 'R HERMENEGILDO GOIS PARENTE', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('03.572-180', '4995     ', 'R IRIRI-MIRIM', 'JD S TERESINHA                ');
INSERT INTO cd_cep_br VALUES ('08.030-240', '4995     ', 'R IRIRIGO', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('04.535-030', '4995     ', 'R IRANDUBA', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('04.161-090', '4995     ', 'R IRANI', 'VL BRASILINA                  ');
INSERT INTO cd_cep_br VALUES ('05.706-300', '4995     ', 'R IRAPARA', 'PARAISO DO MORUMBI            ');
INSERT INTO cd_cep_br VALUES ('03.304-040', '4995     ', 'R IRAPE', 'C M CEU                       ');
INSERT INTO cd_cep_br VALUES ('03.450-020', '4995     ', 'R IRAPUAN VASCO CAMPOS', 'PRQ M LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('03.633-050', '4995     ', 'R IRAPUCARA', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('03.633-040', '4995     ', 'TV IRAPUCARA', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('02.960-070', '4995     ', 'R IRAPURU', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('08.230-180', '4995     ', 'R IRAQUARA', 'VL TAQUARI                    ');
INSERT INTO cd_cep_br VALUES ('04.837-060', '4995     ', 'R IRAQUE', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('01.432-040', '4995     ', 'R IRAQUITA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('08.220-200', '4995     ', 'R IRARA', 'C A E CARVALHO                ');
INSERT INTO cd_cep_br VALUES ('04.852-150', '4995     ', 'PC IRARA BRANCA', 'JD SHANGRILA                  ');
INSERT INTO cd_cep_br VALUES ('08.431-630', '4995     ', 'R IRARUAMA', 'PRQ GUAIANAZES                ');
INSERT INTO cd_cep_br VALUES ('02.878-130', '4995     ', 'R IRATAUA', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('03.472-120', '4995     ', 'R IRATI', 'JD VL FORMOSA                 ');
INSERT INTO cd_cep_br VALUES ('05.665-000', '4995     ', 'R IRATINGA', 'PARAISOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.518-060', '4995     ', 'R IRAUNA- ATE 600/601', 'JD N MUNDO                    ');
INSERT INTO cd_cep_br VALUES ('04.518-061', '4995     ', 'R IRAUNI- DE 602/603 AO FIM', 'JD N MUNDO                    ');
INSERT INTO cd_cep_br VALUES ('05.138-180', '4995     ', 'R IRAXIM', 'JD LIBANO                     ');
INSERT INTO cd_cep_br VALUES ('04.911-060', '4995     ', 'AV IRECE', 'GUARAPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('02.222-160', '4995     ', 'TV IREDE BENVENUTTO GAMA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('05.338-110', '4995     ', 'R IREDE DE MATOS ALONSO', 'VL LAGEADO                    ');
INSERT INTO cd_cep_br VALUES ('02.373-220', '4995     ', 'R IRENE', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('08.451-040', '4995     ', 'TV IRENE', 'VL YOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('03.139-045', '4995     ', 'TV IRENE BOCCI', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('03.112-020', '4995     ', 'R IRENE DE MELLO', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('04.822-020', '4995     ', 'R IRENE DE SOUSA PINTO', 'JD SAMAS                      ');
INSERT INTO cd_cep_br VALUES ('03.617-050', '4995     ', 'R IRENE FAVRET LOPES', 'VL MARIETA                    ');
INSERT INTO cd_cep_br VALUES ('04.475-560', '4995     ', 'R IRENE GARCIA FERRAO', 'PRQ DOROTEIA                  ');
INSERT INTO cd_cep_br VALUES ('05.798-180', '4995     ', 'R IRENE GERMINIANI GOMES', 'JD AVENIDA                    ');
INSERT INTO cd_cep_br VALUES ('04.840-030', '4995     ', 'R IRENE LISBOA', 'CJ HAB B F LIMA               ');
INSERT INTO cd_cep_br VALUES ('03.929-050', '4995     ', 'R IRENE LOPES HEREDIA', 'JD SAPOPEMBA                  ');
INSERT INTO cd_cep_br VALUES ('05.549-320', '4995     ', 'R IRENE MANZONI', 'JD ESMERALDAS                 ');
INSERT INTO cd_cep_br VALUES ('04.880-110', '4995     ', 'R IRENE PEDROSO CATALDO', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('02.935-160', '4995     ', 'R IRENE RUDNER', 'VL BONILHA                    ');
INSERT INTO cd_cep_br VALUES ('03.087-025', '4995     ', 'TV IRENE SEMLER', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('03.819-005', '4995     ', 'R IPUBI', 'PRQ CISPER                    ');
INSERT INTO cd_cep_br VALUES ('03.201-030', '4995     ', 'R IPUEIRAS', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('03.224-120', '4995     ', 'R IPUIUNA', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('05.202-220', '4995     ', 'R IPUMIRIM', 'VL HUNGARESA                  ');
INSERT INTO cd_cep_br VALUES ('02.750-070', '4995     ', 'R IPUPIARA', 'VL CARBONE                    ');
INSERT INTO cd_cep_br VALUES ('04.561-050', '4995     ', 'R IPURINAS', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('05.586-000', '4995     ', 'R IQUIRIRIM- ATE 0500/0501', 'VL INDIANA                    ');
INSERT INTO cd_cep_br VALUES ('05.586-001', '4995     ', 'R IQUIRIRIM- DE 0502/0503 AO FIM', 'VL INDIANA                    ');
INSERT INTO cd_cep_br VALUES ('05.444-020', '4995     ', 'R IQUITOS', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('04.405-060', '4995     ', 'TV IRACEMA', 'C ADEMAR                      ');
INSERT INTO cd_cep_br VALUES ('08.050-510', '4995     ', 'R IRACEMA', 'JD CAMELIAS                   ');
INSERT INTO cd_cep_br VALUES ('08.235-395', '4995     ', 'R IRACEMA', 'PRQ GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('03.279-120', '4995     ', 'R IRACEMA', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('08.381-190', '4995     ', 'R IRACEMA', 'JD IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('04.417-105', '4995     ', 'R IRACEMA CAPELLATO ARRUDA', 'JD MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('03.283-050', '4995     ', 'R HEITOR DE PINHO', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('17.023-170', '4750     ', 'R JUVENAL DE SOUZA', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('17.053-350', '4750     ', 'R JUZO HIRATA', 'RES PRQ GJA CECILIA B         ');
INSERT INTO cd_cep_br VALUES ('17.053-530', '4750     ', 'R K', 'E B A VIRTUOSAS               ');
INSERT INTO cd_cep_br VALUES ('17.025-050', '4750     ', 'R KALIM MASSAD', 'PRQ RES JD ARARUNA            ');
INSERT INTO cd_cep_br VALUES ('17.052-420', '4750     ', 'R KANEAKI IJUIM', 'VL N NIPONICA                 ');
INSERT INTO cd_cep_br VALUES ('17.022-730', '4750     ', 'R KANEHIKO IJUIM', 'P ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('17.034-110', '4750     ', 'R KATSUSHIRO SHINOHARA', 'PRQ PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('04.671-350', '4995     ', 'R ISIDORO KAUFFMAN', 'PRQ RES JULIA                 ');
INSERT INTO cd_cep_br VALUES ('05.783-090', '4995     ', 'R ISIDORO LARRAIA', 'PRQ FLAMENGO                  ');
INSERT INTO cd_cep_br VALUES ('03.693-170', '4995     ', 'R ISAAC NEWTON', 'JD COIMBRA                    ');
INSERT INTO cd_cep_br VALUES ('04.330-130', '4995     ', 'PC ISAAC OLIVER', 'VL CAMPESTRE                  ');
INSERT INTO cd_cep_br VALUES ('03.655-010', '4995     ', 'R ISAAC TABACOW', 'VL GRANADA                    ');
INSERT INTO cd_cep_br VALUES ('08.280-040', '4995     ', 'R ISAAR CARLOS DE CAMARGO', 'C LIDER                       ');
INSERT INTO cd_cep_br VALUES ('03.647-020', '4995     ', 'R ISABEL', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('05.570-070', '4995     ', 'R ISABEL', 'JD AMARALINA                  ');
INSERT INTO cd_cep_br VALUES ('04.842-220', '4995     ', 'R ISABEL AGUIAR DE CAMPOS', 'PRQ GRAJAU                    ');
INSERT INTO cd_cep_br VALUES ('08.030-130', '4995     ', 'R ISABEL BOTELHO', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('08.030-170', '4995     ', 'R GUARUPU', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('04.944-160', '4995     ', 'PC GUARUS', 'PRQ LAGO                      ');
INSERT INTO cd_cep_br VALUES ('04.807-030', '4995     ', 'R GUARUVA', 'C DUTRA                       ');
INSERT INTO cd_cep_br VALUES ('04.319-050', '4995     ', 'R GUASCAS, DOS', 'C VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('04.330-010', '4995     ', 'R GUASSATUNGAS, DAS', 'VL CAMPESTRE                  ');
INSERT INTO cd_cep_br VALUES ('03.324-090', '4995     ', 'R GUATACABA', 'VL G CARDIM                   ');
INSERT INTO cd_cep_br VALUES ('05.376-080', '4995     ', 'R GUATAMBU', 'VL ANTONIO                    ');
INSERT INTO cd_cep_br VALUES ('02.316-080', '4995     ', 'R GUATAMBUS, DOS', 'VL N MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('04.476-420', '4995     ', 'AV GUATAMBUS, DOS', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('04.310-040', '4995     ', 'R GUATAPARA', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('04.923-080', '4995     ', 'R GUATAPENDAVA', 'R PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.053-040', '4995     ', 'AL GUATAS, DOS- ATE 0373/0374', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('04.053-041', '4995     ', 'AL GUATAS, DOS- DE 0375/0376 A 0589/0590', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('04.053-042', '4995     ', 'AL GUATAS, DOS- DE 0591/0592 A 1283/1284', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('04.053-043', '4995     ', 'AL GUATAS, DOS- DE 1285/1286 AO FIM', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('01.437-050', '4995     ', 'R GUATEMALA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('02.054-070', '4995     ', 'R GUATEMOZIM', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('05.798-140', '4995     ', 'R GUATEQUE', 'C AUXILIADORA                 ');
INSERT INTO cd_cep_br VALUES ('02.334-110', '4995     ', 'R GUATIAIA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('08.010-400', '4995     ', 'R GUATUCUPA', 'C N OPERARIA                  ');
INSERT INTO cd_cep_br VALUES ('03.717-050', '4995     ', 'R GUATUCUPAJUBA', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('05.376-060', '4995     ', 'AV GUAVIRA', 'VL ANTONIO                    ');
INSERT INTO cd_cep_br VALUES ('01.123-040', '4995     ', 'R GUARANI', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('04.932-010', '4995     ', 'R GUAVIRUTUBA', 'PRQ S AMARO                   ');
INSERT INTO cd_cep_br VALUES ('04.937-000', '4995     ', 'EST GUAVIRUTUBA', 'VL B JARDIM                   ');
INSERT INTO cd_cep_br VALUES ('03.624-060', '4995     ', 'R GUAVIRUVA', 'VL B AIRES                    ');
INSERT INTO cd_cep_br VALUES ('04.662-050', '4995     ', 'R GUAXATUBA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('08.452-040', '4995     ', 'R GUAXENDUBA', 'LAGEADO                       ');
INSERT INTO cd_cep_br VALUES ('08.030-340', '4995     ', 'R GUAXIMA', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('08.235-710', '4995     ', 'R GUAXIMBE', 'PRQ GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('03.577-130', '4995     ', 'R GUAXINDIBA', 'JD ELIANE                     ');
INSERT INTO cd_cep_br VALUES ('01.551-070', '4995     ', 'R GUAXINDUVA', 'VL MONUMENTO                  ');
INSERT INTO cd_cep_br VALUES ('08.040-090', '4995     ', 'R GUAXININ', 'VL CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('04.058-010', '4995     ', 'R GUAXINS, DOS', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('03.877-000', '4995     ', 'R GUAXUMA', 'VL R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('03.416-050', '4995     ', 'R GUAXUPE', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('08.060-160', '4995     ', 'R GUCHI', 'VL JACUI                      ');
INSERT INTO cd_cep_br VALUES ('03.376-030', '4995     ', 'R FELICIANO MARTINS', 'CH BELENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('05.786-100', '4995     ', 'R FELICIANO PEREIRA', 'VL PIRAJUSSARA                ');
INSERT INTO cd_cep_br VALUES ('02.281-150', '4995     ', 'R FELICIANO SODRE', 'VL N GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('05.516-045', '4995     ', 'VL FELICIDADE', 'CAXINGUI                      ');
INSERT INTO cd_cep_br VALUES ('05.397-050', '4995     ', 'R FELICIDADE MOREIRA CESAR', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('02.326-042', '4995     ', 'R FELICIDADE VIEIRA', 'SIT PIQUERI                   ');
INSERT INTO cd_cep_br VALUES ('05.634-090', '4995     ', 'PC FELICIDADE, DA', 'JD MTE KEMEL                  ');
INSERT INTO cd_cep_br VALUES ('03.531-070', '4995     ', 'R FELICIO ANTONIO PEPE', 'VL N SAVOIA                   ');
INSERT INTO cd_cep_br VALUES ('04.658-010', '4995     ', 'R FELICIO ATALLA', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('05.171-380', '4995     ', 'R FELICIO BOTTINO', 'JD S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('02.405-010', '4995     ', 'R FELICIO CIACCIO', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('02.312-060', '4995     ', 'R FELICIO DE ALMEIDA', 'VL N MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('01.526-040', '4995     ', 'R FELICIO ELIAS', 'ACLIMACAO                     ');
INSERT INTO cd_cep_br VALUES ('03.435-030', '4995     ', 'R FELICIO GERALDO NICOLAU', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('03.463-050', '4995     ', 'R FELICIO PEREIRA', 'JD PIQUEROBY                  ');
INSERT INTO cd_cep_br VALUES ('02.321-090', '4995     ', 'TV FELICIO RAMELI', 'VL FIDALGO                    ');
INSERT INTO cd_cep_br VALUES ('04.466-030', '4995     ', 'R FELICIO ROSCITO', 'JD ITAPURA                    ');
INSERT INTO cd_cep_br VALUES ('02.344-060', '4995     ', 'R FELICIO TARABAY', 'B BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('03.286-180', '4995     ', 'R FELICIO TOMAZINI', 'VL CLEONICE                   ');
INSERT INTO cd_cep_br VALUES ('05.041-001', '4995     ', 'R FAUSTOLO- DE 1000/1001 AO FIM', 'LAPA                          ');
INSERT INTO cd_cep_br VALUES ('02.841-150', '4995     ', 'R FAUVISMO', 'JD MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('08.235-700', '4995     ', 'R FAVA', 'PRQ GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('08.041-100', '4995     ', 'R FAVA DE ARARA', 'VL CHAVANTES                  ');
INSERT INTO cd_cep_br VALUES ('08.180-300', '4995     ', 'R FAVA DE CALABAR', 'JD MAIA                       ');
INSERT INTO cd_cep_br VALUES ('03.244-080', '4995     ', 'R FAVA DE LOBO', 'JD GUAIRACA                   ');
INSERT INTO cd_cep_br VALUES ('02.971-080', '4995     ', 'R FAVA DE RAMA', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('03.591-160', '4995     ', 'TV FAVA NINCI', 'CJ HAB P M PAIVA              ');
INSERT INTO cd_cep_br VALUES ('02.319-010', '4995     ', 'R FAVAL', 'PRQ C PEDRA                   ');
INSERT INTO cd_cep_br VALUES ('03.736-050', '4995     ', 'R FAVANIA', 'VL B AIRES                    ');
INSERT INTO cd_cep_br VALUES ('04.829-350', '4995     ', 'R FAVARA', 'JD IMBUIAS                    ');
INSERT INTO cd_cep_br VALUES ('08.161-210', '4995     ', 'R FAVEIRA DO IGAPO', 'JD IPES                       ');
INSERT INTO cd_cep_br VALUES ('08.040-370', '4995     ', 'R FAVEIRA DO MATO', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('08.161-460', '4995     ', 'R FAVEIRA PEQUENA', 'JD HELOISA                    ');
INSERT INTO cd_cep_br VALUES ('08.032-520', '4995     ', 'R FAVELA BRANCA', 'VL N CURUCA                   ');
INSERT INTO cd_cep_br VALUES ('08.050-520', '4995     ', 'R FAVELEIRO', 'PRQ GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('04.812-430', '4995     ', 'R FAVIP', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('08.344-460', '4995     ', 'TV FAVO DE MEL', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('08.265-060', '4995     ', 'EST FAZENDA DO CARMO, DA', 'COLONIA                       ');
INSERT INTO cd_cep_br VALUES ('08.080-290', '4995     ', 'PC FAZENDA GRANDE', 'PRQ PAULISTANO                ');
INSERT INTO cd_cep_br VALUES ('05.276-029', '4995     ', 'EST FAZENDA ITAHYE, DA', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('05.885-450', '4995     ', 'R FAZENDA ITUPU', 'CJ HAB JD S BENTO             ');
INSERT INTO cd_cep_br VALUES ('05.160-060', '4995     ', 'R FAZENDA MONTE ALEGRE', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('03.449-040', '4995     ', 'R FAZENDA NATAL', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('08.411-390', '4995     ', 'R FE, DA', 'VL MARILENA                   ');
INSERT INTO cd_cep_br VALUES ('02.612-210', '4995     ', 'R FE, DA', 'VL N CACHOEIRINHA             ');
INSERT INTO cd_cep_br VALUES ('05.885-260', '4995     ', 'R FECAMP', 'JD COMERCIAL                  ');
INSERT INTO cd_cep_br VALUES ('04.416-300', '4995     ', 'R FEDERICO GAMBOA', 'JD MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('04.476-460', '4995     ', 'R FEDERICO VILLENA', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('08.120-230', '4995     ', 'R FEICHO DOS MORROS', 'JD CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('02.518-170', '4995     ', 'TV FEIRA ALTA', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('08.331-260', '4995     ', 'R FEIRA DE PILATOS', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('03.692-050', '4995     ', 'R FEIRA DE SANTANA', 'PRQ PAINEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('03.828-100', '4995     ', 'R FEIRA DE SANTANA', 'JD KERALUX                    ');
INSERT INTO cd_cep_br VALUES ('03.224-005', '4995     ', 'PC FEIRA GRANDE', 'PRQ INDEPENDENCIA             ');
INSERT INTO cd_cep_br VALUES ('02.535-165', '4995     ', 'TV FEIRA NOVA', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('04.943-110', '4995     ', 'R FEIRRAL DO COUTO', 'E MIRIM                       ');
INSERT INTO cd_cep_br VALUES ('05.879-000', '4995     ', 'R FEITICO DA VILA', 'CH S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('02.452-040', '4995     ', 'TV FAUSTINA', 'VL ESTER                      ');
INSERT INTO cd_cep_br VALUES ('02.306-050', '4995     ', 'TV FAUSTINA BORDONI', 'VL N MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('02.808-035', '4995     ', 'R FRANCISCO DE PAULA BONILHA', 'SIT MRO GRANDE                ');
INSERT INTO cd_cep_br VALUES ('04.071-050', '4995     ', 'R FRANCISCO DE PAULA BRITO', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('05.550-080', '4995     ', 'R VITOR OSVALDO CARELLI', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('03.462-030', '4995     ', 'R VITOR PRESTES', 'JD RECORD                     ');
INSERT INTO cd_cep_br VALUES ('05.503-140', '4995     ', 'R VITOR SALCEDO GARCIA', 'BUTANTA                       ');
INSERT INTO cd_cep_br VALUES ('04.377-040', '4995     ', 'R VITOR SILVA', 'VL MIRA                       ');
INSERT INTO cd_cep_br VALUES ('05.882-210', '4995     ', 'R VITOR SIMEAO', 'JD C REDONDO                  ');
INSERT INTO cd_cep_br VALUES ('03.021-140', '4995     ', 'R VITOR SIQUEIRA MINGRONO', 'VL M ZELIA                    ');
INSERT INTO cd_cep_br VALUES ('02.318-170', '4995     ', 'R VITOR VIANA', 'VL PAULISTANA                 ');
INSERT INTO cd_cep_br VALUES ('04.473-280', '4995     ', 'R VITOR VIEIRA DE SOUZA', 'S AMELIA                      ');
INSERT INTO cd_cep_br VALUES ('04.205-030', '4995     ', 'VL VITORIA', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('08.141-270', '4995     ', 'R FRANCISCO SARASPES', 'CH D OLIVIA                   ');
INSERT INTO cd_cep_br VALUES ('05.138-100', '4995     ', 'R FRANCISCO SAVERIO ORLANDI', 'JD LIBANO                     ');
INSERT INTO cd_cep_br VALUES ('04.331-070', '4995     ', 'R FRANCISCO SCARDAPANE', 'VL CAMPESTRE                  ');
INSERT INTO cd_cep_br VALUES ('02.248-110', '4995     ', 'TV FRANCISCO SEGALA', 'VL GUSTAVO                    ');
INSERT INTO cd_cep_br VALUES ('04.243-070', '4995     ', 'R FRANCISCO SELLA', 'JD PATENTE                    ');
INSERT INTO cd_cep_br VALUES ('04.339-130', '4995     ', 'TV FRANCISCO SEMINI', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('02.377-140', '4995     ', 'R FRANCISCO SERRADOR', 'H FLORESTAL                   ');
INSERT INTO cd_cep_br VALUES ('01.144-070', '4995     ', 'PC FRANCISCO SERVAS', 'PRQ I T EDSON                 ');
INSERT INTO cd_cep_br VALUES ('02.540-040', '4995     ', 'R FRANCISCO SHIGUEKI NOMURA', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('05.339-060', '4995     ', 'R FRANCISCO SILVA COELHO', 'R PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('02.410-170', '4995     ', 'R FRANCISCO SIMOES', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('08.031-720', '4995     ', 'R FRANCISCO SINKUS', 'CH F GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('02.729-070', '4995     ', 'R FRANCISCO SIQUEIRA BRITO', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('03.801-040', '4995     ', 'R FRANCISCO PIZARRO', 'PRQ BOTURUSSU                 ');
INSERT INTO cd_cep_br VALUES ('08.021-050', '4995     ', 'R FRANCISCO POLILO NETO', 'VL ROSARIA                    ');
INSERT INTO cd_cep_br VALUES ('03.137-010', '4995     ', 'R FRANCISCO POLITO', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('03.929-140', '4995     ', 'R FRANCISCO POLIZA', 'JD SAPOPEMBA                  ');
INSERT INTO cd_cep_br VALUES ('08.121-030', '4995     ', 'R FRANCISCO PORTILHO DE MELO', 'JD VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('02.378-140', '4995     ', 'R FRANCISCO PORTUGAL', 'H FLORESTAL                   ');
INSERT INTO cd_cep_br VALUES ('02.979-060', '4995     ', 'PC FRANCISCO PRATO', 'VL HERMINIA                   ');
INSERT INTO cd_cep_br VALUES ('05.379-230', '4995     ', 'R FRANCISCO PRECIOSO', 'R PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('05.623-010', '4995     ', 'R FRANCISCO PRETO', 'VL MORSE                      ');
INSERT INTO cd_cep_br VALUES ('04.243-180', '4995     ', 'R FRANCISCO PRINCIPE', 'JD SECKLER                    ');
INSERT INTO cd_cep_br VALUES ('05.863-110', '4995     ', 'R FRANCISCO PRISCO', 'JD IMBE                       ');
INSERT INTO cd_cep_br VALUES ('05.544-030', '4995     ', 'R FRANCISCO PROCOPIO', 'EDUCANDARIO                   ');
INSERT INTO cd_cep_br VALUES ('05.587-040', '4995     ', 'R FRANCISCO PUGLIESE', 'JD RIZZO                      ');
INSERT INTO cd_cep_br VALUES ('02.442-110', '4995     ', 'R FRANCISCO PY', 'L PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.854-135', '4995     ', 'R FRANCISCO QUADRIO', 'CH COCAIA                     ');
INSERT INTO cd_cep_br VALUES ('03.931-020', '4995     ', 'R FRANCISCO QUEIROZ MATOS', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('03.212-000', '4995     ', 'R FRANCISCO RABELO', 'VL ALPINA                     ');
INSERT INTO cd_cep_br VALUES ('08.031-320', '4995     ', 'R FRANCISCO RAIMUNDO DA SILVA', 'VL N CURUCA                   ');
INSERT INTO cd_cep_br VALUES ('04.437-060', '4995     ', 'R FRANCISCO RAMOS', 'JD CONSORCIO                  ');
INSERT INTO cd_cep_br VALUES ('02.319-050', '4995     ', 'R FRANCISCO RANGEL', 'PRQ C PEDRA                   ');
INSERT INTO cd_cep_br VALUES ('02.316-040', '4995     ', 'R FRANCISCO RAPOSO', 'VL N MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('02.832-240', '4995     ', 'R JACUTIBA', 'PRQ S LUIS                    ');
INSERT INTO cd_cep_br VALUES ('04.515-030', '4995     ', 'AV JACUTINGA', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('08.190-200', '4995     ', 'R JACY', 'VL AIMORE                     ');
INSERT INTO cd_cep_br VALUES ('08.120-610', '4995     ', 'R JACY VIEIRA', 'JD VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('05.622-015', '4995     ', 'PC JACYR VIANNA DE QUADROS', 'VL MORSE                      ');
INSERT INTO cd_cep_br VALUES ('05.882-415', '4995     ', 'R JADE', 'JD C REDONDO                  ');
INSERT INTO cd_cep_br VALUES ('03.525-190', '4995     ', 'R JADIDA', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('01.233-040', '4995     ', 'R JAGOANHARO', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('03.578-110', '4995     ', 'R JAGUACININGA', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('05.846-330', '4995     ', 'R JAGUAJIRA', 'JD CASABLANCA                 ');
INSERT INTO cd_cep_br VALUES ('08.320-080', '4995     ', 'R JAGUAMIMBABA', 'PRQ S RAFAEL                  ');
INSERT INTO cd_cep_br VALUES ('08.030-330', '4995     ', 'PC JAGUAMITANGA', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('05.672-030', '4995     ', 'R JAGUANAMBI', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('04.251-060', '4995     ', 'R JAGUAPITA', 'VL NATALIA                    ');
INSERT INTO cd_cep_br VALUES ('08.030-460', '4995     ', 'R JAGUAR', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('08.030-280', '4995     ', 'R JAGUARABA', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('03.930-080', '4995     ', 'R JAGUARACU', 'JD S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('04.318-040', '4995     ', 'R JAGUARAO', 'C VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('03.223-160', '4995     ', 'R JAGUARARI', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('05.344-030', '4995     ', 'R JAGUARE', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('05.346-000', '4995     ', 'AV JAGUARE', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('05.311-020', '4995     ', 'R JAGUARE MIRIM', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('05.525-080', '4995     ', 'EST JAGUARE, DO', 'JD JUSSARA                    ');
INSERT INTO cd_cep_br VALUES ('02.084-100', '4995     ', 'R JAGUARETAMA', 'VL I MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('02.515-010', '4995     ', 'R JAGUARETE', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('08.240-390', '4995     ', 'R JACOBINIA', 'JD NORMA                      ');
INSERT INTO cd_cep_br VALUES ('05.847-000', '4995     ', 'AV JACOBUS BALDI', 'JD IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('02.712-070', '4995     ', 'R JACOFER', 'JD P LEITE                    ');
INSERT INTO cd_cep_br VALUES ('03.953-140', '4995     ', 'R JACOME LOPES', 'JD C JULHO                    ');
INSERT INTO cd_cep_br VALUES ('08.121-410', '4995     ', 'R JACOME NUNES', 'JD ELZA                       ');
INSERT INTO cd_cep_br VALUES ('03.759-030', '4995     ', 'R JACOME TELES DE MENEZES', 'JD PENHA                      ');
INSERT INTO cd_cep_br VALUES ('04.787-090', '4995     ', 'R JACOMO PASSARELLI', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('05.038-010', '4995     ', 'PC JACOMO ZANELLA', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('04.305-080', '4995     ', 'R JACOPO BASSANO', 'VL MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('04.147-110', '4995     ', 'R JACOPO BELLINI', 'VL BOSQUE                     ');
INSERT INTO cd_cep_br VALUES ('02.837-190', '4995     ', 'R JACOPO DIBARBARI', 'VL J BATISTA                  ');
INSERT INTO cd_cep_br VALUES ('04.464-200', '4995     ', 'R JACOPO NAPOLI', 'BAL M PAULISTA                ');
INSERT INTO cd_cep_br VALUES ('04.647-050', '4995     ', 'PC JACOPO SANSOVINO', 'CH MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('04.837-180', '4995     ', 'R JACOPO TORRITI', 'JD ICARA                      ');
INSERT INTO cd_cep_br VALUES ('05.442-140', '4995     ', 'PC JACQUES ANTOINE', 'SUMAREZINHO                   ');
INSERT INTO cd_cep_br VALUES ('05.436-150', '4995     ', 'PC JACQUES BELLANGE', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('04.187-020', '4995     ', 'R JACQUES BLANCHARD', 'VL S TERESA                   ');
INSERT INTO cd_cep_br VALUES ('03.624-110', '4995     ', 'R JACQUES BLANCHE', 'VL B AIRES                    ');
INSERT INTO cd_cep_br VALUES ('03.757-080', '4995     ', 'PC JACQUES BLONDEL', 'JD PENHA                      ');
INSERT INTO cd_cep_br VALUES ('04.118-000', '4995     ', 'R JACQUES CALLOT', 'JD AURELIA                    ');
INSERT INTO cd_cep_br VALUES ('05.331-050', '4995     ', 'PC JACQUES DARET', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('02.225-180', '4995     ', 'TV JACQUES DAVID', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('05.185-070', '4995     ', 'R JACQUES DE LLARGE', 'JD S LUCRECIA                 ');
INSERT INTO cd_cep_br VALUES ('08.062-080', '4995     ', 'R JACQUES DE OLIVEIRA', 'VL MTE SANTO                  ');
INSERT INTO cd_cep_br VALUES ('03.624-120', '4995     ', 'R JACQUES DU CERCEAU', 'VL B AIRES                    ');
INSERT INTO cd_cep_br VALUES ('04.509-000', '4995     ', 'R JACQUES FELIX- ATE 260/261', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('04.509-001', '4995     ', 'R JACQUES FELIX- DE 262/263 A 530/531', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('04.509-002', '4995     ', 'R JACQUES FELIX- DE 532/533 AO FIM', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('05.379-140', '4995     ', 'R JACQUES GABRIEL', 'R PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('05.761-410', '4995     ', 'R JACQUES HOTINSKY', 'JD CPO LIMPO                  ');
INSERT INTO cd_cep_br VALUES ('04.648-075', '4995     ', 'R JACQUES KLEIN', 'JD L ANGELES                  ');
INSERT INTO cd_cep_br VALUES ('08.473-250', '4995     ', 'R JACQUES KURKDJIBACHIAN', 'CJ HAB SIT CONCEICAO          ');
INSERT INTO cd_cep_br VALUES ('08.461-125', '4995     ', 'R JACQUES LACAN', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('03.713-000', '4995     ', 'R IBIRACI', 'JD JAU                        ');
INSERT INTO cd_cep_br VALUES ('05.451-040', '4995     ', 'R IBIRACU', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('03.380-250', '4995     ', 'R HERCULANO DUARTE', 'CH BELENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('05.267-190', '4995     ', 'R HERCULANO JOSE DOS SANTOS', 'PRQ ANHANGUERA                ');
INSERT INTO cd_cep_br VALUES ('04.771-130', '4995     ', 'R HERCULANO PENA', 'JD LAGOS                      ');
INSERT INTO cd_cep_br VALUES ('01.015-060', '4995     ', 'R HERCULES FLORENCE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('05.047-040', '4995     ', 'R HENRIQUE ELKIS', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('05.567-020', '4995     ', 'R HENRIQUE FACHINI', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('04.625-005', '4995     ', 'R HENRIQUE FAUSTO LANCELOTTI', 'N PIRAJU                      ');
INSERT INTO cd_cep_br VALUES ('02.054-050', '4995     ', 'R HENRIQUE FELIPE DA COSTA', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('03.591-140', '4995     ', 'TV HENRIQUE FERNANDES', 'CJ HAB P M PAIVA              ');
INSERT INTO cd_cep_br VALUES ('04.705-090', '4995     ', 'R HENRIQUE FISCHER', 'VL GERTRUDES                  ');
INSERT INTO cd_cep_br VALUES ('02.616-080', '4995     ', 'R HENRIQUE FLEINS', 'VL CONTINENTAL                ');
INSERT INTO cd_cep_br VALUES ('17.047-780', '4750     ', 'R MIGUEL TAMACHUNAS', 'VL AVIACAO B                  ');
INSERT INTO cd_cep_br VALUES ('17.026-330', '4750     ', 'R MIGUEL ZAIDAM', 'N HAB M DOTA                  ');
INSERT INTO cd_cep_br VALUES ('17.054-320', '4750     ', 'R MILITINO MARTINS- ATE Q 06', 'JD CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('17.052-090', '4750     ', 'R MILITINO MARTINS- DE Q 07 AO FIM', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('17.065-600', '4750     ', 'R MILTON AMORIM', 'N HAB VER E F SILVA           ');
INSERT INTO cd_cep_br VALUES ('17.065-460', '4750     ', 'R MILTON AMORIM CARVALHO', 'N HAB VER E F SILVA           ');
INSERT INTO cd_cep_br VALUES ('17.030-681', '4750     ', 'R MILTON DELGADO', 'JD R SUL                      ');
INSERT INTO cd_cep_br VALUES ('17.035-090', '4750     ', 'R MILTON DIAS DE CARVALHO', 'PRQ B MIRIM                   ');
INSERT INTO cd_cep_br VALUES ('17.056-470', '4750     ', 'R MILTON NASCIMENTO BUENO', 'RES PRQ GJA CECILIA A         ');
INSERT INTO cd_cep_br VALUES ('17.020-520', '4750     ', 'AL MILTONIAS, DAS', 'PRQ V ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('17.013-690', '4750     ', 'R MINAS GERAIS- ATE Q 06', 'VL CARDIA                     ');
INSERT INTO cd_cep_br VALUES ('17.030-300', '4750     ', 'R MINAS GERAIS- DE Q 07 AO FIM', 'PRQ PAULISTANO                ');
INSERT INTO cd_cep_br VALUES ('17.020-340', '4750     ', 'AL MIOSOTIS, DOS', 'PRQ V ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('17.057-493', '4750     ', 'AL MIRANDA', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('17.037-060', '4750     ', 'AL MIUA', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.013-143', '4750     ', 'PC MMDC', 'VL ANTARCTICA                 ');
INSERT INTO cd_cep_br VALUES ('17.023-747', '4750     ', 'R MOACYR CORREA DE FREITAS', 'QTA B OLINDA                  ');
INSERT INTO cd_cep_br VALUES ('17.047-850', '4750     ', 'R MOACYR COSTA', 'VL AVIACAO B                  ');
INSERT INTO cd_cep_br VALUES ('17.065-480', '4750     ', 'R MOACYR RODRIGUES CANHAS', 'N HAB VER E F SILVA           ');
INSERT INTO cd_cep_br VALUES ('17.052-520', '4750     ', 'R MOACYR TEIXEIRA- ATE Q 08', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('17.056-080', '4750     ', 'R MOACYR TEIXEIRA- DE Q 09 AO FIM', 'VL S J IPIRANGA               ');
INSERT INTO cd_cep_br VALUES ('17.031-606', '4750     ', 'R MOACYR ZAMBON', 'CJ HAB P A L VIANA            ');
INSERT INTO cd_cep_br VALUES ('17.065-290', '4750     ', 'R MARISTELA', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('17.067-370', '4750     ', 'AL MARTE', 'PRQ S EDWIGES                 ');
INSERT INTO cd_cep_br VALUES ('17.037-740', '4750     ', 'AL MARTELEIRO', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.050-270', '4750     ', 'R MARTIM AFONSO- ATE Q 05', 'VL SOUTO                      ');
INSERT INTO cd_cep_br VALUES ('17.051-040', '4750     ', 'R MARTIM AFONSO- DE Q 06 AO FIM', 'VL SOUTO                      ');
INSERT INTO cd_cep_br VALUES ('17.018-150', '4750     ', 'R MARTINHA DAL MEDICO', 'S PRQ RESIDENCIAL             ');
INSERT INTO cd_cep_br VALUES ('17.016-370', '4750     ', 'R MARTINHO BUENO- ATE Q 01', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('17.017-160', '4750     ', 'R MARTINHO BUENO- DE Q 02 AO FIM', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('17.051-580', '4750     ', 'PC MARTINHO DE ABREU CARVALHO', 'VL AT PARAISO                 ');
INSERT INTO cd_cep_br VALUES ('17.030-120', '4750     ', 'R MARTINS DA SILVA', 'VL MONLEVADE                  ');
INSERT INTO cd_cep_br VALUES ('17.054-310', '4750     ', 'R MARTINS FONTES', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('04.438-280', '4995     ', 'R HERMENEGILDO MARTINI', 'VL CASTELO                    ');
INSERT INTO cd_cep_br VALUES ('02.214-140', '4995     ', 'TV HERMES', 'VL EDE                        ');
INSERT INTO cd_cep_br VALUES ('03.567-120', '4995     ', 'R HERMES DE MOURA BORGES', 'A ALVIM                       ');
INSERT INTO cd_cep_br VALUES ('05.418-050', '4995     ', 'R HERMES FONTES', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('05.793-260', '4995     ', 'R HERMES RIBEIRO DE FREITAS', 'JD ELIZABETH                  ');
INSERT INTO cd_cep_br VALUES ('03.924-070', '4995     ', 'R HERMES SILVA', 'JD D SINHA                    ');
INSERT INTO cd_cep_br VALUES ('03.211-160', '4995     ', 'R HERMETO LIMA', 'VL ALPINA                     ');
INSERT INTO cd_cep_br VALUES ('03.985-140', '4995     ', 'R HERMILO ALVES', 'JD ANGELA                     ');
INSERT INTO cd_cep_br VALUES ('03.668-000', '4995     ', 'AV HERMILO ALVES', 'VL RE                         ');
INSERT INTO cd_cep_br VALUES ('04.445-070', '4995     ', 'R HERMINDA BRANCO DE BORBA', 'VL ARIETE                     ');
INSERT INTO cd_cep_br VALUES ('02.951-040', '4995     ', 'AV HERMINIA FIDELIS', 'VL N S RETIRO                 ');
INSERT INTO cd_cep_br VALUES ('02.242-060', '4995     ', 'R HERMINIO  COSTA', 'TUCURUVI                      ');
INSERT INTO cd_cep_br VALUES ('08.080-260', '4995     ', 'R HERMINIO DOS SANTOS', 'PRQ PAULISTANO                ');
INSERT INTO cd_cep_br VALUES ('01.540-000', '4995     ', 'R HERMINIO LEMOS', 'CAMBUCI                       ');
INSERT INTO cd_cep_br VALUES ('05.639-020', '4995     ', 'R HERMINIO ROSA', 'JD L S PAULO                  ');
INSERT INTO cd_cep_br VALUES ('05.610-020', '4995     ', 'R HERMOGENES ALMEIDA PRADO', 'JD GUEDALA                    ');
INSERT INTO cd_cep_br VALUES ('03.379-150', '4995     ', 'R HERMOGENES DA SILVA', 'VL OLINDA                     ');
INSERT INTO cd_cep_br VALUES ('04.469-050', '4995     ', 'R HERMOGENES EDGARD PORTES', 'VL ANDRADAS                   ');
INSERT INTO cd_cep_br VALUES ('05.836-230', '4995     ', 'R HERMOGENES LIMA', 'JD MTE AZUL                   ');
INSERT INTO cd_cep_br VALUES ('02.989-050', '4995     ', 'R HERNANDO FRANCO', 'JD MARILU                     ');
INSERT INTO cd_cep_br VALUES ('05.396-150', '4995     ', 'R HERNANI MATARAZZO', 'PRQ PRINCIPES                 ');
INSERT INTO cd_cep_br VALUES ('04.741-030', '4995     ', 'R HERNANI PIRES DE CAMPOS SEABRA', 'JD ESTRELA                    ');
INSERT INTO cd_cep_br VALUES ('02.530-060', '4995     ', 'R HEROCITO BRAGA', 'C V MEDIA                     ');
INSERT INTO cd_cep_br VALUES ('02.188-040', '4995     ', 'R HEROIS DA FORCA EXPEDICIONARIA BRASILEIRA', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('02.022-000', '4995     ', 'PC HEROIS DA FORCA EXPEDICIONARIA BRASILEIRA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('04.640-070', '4995     ', 'R HERON DOMINGUES', 'JD CORDEIRO                   ');
INSERT INTO cd_cep_br VALUES ('03.062-000', '4995     ', 'R HERVAL', 'BELENZINHO                    ');
INSERT INTO cd_cep_br VALUES ('03.287-010', '4995     ', 'R HERACLITO ODILON', 'JD A ROSA                     ');
INSERT INTO cd_cep_br VALUES ('03.683-090', '4995     ', 'R HERACLITO PATRIARCA DOS SANTOS', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('08.151-170', '4995     ', 'R HERACLITO SANDONO', 'JD ROSINA                     ');
INSERT INTO cd_cep_br VALUES ('05.323-020', '4995     ', 'R HERAKLIT', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('03.144-080', '4995     ', 'R HERAS, DAS- ATE 699/700', 'VL LUCIA                      ');
INSERT INTO cd_cep_br VALUES ('03.144-001', '4995     ', 'R HERAS, DAS- DE 701/702 AO FIM', 'VL LUCIA                      ');
INSERT INTO cd_cep_br VALUES ('05.072-030', '4995     ', 'R HERBART', 'LAPA                          ');
INSERT INTO cd_cep_br VALUES ('04.662-020', '4995     ', 'R HERBERT ALFRED LANDSBERGER', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('02.940-070', '4995     ', 'R HERBERT ARRUDA PEREIRA', 'JD C PIRITUBA                 ');
INSERT INTO cd_cep_br VALUES ('03.732-045', '4995     ', 'PC HERBERT DE SOUZA-BETINHO', 'CH C SUL                      ');
INSERT INTO cd_cep_br VALUES ('04.782-060', '4995     ', 'R HERBERT ERICH KREMER', 'VL FRIBURGO                   ');
INSERT INTO cd_cep_br VALUES ('04.815-260', '4995     ', 'R HERBERT FRAZER', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('02.347-010', '4995     ', 'R HERBERT HOOVER', 'JD L M BARROS                 ');
INSERT INTO cd_cep_br VALUES ('04.421-100', '4995     ', 'R HERBERT MAYA DE VASCONCELOS', 'C JULIA                       ');
INSERT INTO cd_cep_br VALUES ('05.635-000', '4995     ', 'R HERBERT MOSES', 'JD MTE KEMEL                  ');
INSERT INTO cd_cep_br VALUES ('05.527-100', '4995     ', 'R HERBERT SMITH', 'JD CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('05.663-010', '4995     ', 'R HERBERT SPENCER', 'PARAISOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('03.512-050', '4995     ', 'R HERCILIA', 'VL MATILDE                    ');
INSERT INTO cd_cep_br VALUES ('04.912-040', '4995     ', 'R HERCILIA GONCALVES DOS SANTOS', 'GUARAPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('03.032-040', '4995     ', 'R HERCILIO LUZ', 'CANINDE                       ');
INSERT INTO cd_cep_br VALUES ('04.306-060', '4995     ', 'R HERCILIO PEREIRA', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('05.867-400', '4995     ', 'PC HERCILIOPOLIS', 'JD MODELO                     ');
INSERT INTO cd_cep_br VALUES ('04.421-075', '4995     ', 'PC HERCULANA RIBEIRA DA SILVA', 'JD LUSO                       ');
INSERT INTO cd_cep_br VALUES ('01.550-040', '4995     ', 'R HERCULANIA', 'VL MONUMENTO                  ');
INSERT INTO cd_cep_br VALUES ('01.257-030', '4995     ', 'R HERCULANO', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('02.978-020', '4995     ', 'R HERCULANO CARVALHO SILVA', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('05.454-140', '4995     ', 'R GEORGE BREITNER', 'VL IDA                        ');
INSERT INTO cd_cep_br VALUES ('05.750-230', '4995     ', 'R HEITOR DE SOUZA PINHEIRO', 'S Q MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('03.732-100', '4995     ', 'R HEITOR DINIZ CAMPELO', 'CH C SUL                      ');
INSERT INTO cd_cep_br VALUES ('05.522-000', '4995     ', 'R HEITOR DOS PRAZERES', 'FERREIRA                      ');
INSERT INTO cd_cep_br VALUES ('08.450-410', '4995     ', 'R HEITOR FERNANDES', 'LAGEADO                       ');
INSERT INTO cd_cep_br VALUES ('05.758-120', '4995     ', 'R HEITOR GOUVEIA', 'JD CATANDUVA                  ');
INSERT INTO cd_cep_br VALUES ('02.234-050', '4995     ', 'R HEITOR IGLESIAS CAMBAUVA', 'PRQ E CHAVES                  ');
INSERT INTO cd_cep_br VALUES ('05.128-090', '4995     ', 'R HERDER', 'PRQ M DOMITILA                ');
INSERT INTO cd_cep_br VALUES ('03.286-160', '4995     ', 'PC HERENY DA COSTA', 'VL CLEONICE                   ');
INSERT INTO cd_cep_br VALUES ('04.672-090', '4995     ', 'R HERIBALDO SICILIANO', 'JD BELGICA                    ');
INSERT INTO cd_cep_br VALUES ('04.416-310', '4995     ', 'R HERIBERTO FRIAS', 'JD MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('04.648-290', '4995     ', 'R HERIBERTO SIMOES DO VALLE', 'JD L ANGELES                  ');
INSERT INTO cd_cep_br VALUES ('03.177-070', '4995     ', 'TV HERING', 'Q PARADA                      ');
INSERT INTO cd_cep_br VALUES ('02.253-120', '4995     ', 'R HERINOS', 'VL NIVI                       ');
INSERT INTO cd_cep_br VALUES ('05.413-020', '4995     ', 'R HENRIQUE SCHAUMANN- ATE 0545 - LADO IMPAR', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('05.131-080', '4995     ', 'R ELVIRA DA ROCHA LIMA DE TOLEDO', 'VL MANGALOT                   ');
INSERT INTO cd_cep_br VALUES ('05.455-070', '4995     ', 'PC ELVIRA DE JESUS JARRA', 'VL IDA                        ');
INSERT INTO cd_cep_br VALUES ('04.552-040', '4995     ', 'R ELVIRA FERRAZ', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('04.836-020', '4995     ', 'R ELVIRA GARRELLI WAFAE', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('02.993-210', '4995     ', 'R ELVIRA HIDALGO', 'JD VIVAN                      ');
INSERT INTO cd_cep_br VALUES ('05.566-020', '4995     ', 'R ELVIRA LIBERATORI', 'JD ARPOADOR                   ');
INSERT INTO cd_cep_br VALUES ('03.269-150', '4995     ', 'R ELVIRA MARIA DE SA', 'VL TOLSTOI                    ');
INSERT INTO cd_cep_br VALUES ('04.339-040', '4995     ', 'TV ELVIRA MENDES', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('02.442-200', '4995     ', 'R ELVIRA SILVA', 'L PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('02.436-050', '4995     ', 'R ELVIS PRESLEY', 'L PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.445-060', '4995     ', 'R ELYDIO RODRIGUES NUNES', 'VL ARIETE                     ');
INSERT INTO cd_cep_br VALUES ('02.054-010', '4995     ', 'R ELYSIO LEAL', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('02.411-020', '4995     ', 'TV ELZA', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('04.313-120', '4995     ', 'TV ELZA BEARZI BACCARELLI', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('03.157-140', '4995     ', 'R ELZA DE ALMEIDA BRAGA TORRES', 'PRQ SEVILHA                   ');
INSERT INTO cd_cep_br VALUES ('03.414-110', '4995     ', 'R ELZA DELPHINO RIBEIRO', 'VL MAFRA                      ');
INSERT INTO cd_cep_br VALUES ('03.585-100', '4995     ', 'R ELZA DOS ANJOS NEVES', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('04.314-050', '4995     ', 'R ELZA FAGUNDES', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('02.618-010', '4995     ', 'R ELZA GUIMARAES', 'VL AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('08.062-005', '4995     ', 'TV ELZA LARANGEIRA', 'VL MTE SANTO                  ');
INSERT INTO cd_cep_br VALUES ('08.051-360', '4995     ', 'R ELZA SOARES DE ARRUDA', 'LIMOEIRO                      ');
INSERT INTO cd_cep_br VALUES ('02.956-040', '4995     ', 'R ELZEARIO DE MIRANDA', 'VL MIRANTE                    ');
INSERT INTO cd_cep_br VALUES ('05.182-125', '4995     ', 'R EMA ALBANI', 'C D ABRIL                     ');
INSERT INTO cd_cep_br VALUES ('02.227-120', '4995     ', 'TV EMA AMORIM', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('02.713-050', '4995     ', 'R EMA BORTOLATO BULGARI', 'JD GRACAS                     ');
INSERT INTO cd_cep_br VALUES ('04.412-060', '4995     ', 'R EMA CALVE', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('04.842-500', '4995     ', 'R EMA D AVILA', 'PRQ GRAJAU                    ');
INSERT INTO cd_cep_br VALUES ('03.713-025', '4995     ', 'TV EMA DALLONI', 'JD JAU                        ');
INSERT INTO cd_cep_br VALUES ('03.655-070', '4995     ', 'PC EMA ITALIA BUFARAH', 'VL GRANADA                    ');
INSERT INTO cd_cep_br VALUES ('04.847-050', '4995     ', 'AV EMA LIVRY', 'PRQ N GRAJAU                  ');
INSERT INTO cd_cep_br VALUES ('03.283-210', '4995     ', 'PC EMA NOTHMAN', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('08.485-420', '4995     ', 'R EMA, DA', 'CJ HAB S ETELVINA II          ');
INSERT INTO cd_cep_br VALUES ('03.565-050', '4995     ', 'R EMANOEL DIAS', 'VL S TERESA                   ');
INSERT INTO cd_cep_br VALUES ('02.117-024', '4995     ', 'TV GUDULO BORNACINA', 'VL M BAIXA                    ');
INSERT INTO cd_cep_br VALUES ('04.136-030', '4995     ', 'R GUARAREMA- ATE 496/497', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('04.136-031', '4995     ', 'R GUARAREMA- DE 498/499 AO FIM', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('03.735-120', '4995     ', 'R GUARAS', 'VL ARAGUAIA                   ');
INSERT INTO cd_cep_br VALUES ('02.727-060', '4995     ', 'R GUARATAIA', 'VL PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('04.776-060', '4995     ', 'R GUARATIBA', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('03.579-200', '4995     ', 'R GUARATIMBO', 'JD MARILIA                    ');
INSERT INTO cd_cep_br VALUES ('03.112-080', '4995     ', 'R GUARATINGUETA', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('05.665-080', '4995     ', 'R GUARATINGUETA', 'PARAISOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('08.230-840', '4995     ', 'R GUARATINGUETA', 'VL VERDE                      ');
INSERT INTO cd_cep_br VALUES ('04.315-030', '4995     ', 'R GUARATU', 'VL A FUNDA                    ');
INSERT INTO cd_cep_br VALUES ('04.310-050', '4995     ', 'R GUARATUBA', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('04.052-000', '4995     ', 'R GUARAU', 'MIRANDOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('08.090-740', '4995     ', 'R GUARAUNA', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('03.626-080', '4995     ', 'R GUARAVERA', 'VL DOMITILA                   ');
INSERT INTO cd_cep_br VALUES ('08.080-710', '4995     ', 'R GUARAVIRA', 'PRQ PAULISTANO                ');
INSERT INTO cd_cep_br VALUES ('08.223-110', '4995     ', 'R GUARAXAIM', 'C A E CARVALHO                ');
INSERT INTO cd_cep_br VALUES ('04.201-070', '4995     ', 'R GUARDA DE HONRA', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('03.807-390', '4995     ', 'R GUARDA DOS FERREIROS', 'VL PARANAGUA                  ');
INSERT INTO cd_cep_br VALUES ('03.273-405', '4995     ', 'TV GUARDA-MOR', 'VL S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('03.187-060', '4995     ', 'R GUAREI', 'VL BERTIOGA                   ');
INSERT INTO cd_cep_br VALUES ('08.451-130', '4995     ', 'R GUAREPE', 'LAGEADO                       ');
INSERT INTO cd_cep_br VALUES ('04.160-010', '4995     ', 'R GUARETA', 'VL MERCES                     ');
INSERT INTO cd_cep_br VALUES ('08.220-020', '4995     ', 'R GUARIATA', 'C A E CARVALHO                ');
INSERT INTO cd_cep_br VALUES ('03.284-010', '4995     ', 'R GUARIBA', 'VL S VIRGINIA                 ');
INSERT INTO cd_cep_br VALUES ('05.075-030', '4995     ', 'R GUARICANGA', 'LAPA                          ');
INSERT INTO cd_cep_br VALUES ('02.339-030', '4995     ', 'R GUARILANDIA', 'JD FRANCA                     ');
INSERT INTO cd_cep_br VALUES ('02.219-160', '4995     ', 'R GUARINOS, DOS', 'VL EDE                        ');
INSERT INTO cd_cep_br VALUES ('04.147-070', '4995     ', 'R GUARIPE', 'VL BOSQUE                     ');
INSERT INTO cd_cep_br VALUES ('01.134-020', '4995     ', 'R GUARIPOCABA', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('08.220-310', '4995     ', 'R GUARIUBA', 'VL CAMPANELA                  ');
INSERT INTO cd_cep_br VALUES ('02.530-010', '4995     ', 'R GUARIZINHO', 'C V MEDIA                     ');
INSERT INTO cd_cep_br VALUES ('03.192-080', '4995     ', 'R GUARU', 'VL ORATORIO                   ');
INSERT INTO cd_cep_br VALUES ('04.446-110', '4995     ', 'PC GUARUCAIA', 'JD SABARA                     ');
INSERT INTO cd_cep_br VALUES ('05.877-230', '4995     ', 'AV GUARUJA', 'JD GUARUJA                    ');
INSERT INTO cd_cep_br VALUES ('04.052-110', '4995     ', 'R GUARUJA', 'MIRANDOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('08.280-530', '4995     ', 'R GUARUJA DO SUL', 'C LIDER                       ');
INSERT INTO cd_cep_br VALUES ('04.359-030', '4995     ', 'R GUARUMA', 'PRQ JABAQUARA                 ');
INSERT INTO cd_cep_br VALUES ('08.230-440', '4995     ', 'R GUARUMBE', 'VL VERDE                      ');
INSERT INTO cd_cep_br VALUES ('05.754-060', '4995     ', 'R GUARAMEMBE', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('04.076-010', '4995     ', 'AL GUARAMOMIS, DOS- ATE 530/531', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.076-011', '4995     ', 'AL GUARAMOMIS, DOS- DE 532/533 A 990/991', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.076-012', '4995     ', 'AL GUARAMOMIS, DOS- DE 992/993 AO FIM', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('02.311-280', '4995     ', 'V-P GUARANA', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('03.656-000', '4995     ', 'R GUARANESIA', 'VL RE                         ');
INSERT INTO cd_cep_br VALUES ('02.112-000', '4995     ', 'R GUARANESIA- ATE 0489/0490', 'VL M BAIXA                    ');
INSERT INTO cd_cep_br VALUES ('02.112-001', '4995     ', 'R GUARANESIA- DE 0491/0492 A 0999/1000', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('02.112-002', '4995     ', 'R GUARANESIA- DE 1001/1002 AO FIM', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('04.840-700', '4995     ', 'R GUARANI D OESTE', 'CJ HAB B F LIMA               ');
INSERT INTO cd_cep_br VALUES ('02.472-015', '4995     ', 'TV GUARANI DAS MISSOES', 'VL BASILEIA                   ');
INSERT INTO cd_cep_br VALUES ('03.387-003', '4995     ', 'R GUARANIACU', 'JD COLORADO                   ');
INSERT INTO cd_cep_br VALUES ('04.547-010', '4995     ', 'R GUARANIUVA', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('03.035-050', '4995     ', 'R GUARANTA', 'PARI                          ');
INSERT INTO cd_cep_br VALUES ('03.924-120', '4995     ', 'R GUARANTA', 'PRQ BANCARIOS                 ');
INSERT INTO cd_cep_br VALUES ('08.235-570', '4995     ', 'R GUARAPA', 'PRQ GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('08.041-800', '4995     ', 'R GUARAPARIBA', 'JD LAGEADO                    ');
INSERT INTO cd_cep_br VALUES ('08.050-670', '4995     ', 'R GUARAPERE', 'VL JACUI                      ');
INSERT INTO cd_cep_br VALUES ('04.901-000', '4995     ', 'EST GUARAPIRANGA', 'GUARAPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('08.160-410', '4995     ', 'R GUARAPIRANGA', 'VL SIMONE                     ');
INSERT INTO cd_cep_br VALUES ('04.762-000', '4995     ', 'AV GUARAPIRANGA- ATE 1099 - LADO IMPAR', 'VL SOCORRO                    ');
INSERT INTO cd_cep_br VALUES ('04.762-001', '4995     ', 'AV GUARAPIRANGA- ATE 1100 - LADO PAR', 'VL SOCORRO                    ');
INSERT INTO cd_cep_br VALUES ('08.473-420', '4995     ', 'R DOUTOR LUIS BRANCO RIBEIRO', 'VL YOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('08.310-130', '4995     ', 'R ILHA DO LAGE', 'JD R PIRANI                   ');
INSERT INTO cd_cep_br VALUES ('03.316-070', '4995     ', 'PC HEITOR LEVY', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('03.058-020', '4995     ', 'R HEITOR MAURANO', 'BELENZINHO                    ');
INSERT INTO cd_cep_br VALUES ('04.840-360', '4995     ', 'R HEITOR MENDES GAGO', 'CJ HAB B F LIMA               ');
INSERT INTO cd_cep_br VALUES ('01.543-000', '4995     ', 'R HEITOR PEIXOTO- ATE 429/430', 'CAMBUCI                       ');
INSERT INTO cd_cep_br VALUES ('01.543-001', '4995     ', 'R HEITOR PEIXOTO- DE 431/432 AO FIM', 'CAMBUCI                       ');
INSERT INTO cd_cep_br VALUES ('02.423-120', '4995     ', 'R HAMLETO RAFFAELLI', 'JD SONIA                      ');
INSERT INTO cd_cep_br VALUES ('08.041-340', '4995     ', 'R HAMOND', 'VL RAQUEL                     ');
INSERT INTO cd_cep_br VALUES ('03.607-080', '4995     ', 'R EVANGELISTA DE SOUZA', 'VL S GERALDO                  ');
INSERT INTO cd_cep_br VALUES ('02.243-110', '4995     ', 'TV EVANGELISTA FERRARI', 'VL D PEDRO II                 ');
INSERT INTO cd_cep_br VALUES ('05.463-000', '4995     ', 'R EVANGELISTA RODRIGUES', 'AT PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('08.142-620', '4995     ', 'R EVANGELISTAS, DOS', 'JD NELIA                      ');
INSERT INTO cd_cep_br VALUES ('03.581-100', '4995     ', 'R EVANI MARQUES', 'JD FERNANDES                  ');
INSERT INTO cd_cep_br VALUES ('03.909-200', '4995     ', 'R EVANIA DE SOUZA GOMES', 'JD ROSAS                      ');
INSERT INTO cd_cep_br VALUES ('03.648-020', '4995     ', 'R EVANS', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('02.069-067', '4995     ', 'R EVANY', 'CARANDIRU                     ');
INSERT INTO cd_cep_br VALUES ('03.946-040', '4995     ', 'R EVANYR PRADO VENTURINI', 'JD TIETE                      ');
INSERT INTO cd_cep_br VALUES ('03.237-093', '4995     ', 'R EURICO JOSE DE OLIVEIRA', 'VL MACEDOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('04.679-230', '4995     ', 'R EURICO LEME RAMOS', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('02.753-010', '4995     ', 'R EURICO LIMA', 'VL M LUISA                    ');
INSERT INTO cd_cep_br VALUES ('04.870-120', '4995     ', 'R EURICO MARTINO', 'PRQ T LAGO                    ');
INSERT INTO cd_cep_br VALUES ('02.537-120', '4995     ', 'R EURICO PIAZA LOPES', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('02.537-200', '4995     ', 'R EURICO PRADO LOPES', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('02.215-010', '4995     ', 'R EURICO SODRE', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('01.103-100', '4995     ', 'R EURIDES FELIX DE MATOS', 'LUZ                           ');
INSERT INTO cd_cep_br VALUES ('08.160-540', '4995     ', 'R EURIDES FERNANDES DO NASCIMENTO', 'JD S TELES                    ');
INSERT INTO cd_cep_br VALUES ('05.206-280', '4995     ', 'R EURIDES LOPES DE ALBUQUERQUE', 'VL INACIO                     ');
INSERT INTO cd_cep_br VALUES ('02.220-440', '4995     ', 'V-P EURIDICE', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('02.836-100', '4995     ', 'R EURIDICE BUENO', 'VL SERRALHEIRO                ');
INSERT INTO cd_cep_br VALUES ('04.844-630', '4995     ', 'R EURIDICE DE CACCINI', 'JD S BERNARDO                 ');
INSERT INTO cd_cep_br VALUES ('04.324-120', '4995     ', 'R EURIPEDES', 'VL ENCONTRO                   ');
INSERT INTO cd_cep_br VALUES ('04.368-140', '4995     ', 'R EURIPEDES BARSANULFO', 'JD S ANTONINHO                ');
INSERT INTO cd_cep_br VALUES ('04.770-040', '4995     ', 'R EURIPEDES MILANO', 'JD GUARAPIRANGA               ');
INSERT INTO cd_cep_br VALUES ('05.125-080', '4995     ', 'R EURIPEDES TORRES', 'PRQ S DOMINGOS                ');
INSERT INTO cd_cep_br VALUES ('08.111-075', '4995     ', 'TV EURISTEU', 'VL ITAIM                      ');
INSERT INTO cd_cep_br VALUES ('01.449-001', '4995     ', 'AV EUROPA- LADO IMPAR', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('01.449-000', '4995     ', 'AV EUROPA- LADO PAR', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('08.021-100', '4995     ', 'TV EUSAPIA PALADINO', 'VL ROSARIA                    ');
INSERT INTO cd_cep_br VALUES ('04.673-010', '4995     ', 'R EUSEBIO ALVES', 'VL ANHANGUERA                 ');
INSERT INTO cd_cep_br VALUES ('05.542-180', '4995     ', 'R EUSEBIO CAMARA', 'JD OLYMPIA                    ');
INSERT INTO cd_cep_br VALUES ('05.632-060', '4995     ', 'R EUSEBIO DA COSTA BRAGA', 'JD MTE KEMEL                  ');
INSERT INTO cd_cep_br VALUES ('05.763-350', '4995     ', 'R EUSEBIO DA COSTA DOURADO', 'JD S EFIGENIA                 ');
INSERT INTO cd_cep_br VALUES ('05.679-050', '4995     ', 'R FRANCISCO REBOLO', 'JD P D*OESTE                  ');
INSERT INTO cd_cep_br VALUES ('05.856-070', '4995     ', 'R FRANCISCO REGO', 'PRQ SONIA                     ');
INSERT INTO cd_cep_br VALUES ('02.812-080', '4995     ', 'TV FRANCISCO REIS', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('02.812-100', '4995     ', 'R FRANCISCO REIS', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('02.478-070', '4995     ', 'TV FRANCISCO RENZO', 'VL PITA                       ');
INSERT INTO cd_cep_br VALUES ('03.189-140', '4995     ', 'R FRANCISCO RETTI', 'VL ORATORIO                   ');
INSERT INTO cd_cep_br VALUES ('04.673-190', '4995     ', 'R FRANCISCO REY PARRADO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('08.473-430', '4995     ', 'R FRANCISCO RIBALTA', 'VL YOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('05.334-090', '4995     ', 'R FRANCISCO RIBEIRO CARRIL', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('05.851-200', '4995     ', 'R FRANCISCO RICARDI DA SILVA', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('03.907-000', '4995     ', 'R FRANCISCO RIVA', 'CJ HAB B GRANDE               ');
INSERT INTO cd_cep_br VALUES ('02.259-000', '4995     ', 'AV FRANCISCO RODRIGUES- ATE 466/467', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('02.259-001', '4995     ', 'AV FRANCISCO RODRIGUES- DE 468/469 AO FIM', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('02.964-000', '4995     ', 'R FRANCISCO RODRIGUES ALVES', 'VL IORIO                      ');
INSERT INTO cd_cep_br VALUES ('04.932-460', '4995     ', 'R FRANCISCO RODRIGUES DIAS', 'JD COIMBRA                    ');
INSERT INTO cd_cep_br VALUES ('02.671-010', '4995     ', 'R FRANCISCO RODRIGUES LOBO', 'VL DIONISIA                   ');
INSERT INTO cd_cep_br VALUES ('18.707-480', '4739     ', 'R BUCAREST', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('02.712-090', '4995     ', 'R FRANCISCO RODRIGUES NUNES', 'JD P LEITE                    ');
INSERT INTO cd_cep_br VALUES ('03.654-080', '4995     ', 'R FRANCISCO PAULO MAGALDI', 'VL GRANADA                    ');
INSERT INTO cd_cep_br VALUES ('08.471-110', '4995     ', 'R FRANCISCO PAWLIK', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('02.347-140', '4995     ', 'R FRANCISCO PECANHA', 'JD L M BARROS                 ');
INSERT INTO cd_cep_br VALUES ('02.408-150', '4995     ', 'R FRANCISCO PECORARO', 'MANDAQUI                      ');
INSERT INTO cd_cep_br VALUES ('05.334-110', '4995     ', 'R FRANCISCO PEDRO DO AMARAL', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('02.960-010', '4995     ', 'R FRANCISCO PEDROSO', 'M VELHO                       ');
INSERT INTO cd_cep_br VALUES ('04.185-150', '4995     ', 'R FRANCISCO PEDROSO DE TOLEDO', 'VL LIVIERO                    ');
INSERT INTO cd_cep_br VALUES ('05.786-110', '4995     ', 'R FRANCISCO PEIXOTO', 'VL PIRAJUSSARA                ');
INSERT INTO cd_cep_br VALUES ('02.222-010', '4995     ', 'R FRANCISCO PEIXOTO BEZERRA- ATE 844/845', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('02.222-011', '4995     ', 'R FRANCISCO PEIXOTO BEZERRA- DE 846/847 AO FIM', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('08.330-170', '4995     ', 'R FRANCISCO PENTEADO', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('05.266-200', '4995     ', 'R FRANCISCO PERAZA', 'PRQ ESPERANCA                 ');
INSERT INTO cd_cep_br VALUES ('08.030-040', '4995     ', 'PC FRANCISCO PEREIRA', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('03.387-080', '4995     ', 'R FRANCISCO PEREIRA DA CONCEICAO', 'JD COLORADO                   ');
INSERT INTO cd_cep_br VALUES ('03.269-000', '4995     ', 'R FRANCISCO PEREIRA DE SOUZA', 'VL TOLSTOI                    ');
INSERT INTO cd_cep_br VALUES ('05.121-020', '4995     ', 'R FRANCISCO PEREIRA DOS SANTOS', 'PRQ S DOMINGOS                ');
INSERT INTO cd_cep_br VALUES ('02.991-030', '4995     ', 'R FRANCISCO PEREIRA PASSOS', 'JD RINCAO                     ');
INSERT INTO cd_cep_br VALUES ('08.150-420', '4995     ', 'R FRANCISCO PEREIRA ROCHA', 'JD ROBRU                      ');
INSERT INTO cd_cep_br VALUES ('04.280-010', '4995     ', 'R FRANCISCO PERES', 'VL NAIR                       ');
INSERT INTO cd_cep_br VALUES ('02.218-160', '4995     ', 'R FRANCISCO PERES PAGAN', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('05.531-000', '4995     ', 'R FRANCISCO PERROTI', 'I PREVIDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('04.114-070', '4995     ', 'PC FRANCISCO PERSEGUIN', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('02.012-070', '4995     ', 'R FRANCISCO PERUCHE', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('05.727-230', '4995     ', 'R FRANCISCO PESSOA', 'VL ANDRADE                    ');
INSERT INTO cd_cep_br VALUES ('04.176-000', '4995     ', 'R FRANCISCO PESTANA', 'JD M ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('04.689-100', '4995     ', 'R FRANCISCO PETRACA IELO', 'VL ISA                        ');
INSERT INTO cd_cep_br VALUES ('05.568-220', '4995     ', 'R FRANCISCO PIMENTEL', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('08.080-365', '4995     ', 'TV FRANCISCO PINEL', 'PRQ PAULISTANO                ');
INSERT INTO cd_cep_br VALUES ('02.870-180', '4995     ', 'R FRANCISCO PINHAS', 'PRQ TIETE                     ');
INSERT INTO cd_cep_br VALUES ('08.420-190', '4995     ', 'R FRANCISCO PINHEIRO DE SEPEDA', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('03.257-160', '4995     ', 'R FRANCISCO PINHEIRO GORDIS', 'VL MENDES                     ');
INSERT INTO cd_cep_br VALUES ('04.809-060', '4995     ', 'R FRANCISCO PINTO DE ANDRADE', 'T D INTERLAGOS                ');
INSERT INTO cd_cep_br VALUES ('04.851-110', '4995     ', 'PC FRANCISCO PINTO GUEDES', 'JD EDI                        ');
INSERT INTO cd_cep_br VALUES ('05.888-100', '4995     ', 'R FRANCISCO PINTO MIGUEL', 'PRQ FERNANDA                  ');
INSERT INTO cd_cep_br VALUES ('04.935-040', '4995     ', 'R FRANCISCO PINTO RIBEIRO', 'JD DIONISIO                   ');
INSERT INTO cd_cep_br VALUES ('05.778-190', '4995     ', 'R FRANCISCO PIO DE MELO', 'PRQ ARARIBA                   ');
INSERT INTO cd_cep_br VALUES ('04.693-090', '4995     ', 'R FRANCISCO PIRES DE ARAUJO', 'JD CPO GRANDE                 ');
INSERT INTO cd_cep_br VALUES ('08.270-160', '4995     ', 'R JACATIBA', 'VL CARMOSINA                  ');
INSERT INTO cd_cep_br VALUES ('08.471-420', '4995     ', 'R FRANCISCO MURCIA', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('02.372-100', '4995     ', 'R FRANCISCO NARCIZO', 'TREMEMBE                      ');
INSERT INTO cd_cep_br VALUES ('03.257-110', '4995     ', 'R FRANCISCO NARDE DE VASCONCELOS', 'VL MENDES                     ');
INSERT INTO cd_cep_br VALUES ('05.593-070', '4995     ', 'PC FRANCISCO NARDY FILHO', 'JD BONFIGLIOLI                ');
INSERT INTO cd_cep_br VALUES ('04.745-010', '4995     ', 'R FRANCISCO NATALE', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('05.367-300', '4995     ', 'R FRANCISCO NEGREIROS', 'JD S DUMONT                   ');
INSERT INTO cd_cep_br VALUES ('05.134-280', '4995     ', 'R FRANCISCO NERI', 'VL ZULMIRA                    ');
INSERT INTO cd_cep_br VALUES ('03.951-140', '4995     ', 'R FRANCISCO NOBRE', 'JD N JULHO                    ');
INSERT INTO cd_cep_br VALUES ('17.036-610', '4750     ', 'AL PATACA', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.054-020', '4750     ', 'R PATAGONIA', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('17.035-390', '4750     ', 'TV PATROCINIO ANTONIO BATISTA', 'TANGARAS                      ');
INSERT INTO cd_cep_br VALUES ('17.030-490', '4750     ', 'R PAULINO ANTONIO GANDOLFI', 'VL CARMEM                     ');
INSERT INTO cd_cep_br VALUES ('17.025-070', '4750     ', 'R PAULINO DONDICI', 'PRQ RES JD ARARUNA            ');
INSERT INTO cd_cep_br VALUES ('17.017-330', '4750     ', 'R PAULINO RAPHAEL', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('17.031-223', '4750     ', 'PC PAULO BERNARDINI', 'JD REDENTOR                   ');
INSERT INTO cd_cep_br VALUES ('17.024-720', '4750     ', 'R PAULO CESAR FANTINI', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('17.039-793', '4750     ', 'PC PAULO CESAR FERRAZ', 'CJ HAB E O RASI               ');
INSERT INTO cd_cep_br VALUES ('17.025-110', '4750     ', 'R PAULO DE CASTRO MARQUES', 'PRQ RES JD ARARUNA            ');
INSERT INTO cd_cep_br VALUES ('17.055-180', '4750     ', 'R PAULO DOS SANTOS FILHO', 'PRQ VIADUTO                   ');
INSERT INTO cd_cep_br VALUES ('17.026-820', '4750     ', 'R PAULO FERNANDO DE SOUZA BRANDAO', 'N HAB M DOTA                  ');
INSERT INTO cd_cep_br VALUES ('17.018-680', '4750     ', 'R PAULO FERRAZ DA COSTA', 'VL AVIACAO                    ');
INSERT INTO cd_cep_br VALUES ('17.031-694', '4750     ', 'R PAULO GARBINO', 'VL T E J QUEDA                ');
INSERT INTO cd_cep_br VALUES ('17.023-150', '4750     ', 'R PAULO HUNGARO', 'P ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('17.034-100', '4750     ', 'R PAULO KINOSHITA', 'PRQ PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('17.039-220', '4750     ', 'R PAULO LEIVAS MACALAO', 'CJ HAB E O RASI               ');
INSERT INTO cd_cep_br VALUES ('17.039-780', '4750     ', 'R PAULO MALMONGE MACEDO', 'DT I D BIANCARDI              ');
INSERT INTO cd_cep_br VALUES ('17.021-610', '4750     ', 'R PAULO PAEZ FERNANDES', 'JD E D ALVA                   ');
INSERT INTO cd_cep_br VALUES ('17.032-650', '4750     ', 'R OSORIO VOLPATO', 'JD OLIMPICO                   ');
INSERT INTO cd_cep_br VALUES ('17.047-615', '4750     ', 'AV OSVALDO ALVARENGA TAVANO', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('17.013-280', '4750     ', 'R OSVALDO CACADOR', 'VL CARDIA                     ');
INSERT INTO cd_cep_br VALUES ('17.039-100', '4750     ', 'R OSVALDO FERNANDES DA SILVA MARTHA', 'CJ HAB E O RASI               ');
INSERT INTO cd_cep_br VALUES ('17.035-520', '4750     ', 'R OSVALDO IACKSTEF', 'TANGARAS                      ');
INSERT INTO cd_cep_br VALUES ('17.066-220', '4750     ', 'R OSWALDO BAPTISTA DIAS', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('17.027-090', '4750     ', 'R OSWALDO DE GRAVA', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('17.065-670', '4750     ', 'R OSWALDO GONCALVES', 'PRQ V PALMAS                  ');
INSERT INTO cd_cep_br VALUES ('17.031-595', '4750     ', 'R OSWALDO MARCONSIN', 'CJ HAB P A L VIANA            ');
INSERT INTO cd_cep_br VALUES ('17.026-190', '4750     ', 'R OSWALDO MONTILHA', 'N HAB M DOTA                  ');
INSERT INTO cd_cep_br VALUES ('17.030-633', '4750     ', 'R OTACILIO GARMS', 'JD MARAMBA                    ');
INSERT INTO cd_cep_br VALUES ('17.024-570', '4750     ', 'R OTAVIO BOTELHO', 'N JD PAGANI                   ');
INSERT INTO cd_cep_br VALUES ('17.065-490', '4750     ', 'R OTAVIO JONAS DE PAULA', 'N HAB VER E F SILVA           ');
INSERT INTO cd_cep_br VALUES ('17.065-610', '4750     ', 'R OVIDIO DE ALBUQUERQUE', 'PRQ V PALMAS                  ');
INSERT INTO cd_cep_br VALUES ('17.033-563', '4750     ', 'R P', 'N RES P GEISEL                ');
INSERT INTO cd_cep_br VALUES ('17.016-410', '4750     ', 'PC PADRE ADRIANO', 'JD ESTORIL                    ');
INSERT INTO cd_cep_br VALUES ('05.414-020', '4995     ', 'R FRANCISCO LEITAO- LADO PAR', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('05.528-040', '4995     ', 'R FRANCISCO LEITE ESQUERDO', 'JD CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('04.257-000', '4995     ', 'AV FRANCISCO LEME', 'PRQ FONGARO                   ');
INSERT INTO cd_cep_br VALUES ('08.121-060', '4995     ', 'R FRANCISCO LEME DO PRADO', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('02.166-030', '4995     ', 'R FRANCISCO LEOPOLDO E SILVA', 'JD ANDARAI                    ');
INSERT INTO cd_cep_br VALUES ('05.655-070', '4995     ', 'R FRANCISCO LETTIERE', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('02.942-010', '4995     ', 'R FRANCISCO LIMA CERQUEIRA', 'JD C PIRITUBA                 ');
INSERT INTO cd_cep_br VALUES ('08.311-140', '4995     ', 'R FRANCISCO LOBO', 'PRQ S RAFAEL                  ');
INSERT INTO cd_cep_br VALUES ('04.403-190', '4995     ', 'R FRANCISCO LOPES BENITO', 'VL JOANIZA                    ');
INSERT INTO cd_cep_br VALUES ('04.649-110', '4995     ', 'R FRANCISCO LOPES PINTO', 'JD PRUDENCIA                  ');
INSERT INTO cd_cep_br VALUES ('02.862-060', '4995     ', 'R FRANCISCO LOSCHIAVO', 'JD ALMANARA                   ');
INSERT INTO cd_cep_br VALUES ('02.727-020', '4995     ', 'R FRANCISCO LOTUFO', 'VL PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('08.310-700', '4995     ', 'R FRANCISCO LOURENCO', 'PRQ S RAFAEL                  ');
INSERT INTO cd_cep_br VALUES ('08.280-450', '4995     ', 'R FRANCISCO LUCENA', 'C LIDER                       ');
INSERT INTO cd_cep_br VALUES ('02.417-060', '4995     ', 'R FRANCISCO GOMES', 'CH ENCOSTO                    ');
INSERT INTO cd_cep_br VALUES ('02.672-110', '4995     ', 'AV FRANCISCO GOMES CORREIA', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('02.919-060', '4995     ', 'R FRANCISCO GOMES DA COSTA', 'VL P BARRETO                  ');
INSERT INTO cd_cep_br VALUES ('03.478-030', '4995     ', 'R FRANCISCO GOMES DA ROCHA', 'VL ANTONIETA                  ');
INSERT INTO cd_cep_br VALUES ('04.148-080', '4995     ', 'R FRANCISCO GOMES DA SILVA PRADO', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('04.148-070', '4995     ', 'TV FRANCISCO GOMES DA SILVA PRADO', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('03.387-130', '4995     ', 'R FRANCISCO GONCALVES', 'JD COLORADO                   ');
INSERT INTO cd_cep_br VALUES ('01.323-050', '4995     ', 'R FRANCISCO GONCALVES DE ANDRADE MACHADO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('04.784-130', '4995     ', 'R FRANCISCO GONCALVES FIGUEIRA', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('05.763-380', '4995     ', 'R FRANCISCO GONZAGA', 'JD PIRACUAMA                  ');
INSERT INTO cd_cep_br VALUES ('03.174-080', '4995     ', 'R FRANCISCO GOUVEIA', 'Q PARADA                      ');
INSERT INTO cd_cep_br VALUES ('02.618-080', '4995     ', 'R FRANCISCO GOYA', 'VL AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('05.798-090', '4995     ', 'R FRANCISCO GREGORIO RIBEIRO', 'C AUXILIADORA                 ');
INSERT INTO cd_cep_br VALUES ('05.171-460', '4995     ', 'R FRANCISCO GRILO', 'JD S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('02.228-130', '4995     ', 'TV FRANCISCO GUILHERME DA SILVA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('03.283-040', '4995     ', 'PC FRANCISCO GUIMARAES', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('05.871-310', '4995     ', 'R FRANCISCO GUIMARAES MORAES', 'JD S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('02.354-260', '4995     ', 'R FRANCISCO GUIMARAES PEREIRA JUNIOR', 'JD M NAZARE                   ');
INSERT INTO cd_cep_br VALUES ('05.366-210', '4995     ', 'R FRANCISCO GUTIERREZ', 'JD ESTER                      ');
INSERT INTO cd_cep_br VALUES ('05.171-350', '4995     ', 'R FRANCISCO HENRIQUES', 'JD S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('02.225-225', '4995     ', 'R FRANCISCO HERRERA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('05.136-100', '4995     ', 'R FRANCISCO HILARIAO', 'JD S ELIAS                    ');
INSERT INTO cd_cep_br VALUES ('04.332-020', '4995     ', 'R FRANCISCO HOMEM', 'VL CAMPESTRE                  ');
INSERT INTO cd_cep_br VALUES ('04.949-070', '4995     ', 'R FRANCISCO HOMEM DEL REI', 'JD ARACATI                    ');
INSERT INTO cd_cep_br VALUES ('04.156-040', '4995     ', 'R FRANCISCO HURTADO', 'A FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('04.458-090', '4995     ', 'R FRANCISCO IANNI', 'JD UBIRAJARA                  ');
INSERT INTO cd_cep_br VALUES ('05.407-050', '4995     ', 'R FRANCISCO IASI', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('05.157-000', '4995     ', 'R FRANCISCO INACIO PEREIRA', 'JD JARAGUA                    ');
INSERT INTO cd_cep_br VALUES ('04.849-250', '4995     ', 'R FRANCISCO INACIO SOLANO', 'PRQ RES COCAIA                ');
INSERT INTO cd_cep_br VALUES ('02.376-020', '4995     ', 'R FRANCISCO INGLES', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('05.441-040', '4995     ', 'R FRANCISCO ISOLDI', 'SUMAREZINHO                   ');
INSERT INTO cd_cep_br VALUES ('02.376-110', '4995     ', 'TV FRANCISCO ITURRI', 'TREMEMBE                      ');
INSERT INTO cd_cep_br VALUES ('04.835-160', '4995     ', 'R FRANCISCO IZIDRO', 'JD ANGELINA                   ');
INSERT INTO cd_cep_br VALUES ('03.616-120', '4995     ', 'R FRANCISCO JACINTO', 'VL SALETE                     ');
INSERT INTO cd_cep_br VALUES ('08.215-380', '4995     ', 'R FRANCISCO JANNETTI', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('02.961-220', '4995     ', 'R FRANCISCO JANUARIA', 'JD MONJOLO                    ');
INSERT INTO cd_cep_br VALUES ('03.012-050', '4995     ', 'R VISCONDE DE ABAETE', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('03.365-112', '4995     ', 'TV IVAN CETINIC SHAFA', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('05.814-170', '4995     ', 'R IVAN CLOSTINE', 'JD IBIRAPUERA                 ');
INSERT INTO cd_cep_br VALUES ('05.302-020', '4995     ', 'R IVAN CURVELO', 'VL HAMBURGUESA                ');
INSERT INTO cd_cep_br VALUES ('05.692-130', '4995     ', 'R IVAN FLEURY MEIRELLES', 'RER MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('02.357-230', '4995     ', 'R IVAN LINS', 'TREMEMBE                      ');
INSERT INTO cd_cep_br VALUES ('02.851-000', '4995     ', 'R ITAMBE DO MATO DENTRO', 'JD GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('02.636-040', '4995     ', 'R ITAMBU', 'VL SANTOS                     ');
INSERT INTO cd_cep_br VALUES ('08.120-520', '4995     ', 'AV ITAMERENDIBA', 'JD CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('04.120-100', '4995     ', 'R ITAMIAMI', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('05.716-080', '4995     ', 'R ITAMIRA', 'VL ANDRADE                    ');
INSERT INTO cd_cep_br VALUES ('05.429-060', '4995     ', 'R ITAMIRINDIBA', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('05.170-060', '4995     ', 'R ITAMOGI', 'VL BOACAVA                    ');
INSERT INTO cd_cep_br VALUES ('02.220-000', '4995     ', 'R ITAMONTE- ATE 422/423', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('02.220-001', '4995     ', 'R ITAMONTE- DE 0424/0425 A 1149/1150', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('02.220-002', '4995     ', 'R ITAMONTE- DE 1151/1152 AO FIM', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('03.110-040', '4995     ', 'R VISCONDE DE CAIRU', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('04.229-000', '4995     ', 'R VISCONDE DE CAMAMU', 'C N HELIOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('04.611-050', '4995     ', 'R VISCONDE DE CASTRO', 'PRQ COLONIAL                  ');
INSERT INTO cd_cep_br VALUES ('05.870-220', '4995     ', 'R VISCONDE DE CERVEIRA', 'JD FRATERNIDADE               ');
INSERT INTO cd_cep_br VALUES ('05.307-140', '4995     ', 'R VISCONDE DE COSTA FRANCO', 'JD HUMAITA                    ');
INSERT INTO cd_cep_br VALUES ('05.685-020', '4995     ', 'R VISCONDE DE EMBARE', 'R PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('03.273-120', '4995     ', 'R VISCONDE DE GOIANA', 'VL S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('04.125-040', '4995     ', 'R VISCONDE DE GUARATIBA', 'VL F PINTO                    ');
INSERT INTO cd_cep_br VALUES ('04.569-020', '4995     ', 'R VISCONDE DE GUILHOFREI', 'C MONCOES                     ');
INSERT INTO cd_cep_br VALUES ('05.083-080', '4995     ', 'R VISCONDE DE INDAIATUBA', 'AT LAPA                       ');
INSERT INTO cd_cep_br VALUES ('04.145-030', '4995     ', 'R VISCONDE DE INHAUMA', 'VL SAUDE                      ');
INSERT INTO cd_cep_br VALUES ('03.120-000', '4995     ', 'R VISCONDE DE INHOMIRIM- ATE 549/550', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('03.120-001', '4995     ', 'R VISCONDE DE INHOMIRIM- DE 551/552 AO FIM', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('03.308-050', '4995     ', 'R VISCONDE DE ITABORAI', 'VL AZEVEDO                    ');
INSERT INTO cd_cep_br VALUES ('02.753-000', '4995     ', 'R VISCONDE DE JAGUARI', 'VL M LUISA                    ');
INSERT INTO cd_cep_br VALUES ('04.939-220', '4995     ', 'R VISCONDE DE JARI', 'JD ANGELA                     ');
INSERT INTO cd_cep_br VALUES ('03.461-060', '4995     ', 'R VISCONDE DE JERUMIM', 'JD VL FORMOSA                 ');
INSERT INTO cd_cep_br VALUES ('03.112-110', '4995     ', 'R VISCONDE DE LAGUNA', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('03.980-110', '4995     ', 'R VISCONDE DE LANCADA', 'JD ELBA                       ');
INSERT INTO cd_cep_br VALUES ('02.998-130', '4995     ', 'R VISCONDE DE LUCEIA', 'JD RINCAO                     ');
INSERT INTO cd_cep_br VALUES ('04.248-080', '4995     ', 'R VISCONDE DE MAGE', 'SACOMA                        ');
INSERT INTO cd_cep_br VALUES ('08.260-005', '4995     ', 'AV JACU-PESSEGO/NOVA TRABALHADORES', 'VL JACUI                      ');
INSERT INTO cd_cep_br VALUES ('08.235-270', '4995     ', 'R JACUANGA', 'PRQ SEVILHA                   ');
INSERT INTO cd_cep_br VALUES ('04.563-020', '4995     ', 'R JACUCAIM', 'C MONCOES                     ');
INSERT INTO cd_cep_br VALUES ('04.053-010', '4995     ', 'R JACUI', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('03.543-120', '4995     ', 'R JACUIPE', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('02.068-010', '4995     ', 'R JACUNA', 'CARANDIRU                     ');
INSERT INTO cd_cep_br VALUES ('05.223-040', '4995     ', 'R JACUNAUM', 'JD ADELFIORE                  ');
INSERT INTO cd_cep_br VALUES ('05.679-060', '4995     ', 'R JACUNDA', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('08.030-250', '4995     ', 'R JACUPEMA', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('01.440-050', '4995     ', 'R JACUPIRANGA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('01.453-030', '4995     ', 'R JACURICI', 'I BIBI                        ');
INSERT INTO cd_cep_br VALUES ('05.121-160', '4995     ', 'R JACURUPE', 'PRQ S DOMINGOS                ');
INSERT INTO cd_cep_br VALUES ('03.364-040', '4995     ', 'R JACURUTU', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('05.367-150', '4995     ', 'R ELIZABETH CONSTANTINO HORU', 'JD S DUMONT                   ');
INSERT INTO cd_cep_br VALUES ('04.411-180', '4995     ', 'R ELIZABETH LINLEY', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('03.812-210', '4995     ', 'R ELIZABETH SIMOES', 'VL S INES                     ');
INSERT INTO cd_cep_br VALUES ('03.812-025', '4995     ', 'R ELIZABETH SIMOES', 'VL S INES                     ');
INSERT INTO cd_cep_br VALUES ('05.465-090', '4995     ', 'PC ELIZABETH SOUSA LOBO GARCIA', 'AT PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('04.547-060', '4995     ', 'R ELIZABETH TROVAO USUI', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('02.323-290', '4995     ', 'R ELIZETE CARDOSO', 'FURNAS                        ');
INSERT INTO cd_cep_br VALUES ('02.755-170', '4995     ', 'R ELIZEU MARTINS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('05.683-010', '4995     ', 'R ELIZEU VISCONTI', 'PAINEIRAS DO MORUMBI          ');
INSERT INTO cd_cep_br VALUES ('03.306-080', '4995     ', 'R ELIZIARIO', 'C M CEU                       ');
INSERT INTO cd_cep_br VALUES ('03.651-010', '4995     ', 'R ELIZIARIO MARTINS DE SOUZA', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('05.362-070', '4995     ', 'R ELIZIO DE CARVALHO', 'VL S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('02.882-080', '4995     ', 'R ELLA KRAUSE BOHEN', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('05.859-000', '4995     ', 'AV ELLIS MAAS', 'C REDONDO                     ');
INSERT INTO cd_cep_br VALUES ('04.374-090', '4995     ', 'R ELMANO SADINO', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('05.692-120', '4995     ', 'PC ELMIRA', 'VL TRAMONTANO                 ');
INSERT INTO cd_cep_br VALUES ('04.897-290', '4995     ', 'R ELMO CORREIA', 'PDA C SETE                    ');
INSERT INTO cd_cep_br VALUES ('03.062-010', '4995     ', 'R ELOI CERQUEIRA', 'BELENZINHO                    ');
INSERT INTO cd_cep_br VALUES ('03.738-080', '4995     ', 'AV ELOI DIAS GONCALVES', 'VL LIBANESA                   ');
INSERT INTO cd_cep_br VALUES ('04.470-270', '4995     ', 'R ELOI DUTRA', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('03.938-060', '4995     ', 'R ELOI MENDES', 'JD PARAGUACU                  ');
INSERT INTO cd_cep_br VALUES ('04.821-260', '4995     ', 'R ELOI PONTES', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('08.280-250', '4995     ', 'R ELOI PORTELI', 'C LIDER                       ');
INSERT INTO cd_cep_br VALUES ('02.807-080', '4995     ', 'R ELOI SALMON', 'SIT MRO GRANDE                ');
INSERT INTO cd_cep_br VALUES ('04.433-060', '4995     ', 'R ELOS', 'JD ITAPURA                    ');
INSERT INTO cd_cep_br VALUES ('02.861-160', '4995     ', 'R ELOY D AMERVAL', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('04.890-185', '4995     ', 'R ELOY DOMINGUES DA SILVA', 'JD N PARELHEIROS              ');
INSERT INTO cd_cep_br VALUES ('04.809-200', '4995     ', 'R ELOY EPPINGER', 'T D INTERLAGOS                ');
INSERT INTO cd_cep_br VALUES ('02.873-600', '4995     ', 'R ELOY FERNANDES', 'JD E MARIA                    ');
INSERT INTO cd_cep_br VALUES ('03.570-350', '4995     ', 'R ELPIDIA GOMES DE OLIVEIRA', 'PRQ S CITY                    ');
INSERT INTO cd_cep_br VALUES ('03.584-100', '4995     ', 'R ELPIDIO GONZALEZ', 'PRQ S CITY                    ');
INSERT INTO cd_cep_br VALUES ('04.848-260', '4995     ', 'R ELSON COSTA', 'JD TOCA                       ');
INSERT INTO cd_cep_br VALUES ('02.651-080', '4995     ', 'R ELVAN MOSARELLI', 'JD PERI                       ');
INSERT INTO cd_cep_br VALUES ('03.085-003', '4995     ', 'R ELVAS', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('02.060-020', '4995     ', 'R ELVIO MARIO CINQUEGRANA', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('04.757-080', '4995     ', 'R ELVIRA', 'JD D BOSCO                    ');
INSERT INTO cd_cep_br VALUES ('02.730-040', '4995     ', 'VL ELVIRA', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('02.249-010', '4995     ', 'R ELVIRA', 'VL GUSTAVO                    ');
INSERT INTO cd_cep_br VALUES ('04.152-000', '4995     ', 'R ELISA SILVEIRA', 'VL S ESTEFANO                 ');
INSERT INTO cd_cep_br VALUES ('02.323-130', '4995     ', 'TV ELISA STORTI', 'JD F MENTEM                   ');
INSERT INTO cd_cep_br VALUES ('02.323-140', '4995     ', 'R ELISA STORTI', 'JD F MENTEM                   ');
INSERT INTO cd_cep_br VALUES ('08.180-087', '4995     ', 'R ELISA TENORIO', 'JD D FERNANDO                 ');
INSERT INTO cd_cep_br VALUES ('05.325-140', '4995     ', 'PC ELISABETE ARBID MITOUY', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('04.822-340', '4995     ', 'R ELISABETE BARDON', 'PRQ AMERICA                   ');
INSERT INTO cd_cep_br VALUES ('05.551-170', '4995     ', 'R ELISABETE BENATO', 'JD R TAVARES                  ');
INSERT INTO cd_cep_br VALUES ('05.136-000', '4995     ', 'AV ELISEO CORDEIRO DE SIQUEIRA- ATE 839/840', 'JD S ELIAS                    ');
INSERT INTO cd_cep_br VALUES ('05.136-001', '4995     ', 'AV ELISEO CORDEIRO DE SIQUEIRA- DE 841/842 AO FIM', 'JD S ELIAS                    ');
INSERT INTO cd_cep_br VALUES ('04.434-120', '4995     ', 'R ELISEU BORGES', 'MRO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('04.830-330', '4995     ', 'R ELISEU D ANGELO VISCONTI', 'JORDANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('05.533-000', '4995     ', 'AV ELISEU DE ALMEIDA', 'I PREVIDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('04.571-230', '4995     ', 'R ELISEU DE OLIVEIRA', 'C MONCOES                     ');
INSERT INTO cd_cep_br VALUES ('05.108-120', '4995     ', 'R ELISEU RODRIGUES DE ALMEIDA', 'JD MARISA                     ');
INSERT INTO cd_cep_br VALUES ('04.845-280', '4995     ', 'R ELISIA GONCALVES BARCELOS', 'JD REIMBERG                   ');
INSERT INTO cd_cep_br VALUES ('03.736-140', '4995     ', 'R ELISIARIA ESPINOLA', 'VL B AIRES                    ');
INSERT INTO cd_cep_br VALUES ('04.377-150', '4995     ', 'PC ELISIARIO BARBOSA', 'VL MIRA                       ');
INSERT INTO cd_cep_br VALUES ('05.142-160', '4995     ', 'R ELISIO DA ROCHA PASSOS', 'CH INGLESA                    ');
INSERT INTO cd_cep_br VALUES ('03.964-010', '4995     ', 'R ELISIO FERREIRA', 'C S MATEUS                    ');
INSERT INTO cd_cep_br VALUES ('03.447-010', '4995     ', 'R ELISIO FONSECA', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('05.203-370', '4995     ', 'R ELISIO FONSECA', 'VL FANTON                     ');
INSERT INTO cd_cep_br VALUES ('04.870-030', '4995     ', 'R DOUTOR FRANCISCO PATTI', 'PRQ T LAGO                    ');
INSERT INTO cd_cep_br VALUES ('05.812-050', '4995     ', 'R DOUTOR FRANCISCO PIRES MARTINS', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('04.467-090', '4995     ', 'R EUCLIDES CASTRO DE CARVALHO', 'JD ITAPURA                    ');
INSERT INTO cd_cep_br VALUES ('03.919-060', '4995     ', 'R EUCLIDES COELHO', 'SAPOPEMBA                     ');
INSERT INTO cd_cep_br VALUES ('04.765-000', '4995     ', 'R EUCLIDES DA CUNHA', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('04.402-120', '4995     ', 'R FAUSTINO AUGUSTO CESAR', 'VL MARARI                     ');
INSERT INTO cd_cep_br VALUES ('08.245-590', '4995     ', 'R FAUSTINO CORREA', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('03.576-200', '4995     ', 'R FAUSTINO DA COSTA SANTOS', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('05.750-210', '4995     ', 'R FAUSTINO DA SILVA', 'VL PRAIA                      ');
INSERT INTO cd_cep_br VALUES ('08.430-790', '4995     ', 'R FAUSTINO DIAS', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('03.077-085', '4995     ', 'PC EDSON BIZZELI', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('05.538-020', '4995     ', 'R EDSON BONA', 'JD P PERI                     ');
INSERT INTO cd_cep_br VALUES ('08.031-380', '4995     ', 'TV EDSON CARLOS CORREA DE MELO', 'VL N CURUCA                   ');
INSERT INTO cd_cep_br VALUES ('04.753-170', '4995     ', 'R EDSON CARNEIRO', 'JD PROMISSAO                  ');
INSERT INTO cd_cep_br VALUES ('08.310-320', '4995     ', 'R EDSON CARRER BASTOS', 'JD R PIRANI                   ');
INSERT INTO cd_cep_br VALUES ('04.545-070', '4995     ', 'R EDSON CASTRO PINTO', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('08.490-491', '4995     ', 'R EDSON DANILO DOTTO', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('02.226-180', '4995     ', 'R EDGARD SEELING HEINZ PEINE', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('01.430-020', '4995     ', 'PC EDGARD THOMAZ DE CARVALHO', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('04.926-090', '4995     ', 'PC EDGARD VALENTIM', 'R PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('03.731-080', '4995     ', 'R EDIMBURGO', 'VL LONDRINA                   ');
INSERT INTO cd_cep_br VALUES ('08.060-220', '4995     ', 'R EDIPO FELICIANO', 'VL JACUI                      ');
INSERT INTO cd_cep_br VALUES ('03.819-320', '4995     ', 'PC EDISON DOS SANTOS', 'PRQ CISPER                    ');
INSERT INTO cd_cep_br VALUES ('03.922-030', '4995     ', 'PC EDISON RODRIGUES SOUZA', 'JD GRIMALDI                   ');
INSERT INTO cd_cep_br VALUES ('02.430-006', '4995     ', 'R EDITE EMERSON', 'VL BASILEIA                   ');
INSERT INTO cd_cep_br VALUES ('08.031-370', '4995     ', 'TV EDITE FALCAO', 'VL N CURUCA                   ');
INSERT INTO cd_cep_br VALUES ('02.423-010', '4995     ', 'R EDITH', 'JD SONIA                      ');
INSERT INTO cd_cep_br VALUES ('04.249-120', '4995     ', 'R EDITH CARDOSO', 'SACOMA                        ');
INSERT INTO cd_cep_br VALUES ('05.782-390', '4995     ', 'R EDITH JUNQUEIRA DE AZEVEDO MARQUES', 'PRQ MUNHOZ                    ');
INSERT INTO cd_cep_br VALUES ('04.411-020', '4995     ', 'R EDITH MASON', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('08.451-510', '4995     ', 'R EDITH PIAF', 'VL YOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('02.995-141', '4995     ', 'PC EDIVALDO ALVES MARTINS', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('04.236-300', '4995     ', 'R EDIVALDO AMARAL', 'C N HELIOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('03.371-050', '4995     ', 'TV EDIVINO TORRES', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('05.545-170', '4995     ', 'R EDME BOUCHARDON', 'JD MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('03.276-005', '4995     ', 'R EDMEA LADEVIG', 'VL IVONE                      ');
INSERT INTO cd_cep_br VALUES ('08.210-400', '4995     ', 'R EDMEA ROLAND BARREIROS', 'VL CORBERI                    ');
INSERT INTO cd_cep_br VALUES ('02.226-040', '4995     ', 'TV EDMILSON FAUSTINO LEITE', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('04.061-010', '4995     ', 'R EDMON MARIO HAGE', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('08.265-110', '4995     ', 'R EDMUNDO ABREU', 'JD HELIAN                     ');
INSERT INTO cd_cep_br VALUES ('05.782-400', '4995     ', 'R EDMUNDO AMARAL VALENTE', 'PRQ MUNHOZ                    ');
INSERT INTO cd_cep_br VALUES ('05.632-070', '4995     ', 'R EDMUNDO AMICIS', 'JD MTE KEMEL                  ');
INSERT INTO cd_cep_br VALUES ('04.815-220', '4995     ', 'R EDMUNDO ANDRE BINOTTI', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('05.128-060', '4995     ', 'R EUSEBIO DA SILVA', 'PRQ M DOMITILA                ');
INSERT INTO cd_cep_br VALUES ('03.920-170', '4995     ', 'R EUSEBIO DE CARNEIRO', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('05.760-050', '4995     ', 'R EUSEBIO DE MATOS', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('05.054-080', '4995     ', 'R EUSEBIO DE PAIVA', 'VL IPOJUCA                    ');
INSERT INTO cd_cep_br VALUES ('05.423-140', '4995     ', 'PTE EUSEBIO MATOSO', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('05.423-180', '4995     ', 'AV EUSEBIO MATOSO- LADO IMPAR', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('05.423-000', '4995     ', 'AV EUSEBIO MATOSO- LADO PAR', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('04.803-110', '4995     ', 'R EUSEBIO MOTA', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('08.460-157', '4995     ', 'R EUSEBIO RODRIGUES', 'JD SOARES                     ');
INSERT INTO cd_cep_br VALUES ('05.881-100', '4995     ', 'R EUSIMIO DA CRUZ BATISTA', 'JD S B NOVO                   ');
INSERT INTO cd_cep_br VALUES ('04.346-015', '4995     ', 'R EUSTAQUIO DA COSTA', 'VL BABILONIA                  ');
INSERT INTO cd_cep_br VALUES ('02.220-200', '4995     ', 'R EUSTAQUIO MEDINA', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('08.475-370', '4995     ', 'R EUTALIA FREITAS', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('04.412-140', '4995     ', 'R EUGENIO GURA', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('04.187-310', '4995     ', 'R EUGENIO KUSMET', 'VL S TERESA                   ');
INSERT INTO cd_cep_br VALUES ('05.144-000', '4995     ', 'R EUGENIO LORENZETTI', 'JD IRIS                       ');
INSERT INTO cd_cep_br VALUES ('08.245-170', '4995     ', 'TV EUGENIO MELARA', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('04.007-100', '4995     ', 'VLA EUGENIO MONTEIRO JUNIOR', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.007-006', '4995     ', 'VLA EUGENIO MONTEIRO JUNIOR', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('05.454-120', '4995     ', 'PC EUGENIO MOTA', 'VL IDA                        ');
INSERT INTO cd_cep_br VALUES ('08.310-350', '4995     ', 'R EUGENIO OLIVEIRA E SILVA', 'JD R PIRANI                   ');
INSERT INTO cd_cep_br VALUES ('05.324-150', '4995     ', 'R EUGENIO PINTO MOREIRA', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('04.884-220', '4995     ', 'R EUGENIO PIRANI', 'PARELHEIROS                   ');
INSERT INTO cd_cep_br VALUES ('04.455-280', '4995     ', 'R EUGENIO PORTAL', 'VL CPO GRANDE                 ');
INSERT INTO cd_cep_br VALUES ('05.763-340', '4995     ', 'R EUGENIO PRADEZ', 'JD PIRACUAMA                  ');
INSERT INTO cd_cep_br VALUES ('08.431-360', '4995     ', 'R EUGENIO RADIANTE', 'JD GUAIANAZES                 ');
INSERT INTO cd_cep_br VALUES ('05.773-040', '4995     ', 'R EUGENIO RIBEIRO', 'PRQ REGINA                    ');
INSERT INTO cd_cep_br VALUES ('08.140-350', '4995     ', 'R EUGENIO SANS', 'CH D OLIVIA                   ');
INSERT INTO cd_cep_br VALUES ('05.860-050', '4995     ', 'R EUGENIO STAF', 'JD SANDRA                     ');
INSERT INTO cd_cep_br VALUES ('03.934-090', '4995     ', 'R EUGENOPOLIS', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('08.452-385', '4995     ', 'R EUGITA ALVES BOAVENTURA', 'VL LOURDES                    ');
INSERT INTO cd_cep_br VALUES ('04.326-130', '4995     ', 'AV EULALIA', 'VL FACHINI                    ');
INSERT INTO cd_cep_br VALUES ('04.326-160', '4995     ', 'TV EULALIA', 'VL FACHINI                    ');
INSERT INTO cd_cep_br VALUES ('01.536-030', '4995     ', 'R EULALIA ASSUNCAO', 'CAMBUCI                       ');
INSERT INTO cd_cep_br VALUES ('02.303-020', '4995     ', 'R EULALIA BASTOS', 'TUCURUVI                      ');
INSERT INTO cd_cep_br VALUES ('03.908-280', '4995     ', 'PC EULALIA DE CARVALHO', 'JD N CARRAO                   ');
INSERT INTO cd_cep_br VALUES ('08.090-020', '4995     ', 'R EULALIA FELISBELA DE OLIVEIRA', 'PRQ PAULISTANO                ');
INSERT INTO cd_cep_br VALUES ('02.712-050', '4995     ', 'R EULALIO DA COSTA CARVALHO', 'JD P LEITE                    ');
INSERT INTO cd_cep_br VALUES ('02.755-140', '4995     ', 'AV EULINA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('05.338-100', '4995     ', 'R EULO MARONI', 'VL LAGEADO                    ');
INSERT INTO cd_cep_br VALUES ('04.324-200', '4995     ', 'R EULOGIO', 'VL ENCONTRO                   ');
INSERT INTO cd_cep_br VALUES ('03.656-020', '4995     ', 'R EUNICE', 'VL RE                         ');
INSERT INTO cd_cep_br VALUES ('05.884-320', '4995     ', 'R EUNICE SOARES DA CUNHA', 'JARDIM DO COLEGIO             ');
INSERT INTO cd_cep_br VALUES ('03.333-060', '4995     ', 'R EUNICE WEAVER', 'VL R FEIJO                    ');
INSERT INTO cd_cep_br VALUES ('03.664-090', '4995     ', 'R EUNISIO DE OLIVEIRA PIMENTEL', 'VL RE                         ');
INSERT INTO cd_cep_br VALUES ('02.174-000', '4995     ', 'R EUREKA', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('03.581-135', '4995     ', 'R EURICLEDES FORMIGA', 'JD FERNANDES                  ');
INSERT INTO cd_cep_br VALUES ('05.885-230', '4995     ', 'R EURICO BRANCO RIBEIRO', 'JD LILAH                      ');
INSERT INTO cd_cep_br VALUES ('05.778-290', '4995     ', 'R EURICO DE AZEVEDO MARQUES', 'PRQ ARARIBA                   ');
INSERT INTO cd_cep_br VALUES ('04.841-230', '4995     ', 'R EURICO DIAS BAPTISTA', 'PRQ PLANALTO                  ');
INSERT INTO cd_cep_br VALUES ('04.925-060', '4995     ', 'R EURICO FREITAGAS', 'JD RIVIERA                    ');
INSERT INTO cd_cep_br VALUES ('04.931-000', '4995     ', 'R EUGENIA FERRARI BETONI', 'JD S MARGARIDA                ');
INSERT INTO cd_cep_br VALUES ('08.295-450', '4995     ', 'TV EUGENIA FIACRE', 'VL CARMOSINA                  ');
INSERT INTO cd_cep_br VALUES ('08.121-760', '4995     ', 'R EUGENIA INFANTE DA CAMARA', 'JD CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('03.127-120', '4995     ', 'R EUGENIA MILIOTTI ORI', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('08.410-540', '4995     ', 'R EUGENIA MOREIRA', 'VL P ISABEL                   ');
INSERT INTO cd_cep_br VALUES ('05.101-470', '4995     ', 'R EUGENIA SERENO', 'C AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('08.250-640', '4995     ', 'R EUGENIO ALBINI', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('02.247-170', '4995     ', 'TV EUGENIO BALLARINI', 'PDA INGLESA                   ');
INSERT INTO cd_cep_br VALUES ('04.317-160', '4995     ', 'PC ESPINHACO, DO', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('03.981-150', '4995     ', 'R ESPINHEL', 'PRQ S MADALENA                ');
INSERT INTO cd_cep_br VALUES ('03.692-060', '4995     ', 'R ESPINOSA', 'PRQ PAINEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('01.527-040', '4995     ', 'R ESPIRITA', 'CAMBUCI                       ');
INSERT INTO cd_cep_br VALUES ('05.281-000', '4995     ', 'R EUCLIDES DA CUNHA', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('08.115-011', '4995     ', 'R ESTRELA DA MANHA', 'JD CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('08.180-190', '4995     ', 'AV ESTRELA DA NOITE', 'JD MAIA                       ');
INSERT INTO cd_cep_br VALUES ('08.265-170', '4995     ', 'R ESTRELA DA TERRA', 'VL S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('08.441-050', '4995     ', 'R ESTRELA DALVA', 'JD ROBRU                      ');
INSERT INTO cd_cep_br VALUES ('08.150-170', '4995     ', 'R FLORENCIO MACHADO DE AQUINO', 'JD ROBRU                      ');
INSERT INTO cd_cep_br VALUES ('03.266-120', '4995     ', 'R FLORENCIO SANCHES', 'PRQ RES ORATORIO              ');
INSERT INTO cd_cep_br VALUES ('08.253-290', '4995     ', 'R FLORENCIO VARELA', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('04.689-080', '4995     ', 'R FLORENCIO VIEIRA DE ALMEIDA', 'VL ISA                        ');
INSERT INTO cd_cep_br VALUES ('02.254-040', '4995     ', 'R FLORENTINA', 'VL NIVI                       ');
INSERT INTO cd_cep_br VALUES ('04.338-020', '4995     ', 'R FLORENTINO BLANCO', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('03.088-090', '4995     ', 'R FLORENTINO CAPELOZZA', 'VL MOREIRA                    ');
INSERT INTO cd_cep_br VALUES ('08.470-221', '4995     ', 'R FLORENTINO DE CARVALHO', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('08.341-210', '4995     ', 'R FLORENTINO DE LIMA', 'PRQ B ESPERANCA               ');
INSERT INTO cd_cep_br VALUES ('03.211-140', '4995     ', 'R FLORENTINO RODRIGUES', 'SIT FIGUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('03.432-050', '4995     ', 'R FLORENTINOS', 'VL S ISABEL                   ');
INSERT INTO cd_cep_br VALUES ('03.717-100', '4995     ', 'TV FLORENTINUS BAUCIO', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('04.745-080', '4995     ', 'R FLORENVILLE', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('03.986-220', '4995     ', 'R FLORES AGRESTES', 'VL ALZIRA                     ');
INSERT INTO cd_cep_br VALUES ('03.571-170', '4995     ', 'R FLOR DE LARANJEIRA', 'PRQ S CITY                    ');
INSERT INTO cd_cep_br VALUES ('02.848-080', '4995     ', 'R FLOR DE LIZ', 'BRASILANDIA                   ');
INSERT INTO cd_cep_br VALUES ('02.849-200', '4995     ', 'TV FLOR DE LIZ', 'JD GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('03.812-020', '4995     ', 'R FLOR DE MADEIRA', 'VL S INES                     ');
INSERT INTO cd_cep_br VALUES ('08.050-380', '4995     ', 'R FLOR DE MAIO', 'JD CAMELIAS                   ');
INSERT INTO cd_cep_br VALUES ('02.566-026', '4995     ', 'TV FLOR DE MARACUJA', 'CJ HAB VL N CACHOEIRINHA      ');
INSERT INTO cd_cep_br VALUES ('08.142-430', '4995     ', 'R FLOR DE MEL', 'JD CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('08.050-230', '4995     ', 'R FLOR DE NATAL', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('08.061-280', '4995     ', 'R FLOR DE NOIVA', 'JD P J NUNES                  ');
INSERT INTO cd_cep_br VALUES ('02.281-010', '4995     ', 'R FLOR DE OURO', 'VL N GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('08.230-820', '4995     ', 'R FLOR DE PELICANO', 'VL VERDE                      ');
INSERT INTO cd_cep_br VALUES ('08.061-340', '4995     ', 'R FLOR DE QUARESMA', 'JD P J NUNES                  ');
INSERT INTO cd_cep_br VALUES ('08.230-450', '4995     ', 'R FLOR DE SANTA CRUZ', 'VL VERDE                      ');
INSERT INTO cd_cep_br VALUES ('08.061-020', '4995     ', 'R FLOR DE SAO MIGUEL', 'JD P J NUNES                  ');
INSERT INTO cd_cep_br VALUES ('08.050-097', '4995     ', 'R FLOR DE SEDA', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('04.051-080', '4995     ', 'R FLOR DE TILIA', 'MIRANDOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.406-200', '4995     ', 'TV FLOR DE TODOS OS TEMPOS', 'VL IMPERIO                    ');
INSERT INTO cd_cep_br VALUES ('03.366-010', '4995     ', 'AV FLOR DE VILA FORMOSA', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('08.235-085', '4995     ', 'TV FLOR DO AGRESTE', 'VL VERDE                      ');
INSERT INTO cd_cep_br VALUES ('08.235-060', '4995     ', 'R FLOR DO CAMPO', 'VL VERDE                      ');
INSERT INTO cd_cep_br VALUES ('05.172-120', '4995     ', 'R FLOR DO CARDEAL', 'VL PIRITUBA                   ');
INSERT INTO cd_cep_br VALUES ('17.060-400', '4750     ', 'R PADRE ANCHIETA- ATE Q 20', 'VL QUAGGIO                    ');
INSERT INTO cd_cep_br VALUES ('17.021-430', '4750     ', 'R PADRE ANCHIETA- DE Q 21 AO FIM', 'JD GODOY                      ');
INSERT INTO cd_cep_br VALUES ('17.020-590', '4750     ', 'AL PADRE ANTONIO MARIA', 'PRQ V ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('17.052-630', '4750     ', 'R PADRE DONIZETE TAVARES DE LIMA', 'VL POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('17.020-691', '4750     ', 'PC PADRE FERNANDO MENEGOLLI', 'PRQ V ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('17.047-020', '4750     ', 'R PADRE FRANCISCO VAN DER MAAS', 'VL ENGLER                     ');
INSERT INTO cd_cep_br VALUES ('17.013-350', '4750     ', 'TV PADRE GERMANO', 'VL CARDIA                     ');
INSERT INTO cd_cep_br VALUES ('17.031-800', '4750     ', 'R PADRE GIUSEPPE VILARDI', 'JD REDENTOR                   ');
INSERT INTO cd_cep_br VALUES ('17.014-060', '4750     ', 'R PADRE JOAO- ATE Q 01', 'VL S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('17.014-061', '4750     ', 'R PADRE JOAO- DE Q 02 A Q 05', 'VL S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('17.014-062', '4750     ', 'R PADRE JOAO- DE Q 06 A Q 09', 'VL S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('17.012-020', '4750     ', 'R PADRE JOAO- DE Q 10 A Q 13', 'VL S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('17.012-021', '4750     ', 'R PADRE JOAO- DE Q 14 AO FIM', 'VL N C UNIVERSITARIA          ');
INSERT INTO cd_cep_br VALUES ('17.023-270', '4750     ', 'R PADRE MARIO LABARBUTA', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('17.060-450', '4750     ', 'R PADRE NOBREGA', 'VL QUAGGIO                    ');
INSERT INTO cd_cep_br VALUES ('17.026-420', '4750     ', 'R PADRE PAULO PETRUZZELLIS', 'N HAB M DOTA                  ');
INSERT INTO cd_cep_br VALUES ('17.030-080', '4750     ', 'R PADRE PLINIO', 'VL MONLEVADE                  ');
INSERT INTO cd_cep_br VALUES ('17.065-500', '4750     ', 'R PADRE ROSARIO ANTONIO SCAZZI', 'N HAB VER E F SILVA           ');
INSERT INTO cd_cep_br VALUES ('17.013-180', '4750     ', 'R PAES LEME- ATE Q 04', 'VL FLORES                     ');
INSERT INTO cd_cep_br VALUES ('17.013-181', '4750     ', 'R PAES LEME- DE Q 05 AO FIM', 'VL S PINTO                    ');
INSERT INTO cd_cep_br VALUES ('17.018-330', '4750     ', 'AV PAINAS, DAS', 'PRQ RES PAINEIRAS             ');
INSERT INTO cd_cep_br VALUES ('17.020-470', '4750     ', 'AL PAINEIRAS, DAS', 'JD ARARUNA                    ');
INSERT INTO cd_cep_br VALUES ('17.048-340', '4750     ', 'R ONZE (XI)', 'JD MARABA                     ');
INSERT INTO cd_cep_br VALUES ('17.024-641', '4750     ', 'R ONZE (XI)', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('17.035-490', '4750     ', 'R ONZE (11)', 'CH T BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('17.035-580', '4750     ', 'R ONZE (11)', 'JD AT BAURU                   ');
INSERT INTO cd_cep_br VALUES ('17.021-830', '4750     ', 'R ONZE (11)', 'JD MARILIA                    ');
INSERT INTO cd_cep_br VALUES ('17.064-640', '4750     ', 'R ONZE (11)', 'N RES AT ALEGRE               ');
INSERT INTO cd_cep_br VALUES ('17.066-180', '4750     ', 'R ONZE (11)', 'PRQ JARAGUA                   ');
INSERT INTO cd_cep_br VALUES ('17.021-180', '4750     ', 'R ONZE (11)', 'PRQ RES CASTELO               ');
INSERT INTO cd_cep_br VALUES ('17.023-690', '4750     ', 'R ONZE (11)', 'QTA B OLINDA                  ');
INSERT INTO cd_cep_br VALUES ('17.023-631', '4750     ', 'TV ONZE (11)', 'QTA B OLINDA                  ');
INSERT INTO cd_cep_br VALUES ('17.047-431', '4750     ', 'R ONZE (11)', 'JD NICEIA                     ');
INSERT INTO cd_cep_br VALUES ('17.031-734', '4750     ', 'R ONZE (11)', 'N HAB J REGINO                ');
INSERT INTO cd_cep_br VALUES ('17.050-660', '4750     ', 'R ONZE DE AGOSTO', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('17.067-300', '4750     ', 'AL OPALA', 'PRQ S EDWIGES                 ');
INSERT INTO cd_cep_br VALUES ('17.033-781', '4750     ', 'R ORESTES STOCCO', 'CJ HAB D C IMPROTA            ');
INSERT INTO cd_cep_br VALUES ('17.048-660', '4750     ', 'AV ORLANDO BRAZ LOUREIRO', 'JD MARABA                     ');
INSERT INTO cd_cep_br VALUES ('17.016-260', '4750     ', 'R ORLANDO CARDOSO', 'JD ESTORIL IV                 ');
INSERT INTO cd_cep_br VALUES ('17.031-303', '4750     ', 'PC ORLANDO COSMO', 'JD REDENTOR                   ');
INSERT INTO cd_cep_br VALUES ('17.039-620', '4750     ', 'R ORLANDO DE OLIVEIRA MACHADO', 'PRQ S TEREZINHA               ');
INSERT INTO cd_cep_br VALUES ('17.048-170', '4750     ', 'R ORLANDO GAVALDAO', 'JD MARY                       ');
INSERT INTO cd_cep_br VALUES ('17.063-650', '4750     ', 'PC ORLANDO GAVALDAO', 'JD V MARIA                    ');
INSERT INTO cd_cep_br VALUES ('17.033-410', '4750     ', 'R ORLANDO PONTES', 'N RES P GEISEL                ');
INSERT INTO cd_cep_br VALUES ('17.030-730', '4750     ', 'AV ORLANDO RANIERI- ATE Q 06', 'JD MARAMBA                    ');
INSERT INTO cd_cep_br VALUES ('17.047-001', '4750     ', 'AV ORLANDO RANIERI- DE Q 07 AO FIM', 'PRQ RES CAMELIAS              ');
INSERT INTO cd_cep_br VALUES ('17.048-180', '4750     ', 'R ORLANDO STEFANO', 'JD MARY                       ');
INSERT INTO cd_cep_br VALUES ('17.027-040', '4750     ', 'R OROZIMBO FLORENCIO FIGUEREDO', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('17.020-393', '4750     ', 'PC ORQUIDEAS', 'PRQ V ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('17.051-300', '4750     ', 'R ORY PINHEIRO BRISOLA- ATE Q 05', 'VL PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('17.055-260', '4750     ', 'R ORY PINHEIRO BRISOLA- DE Q 06 AO FIM', 'VL AT PARAISO                 ');
INSERT INTO cd_cep_br VALUES ('17.050-110', '4750     ', 'R OSCAR GUIMARAES', 'VL FALCAO                     ');
INSERT INTO cd_cep_br VALUES ('17.050-031', '4750     ', 'PC OSCAR HENRIQUE GALVAO APOLONIO', 'VL FALCAO                     ');
INSERT INTO cd_cep_br VALUES ('17.065-630', '4750     ', 'R OSCAR PADILHA', 'PRQ V PALMAS                  ');
INSERT INTO cd_cep_br VALUES ('17.060-210', '4750     ', 'TV OSCAR SEABRA', 'VL SEABRA                     ');
INSERT INTO cd_cep_br VALUES ('17.022-630', '4750     ', 'R OSCAR SWENSON', 'P ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('17.050-500', '4750     ', 'R OSILIO ROCHA', 'VL PACIFICO                   ');
INSERT INTO cd_cep_br VALUES ('17.020-800', '4750     ', 'AL OITO (VIII)', 'JD ARARUNA                    ');
INSERT INTO cd_cep_br VALUES ('17.027-270', '4750     ', 'R OITO (VIII)', 'JD BENICIA                    ');
INSERT INTO cd_cep_br VALUES ('17.048-330', '4750     ', 'R OITO (VIII)', 'JD MARABA                     ');
INSERT INTO cd_cep_br VALUES ('17.031-615', '4750     ', 'PC OITO (VIII)', 'JD N BAURU                    ');
INSERT INTO cd_cep_br VALUES ('17.039-440', '4750     ', 'R OITO (VIII)', 'JD S JUDAS                    ');
INSERT INTO cd_cep_br VALUES ('17.020-140', '4750     ', 'AL OITO (VIII)', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('17.065-660', '4750     ', 'R OITO (VIII)', 'PRQ V PALMAS                  ');
INSERT INTO cd_cep_br VALUES ('17.054-670', '4750     ', 'R OITO (VIII)', 'VL SERRAO                     ');
INSERT INTO cd_cep_br VALUES ('17.035-814', '4750     ', 'R OITO (8)', 'CH T BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('02.345-100', '4995     ', 'PC ESTEVAO FALCAO', 'B BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('05.182-090', '4995     ', 'R ESTEVAO FELIS', 'C D ABRIL                     ');
INSERT INTO cd_cep_br VALUES ('04.913-140', '4995     ', 'R ESTEVAO FERNANDES', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('05.271-140', '4995     ', 'R ESTEVAO FERNANDEZ', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('04.474-200', '4995     ', 'R ESTEVAO FERRARA', 'PRQ DOROTEIA                  ');
INSERT INTO cd_cep_br VALUES ('05.187-180', '4995     ', 'R ESTEVAO GASCON', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('05.723-370', '4995     ', 'R ESTEVAO GOMES', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('04.337-220', '4995     ', 'R ESTEVAO GOMES CABRAL', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('02.466-030', '4995     ', 'R ESTEVAO HELWADJIAN', 'C MENINO                      ');
INSERT INTO cd_cep_br VALUES ('05.861-300', '4995     ', 'R ESTEVAO JORDAN', 'JD MONICA                     ');
INSERT INTO cd_cep_br VALUES ('05.863-070', '4995     ', 'R ESTEVAO KALTEMBACHER', 'JD IMBE                       ');
INSERT INTO cd_cep_br VALUES ('08.070-540', '4995     ', 'R ESTEBAM MURILLO', 'VL PEDROSO                    ');
INSERT INTO cd_cep_br VALUES ('05.571-080', '4995     ', 'R ESTEBAN ARTEAGA', 'PRQ IPE                       ');
INSERT INTO cd_cep_br VALUES ('02.241-080', '4995     ', 'R ESTEFANIA LOURO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('02.403-025', '4995     ', 'R ESTEFANIA MENDES PEREIRA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('03.591-150', '4995     ', 'R ESTEFANO FILLIPPINI', 'CJ HAB P M PAIVA              ');
INSERT INTO cd_cep_br VALUES ('04.293-070', '4995     ', 'R ESTEFANO FRANCESCHINI', 'JD PREVIDENCIA                ');
INSERT INTO cd_cep_br VALUES ('08.395-200', '4995     ', 'TV ESTEFANO PAVESI', 'CJ P R CLARO                  ');
INSERT INTO cd_cep_br VALUES ('08.441-020', '4995     ', 'R ESTEIOS', 'JD ROBRU                      ');
INSERT INTO cd_cep_br VALUES ('04.011-000', '4995     ', 'R ESTELA- ATE 180/181', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.011-001', '4995     ', 'R ESTELA- DE 182/183 A 390/391', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.011-002', '4995     ', 'R ESTELA- DE 392/393 AO FIM', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.128-040', '4995     ', 'R ESTELA DOS SANTOS', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.841-000', '4995     ', 'R ESTELA NAVES JUNQUEIRA', 'PRQ AMERICA                   ');
INSERT INTO cd_cep_br VALUES ('05.415-070', '4995     ', 'R ESTELA SEZEFREDO', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('02.065-005', '4995     ', 'R ESTELINO MACHADO LOUREIRO', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('04.474-260', '4995     ', 'R ESTELITA DE SOUZA MAGALDI', 'PRQ DOROTEIA                  ');
INSERT INTO cd_cep_br VALUES ('04.241-090', '4995     ', 'R ESTENIO RANZINI', 'S J CLIMARO                   ');
INSERT INTO cd_cep_br VALUES ('04.757-090', '4995     ', 'R ESTER', 'JD D BOSCO                    ');
INSERT INTO cd_cep_br VALUES ('03.576-010', '4995     ', 'R ESTER', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('05.757-150', '4995     ', 'R ESTER AKERMAN', 'JD A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('04.932-310', '4995     ', 'R ESTER DE BARROS OLIVEIRA', 'JD COIMBRA                    ');
INSERT INTO cd_cep_br VALUES ('08.331-120', '4995     ', 'R ESTER DE CARVALHO', 'JD T MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('02.278-040', '4995     ', 'R ESTER ELIZA', 'VL NILO                       ');
INSERT INTO cd_cep_br VALUES ('04.244-060', '4995     ', 'R ESTER FERNANDES MORGADO', 'S J CLIMARO                   ');
INSERT INTO cd_cep_br VALUES ('03.988-020', '4995     ', 'TV ESTER GAWENDO', 'JD C REGINA                   ');
INSERT INTO cd_cep_br VALUES ('17.025-413', '4750     ', 'PC MASAYOSHI ADACHI', 'N RES BEIJA-FLOR              ');
INSERT INTO cd_cep_br VALUES ('17.054-510', '4750     ', 'R MASSAO SAKATA', 'VL SANTISTA                   ');
INSERT INTO cd_cep_br VALUES ('17.053-310', '4750     ', 'R MASSIMO ORSATTI', 'JD SHANGRI-LA                 ');
INSERT INTO cd_cep_br VALUES ('17.026-790', '4750     ', 'R MATHEUS AVALLONE SOBRINHO', 'N HAB M DOTA                  ');
INSERT INTO cd_cep_br VALUES ('17.053-261', '4750     ', 'R MATHEUS CRIVELARO', 'JD SHANGRI-LA                 ');
INSERT INTO cd_cep_br VALUES ('17.052-550', '4750     ', 'R MATHEUS TARZIA', 'VL N JULHO                    ');
INSERT INTO cd_cep_br VALUES ('17.066-390', '4750     ', 'R MATILDE BLANCO AUGUSTO', 'PRQ JARAGUA                   ');
INSERT INTO cd_cep_br VALUES ('17.051-310', '4750     ', 'R MATILDE FRAGA MOREIRA DE ALMEIDA- ATE Q 02', 'VL ROCHA                      ');
INSERT INTO cd_cep_br VALUES ('17.055-240', '4750     ', 'R MATILDE FRAGA MOREIRA DE ALMEIDA- DE Q 03 AO F', 'VL AT PARAISO                 ');
INSERT INTO cd_cep_br VALUES ('17.030-100', '4750     ', 'R MATO GROSSO', 'VL CARDIA                     ');
INSERT INTO cd_cep_br VALUES ('17.037-430', '4750     ', 'AL MAU', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.022-720', '4750     ', 'R MAURICIA PEREIRA LIMA', 'P ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('17.060-560', '4750     ', 'R MAURILIO LUIZ VIEIRA', 'VL GONCALVES                  ');
INSERT INTO cd_cep_br VALUES ('17.039-770', '4750     ', 'R MAURITA VAZ MALMONGE', 'DT I D BIANCARDI              ');
INSERT INTO cd_cep_br VALUES ('17.064-320', '4750     ', 'R MAURO CAMPOS BRITO', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('17.031-599', '4750     ', 'PC MAURO DE CAMPOS', 'CJ HAB P A L VIANA            ');
INSERT INTO cd_cep_br VALUES ('17.023-490', '4750     ', 'R MAURO DE MARTINO', 'JD IVONE                      ');
INSERT INTO cd_cep_br VALUES ('17.033-800', '4750     ', 'R MAURO FERRAZ DE CAMARGO', 'CJ HAB D C IMPROTA            ');
INSERT INTO cd_cep_br VALUES ('17.022-710', '4750     ', 'R MAX DA FONSECA PRADO', 'P ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('17.022-480', '4750     ', 'R MECANICOS, DOS', 'N RES E B GASPARINI           ');
INSERT INTO cd_cep_br VALUES ('17.036-660', '4750     ', 'AL MELROS, DOS', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.051-170', '4750     ', 'R MEM DE SA', 'VL SOUTO                      ');
INSERT INTO cd_cep_br VALUES ('17.067-380', '4750     ', 'AL MERCURIO', 'PRQ S EDWIGES                 ');
INSERT INTO cd_cep_br VALUES ('17.022-250', '4750     ', 'R METALURGICOS, DOS', 'N RES E B GASPARINI           ');
INSERT INTO cd_cep_br VALUES ('17.037-750', '4750     ', 'AL MEUNAS, DOS', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.054-060', '4750     ', 'R MEXICO- ATE Q 13', 'VL N S INES                   ');
INSERT INTO cd_cep_br VALUES ('17.053-770', '4750     ', 'R MEXICO- DE Q 14 AO FIM', 'JD SOLANGE                    ');
INSERT INTO cd_cep_br VALUES ('17.057-640', '4750     ', 'R MARIA JOSE TEODORO DARESCO', 'PRQ S CANDIDA                 ');
INSERT INTO cd_cep_br VALUES ('17.022-833', '4750     ', 'R MARIA LEONI DE ANDRADE', 'N HAB VANUIRE                 ');
INSERT INTO cd_cep_br VALUES ('17.047-510', '4750     ', 'R MARIA MARQUES CHAN', 'JD S DUMONT                   ');
INSERT INTO cd_cep_br VALUES ('17.024-560', '4750     ', 'R MARIA MARTINEZ ROCHA', 'N JD PAGANI                   ');
INSERT INTO cd_cep_br VALUES ('17.055-005', '4750     ', 'AV MARIA RANIERI(TIA MARIQUINHA)', 'PRQ VIADUTO                   ');
INSERT INTO cd_cep_br VALUES ('17.047-690', '4750     ', 'R MARIA RITA MORAIS BADAN', 'JD S DUMONT                   ');
INSERT INTO cd_cep_br VALUES ('17.054-350', '4750     ', 'R MARIA ROSA', 'JD CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('17.031-592', '4750     ', 'R MARIA TEREZA FRONICK OLIVA', 'CJ HAB P A L VIANA            ');
INSERT INTO cd_cep_br VALUES ('17.067-110', '4750     ', 'R MARIA THEREZINHA RESENDE MOURA', 'JD R BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('17.023-653', '4750     ', 'R MARIANA MARIA DE JESUS', 'QTA B OLINDA                  ');
INSERT INTO cd_cep_br VALUES ('17.064-500', '4750     ', 'R MARIANO HERNANDES', 'PRQ ROOSEVELT                 ');
INSERT INTO cd_cep_br VALUES ('17.065-040', '4750     ', 'R MARIANO ORLANDI', 'JD N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('17.067-130', '4750     ', 'R MARIETA BUGINE', 'JD R BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('17.024-280', '4750     ', 'R MARIETA MAMPRIM DOS SANTOS', 'N JD PAGANI                   ');
INSERT INTO cd_cep_br VALUES ('17.048-390', '4750     ', 'R MARILENE SEMENTILE ZUIM', 'JD MARABA                     ');
INSERT INTO cd_cep_br VALUES ('17.017-510', '4750     ', 'R MARILIA', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('17.057-570', '4750     ', 'R MARINHO', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('17.030-610', '4750     ', 'PC MARINHO JOAO MERLINI', 'JD MARAMBA                    ');
INSERT INTO cd_cep_br VALUES ('17.065-560', '4750     ', 'R MARINO NEGRATO', 'N HAB VER E F SILVA           ');
INSERT INTO cd_cep_br VALUES ('17.047-661', '4750     ', 'AV MARIO ALEIXO DA SILVA', 'VL AVIACAO B                  ');
INSERT INTO cd_cep_br VALUES ('17.039-070', '4750     ', 'R MARIO ALVES PEREIRA', 'CJ HAB E O RASI               ');
INSERT INTO cd_cep_br VALUES ('17.024-630', '4750     ', 'R MARIO BUENO SALLES', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('17.022-477', '4750     ', 'R MARIO COLONHESI', 'N HAB VANUIRE                 ');
INSERT INTO cd_cep_br VALUES ('17.050-151', '4750     ', 'PC MARIO DE ALMEIDA CINTRA', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('17.024-000', '4750     ', 'R MARIO DOS REIS PEREIRA', 'RES PRQ C VERDE               ');
INSERT INTO cd_cep_br VALUES ('17.047-611', '4750     ', 'R MARIO FABIANO', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('17.051-080', '4750     ', 'R MARIO GONZAGA JUNQUEIRA- ATE Q 11', 'VL PACIFICO                   ');
INSERT INTO cd_cep_br VALUES ('17.055-210', '4750     ', 'R MARIO GONZAGA JUNQUEIRA- DE Q 12 AO FIM', 'VL AT PARAISO                 ');
INSERT INTO cd_cep_br VALUES ('17.033-640', '4750     ', 'R MARIO GRILLO', 'N RES P GEISEL                ');
INSERT INTO cd_cep_br VALUES ('17.063-570', '4750     ', 'R MARIO LIMA', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('17.024-240', '4750     ', 'R MARIO MANOEL SALES ALGODOAL', 'N JD PAGANI                   ');
INSERT INTO cd_cep_br VALUES ('17.057-330', '4750     ', 'R MARIO MARIANO', 'VL DUTRA                      ');
INSERT INTO cd_cep_br VALUES ('17.052-153', '4750     ', 'R ANTONIO PEDRO MIGUEL', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('04.003-060', '4995     ', 'PC ENGENHEIRO COSTA GAMA', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('03.736-150', '4995     ', 'R ENGENHEIRO COSTA OURIQUE', 'VL B AIRES                    ');
INSERT INTO cd_cep_br VALUES ('03.917-130', '4995     ', 'R ENGENHEIRO COSTA PINTO', 'JD AT ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('04.640-010', '4995     ', 'PC ENGENHEIRO DACIO MORAIS JUNIOR', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('03.062-040', '4995     ', 'R ENGENHEIRO DAGOBERTO GASGOW', 'BELENZINHO                    ');
INSERT INTO cd_cep_br VALUES ('06.482-130', '4974     ', 'AL AGUA MARINHA', 'A RES NOVE (S PARNAIBA)       ');
INSERT INTO cd_cep_br VALUES ('06.447-240', '4974     ', 'R AGUAI', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('06.482-400', '4974     ', 'AL AICAS', 'A RES DEZ (S PARNAIBA)        ');
INSERT INTO cd_cep_br VALUES ('06.482-250', '4974     ', 'AL ALABASTRO', 'A RES NOVE (S PARNAIBA)       ');
INSERT INTO cd_cep_br VALUES ('06.447-445', '4974     ', 'R ALADINO J. TORRESAN', 'O S FERNANDO                  ');
INSERT INTO cd_cep_br VALUES ('06.442-015', '4974     ', 'R ALAGOAS', 'VL MILITAR                    ');
INSERT INTO cd_cep_br VALUES ('06.463-170', '4974     ', 'R ALAGOINHA', 'JD MUTINGA                    ');
INSERT INTO cd_cep_br VALUES ('06.448-030', '4974     ', 'R ALBANIA', 'RES S FERNANDO                ');
INSERT INTO cd_cep_br VALUES ('06.413-730', '4974     ', 'R ALBERTO JOSE DA MOTA', 'VL S LUIZ (VALPARAIZO)        ');
INSERT INTO cd_cep_br VALUES ('06.434-180', '4974     ', 'R ALBERTO SAGGES', 'JD SILVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('06.412-230', '4974     ', 'R ALBERTO SIMOES', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('06.434-150', '4974     ', 'R ALCIDES CALDEIRA', 'JD SILVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('06.483-505', '4974     ', 'CAL ALDEBARA', 'A E C APOIO II(SPARNAIBA)     ');
INSERT INTO cd_cep_br VALUES ('06.440-000', '4974     ', 'AV ALDEIA, DA', 'JD IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('06.465-100', '4974     ', 'EST ALDEINHA, DA', 'A EMPRESARIAL                 ');
INSERT INTO cd_cep_br VALUES ('06.447-490', '4974     ', 'R ALDERICO GAZONI', 'O S FERNANDO                  ');
INSERT INTO cd_cep_br VALUES ('06.474-240', '4974     ', 'AL ALEMANHA', 'A RES UM                      ');
INSERT INTO cd_cep_br VALUES ('06.436-110', '4974     ', 'R ALINE', 'PRQ CAMARGOS                  ');
INSERT INTO cd_cep_br VALUES ('06.417-020', '4974     ', 'R ALMEIDA', 'VL S SILVESTRE                ');
INSERT INTO cd_cep_br VALUES ('06.423-080', '4974     ', 'EST ALPES, DOS', 'JD BELVAL                     ');
INSERT INTO cd_cep_br VALUES ('06.481-500', '4974     ', 'AV ALPHA-NORTE', 'ALPHAVILLE (SANTANA DE PARNAIB');
INSERT INTO cd_cep_br VALUES ('06.483-300', '4974     ', 'AV ALPHAVILLE', 'A EMPRESARIAL                 ');
INSERT INTO cd_cep_br VALUES ('06.454-003', '4974     ', 'TRV ALPHAVILLE', 'A INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('06.454-005', '4974     ', 'PC ALPHAVILLE', 'A INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('06.429-110', '4974     ', 'AL ALTAIR', 'RES ESTRELAS                  ');
INSERT INTO cd_cep_br VALUES ('14.780-470', '5076     ', 'AV 51', 'JD ALLAH                      ');
INSERT INTO cd_cep_br VALUES ('14.781-313', '5076     ', 'AV 51 (NUMERACAO COM ZERO INICIAL)', 'LICIA                         ');
INSERT INTO cd_cep_br VALUES ('14.780-480', '5076     ', 'AV 53', 'BOA VISTA                     ');
INSERT INTO cd_cep_br VALUES ('14.781-312', '5076     ', 'AV 53 (NUMERACAO COM ZERO INICIAL)', 'LICIA                         ');
INSERT INTO cd_cep_br VALUES ('14.780-490', '5076     ', 'AV 55', 'JD ALLAH                      ');
INSERT INTO cd_cep_br VALUES ('14.787-300', '5076     ', 'AV 55 (NUMERACAO COM ZERO INICIAL)- ATE 0699/0700', 'J CLUB                        ');
INSERT INTO cd_cep_br VALUES ('14.781-311', '5076     ', 'AV 55 (NUMERACAO COM ZERO INICIAL)- DE 0701/0702', 'LICIA                         ');
INSERT INTO cd_cep_br VALUES ('14.780-500', '5076     ', 'AV 57', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('14.787-302', '5076     ', 'AV 57 (NUMERACAO COM ZERO INICIAL)', 'J CLUB                        ');
INSERT INTO cd_cep_br VALUES ('14.780-506', '5076     ', 'AV 59', 'MARILIA                       ');
INSERT INTO cd_cep_br VALUES ('14.787-304', '5076     ', 'AV 59 (NUMERACAO COM ZERO INICIAL)', 'J CLUB                        ');
INSERT INTO cd_cep_br VALUES ('08.020-180', '4995     ', 'R EDMUNDO ARRABAR', 'VL VESSONI                    ');
INSERT INTO cd_cep_br VALUES ('02.837-021', '4995     ', 'VLA EDMUNDO BASILIO', 'VL ICARAI                     ');
INSERT INTO cd_cep_br VALUES ('03.303-030', '4995     ', 'PC EDMUNDO BENVENUTTI', 'Q PARADA                      ');
INSERT INTO cd_cep_br VALUES ('03.728-230', '4995     ', 'R EDMUNDO BORK', 'JD CASTELO                    ');
INSERT INTO cd_cep_br VALUES ('04.822-250', '4995     ', 'R EDMUNDO COUBE', 'PRQ AMERICA                   ');
INSERT INTO cd_cep_br VALUES ('08.330-230', '4995     ', 'R EDMUNDO DA CUNHA', 'VL ESTER                      ');
INSERT INTO cd_cep_br VALUES ('02.721-020', '4995     ', 'R EDMUNDO DANTAS', 'LIMAO                         ');
INSERT INTO cd_cep_br VALUES ('04.251-000', '4995     ', 'R EDMUNDO DE CARVALHO', 'VL NATALIA                    ');
INSERT INTO cd_cep_br VALUES ('08.235-790', '4995     ', 'R EDMUNDO DE PAULA COELHO', 'PRQ GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('05.518-030', '4995     ', 'R EDMUNDO GREGORIAN', 'JD TRUSSARDI                  ');
INSERT INTO cd_cep_br VALUES ('03.280-000', '4995     ', 'R EDMUNDO JUVENTINO FUENTES', 'PRQ T SARAIVA                 ');
INSERT INTO cd_cep_br VALUES ('02.474-130', '4995     ', 'R EDMUNDO KIRMAYR', 'VL ROQUE                      ');
INSERT INTO cd_cep_br VALUES ('03.923-270', '4995     ', 'R EDEN', 'JD D SINHA                    ');
INSERT INTO cd_cep_br VALUES ('05.432-060', '4995     ', 'PC EDER SADER', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('05.324-140', '4995     ', 'PC EDES GOMES', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('02.077-020', '4995     ', 'R EDGAR', 'VL LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('02.227-250', '4995     ', 'TV EDGAR ADRIAN', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('08.110-390', '4995     ', 'PC EDGAR ALVES MARINHO', 'JD AIMORE                     ');
INSERT INTO cd_cep_br VALUES ('04.814-370', '4995     ', 'R EDGAR AQUINO DUARTE', 'JD GUANHEMBU                  ');
INSERT INTO cd_cep_br VALUES ('04.180-090', '4995     ', 'R EDGAR AUTRAN', 'JD M ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('02.478-150', '4995     ', 'R EDGAR BAIZON', 'VL PITA                       ');
INSERT INTO cd_cep_br VALUES ('08.225-280', '4995     ', 'R EDGAR CODAZZI', 'C A E CARVALHO                ');
INSERT INTO cd_cep_br VALUES ('03.223-030', '4995     ', 'R EDGAR DA MATA MACHADO', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('05.525-070', '4995     ', 'PC EDGAR DEGAS', 'JD JUSSARA                    ');
INSERT INTO cd_cep_br VALUES ('02.836-110', '4995     ', 'R EDGAR JORIS', 'VL SERRALHEIRO                ');
INSERT INTO cd_cep_br VALUES ('02.733-060', '4995     ', 'TV EDGAR NEVILLE', 'VL S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('04.741-175', '4995     ', 'PC EDGAR RADESCA', 'JD S AMARO                    ');
INSERT INTO cd_cep_br VALUES ('04.830-380', '4995     ', 'R EDGAR ROQUE PINTO', 'R BONITO                      ');
INSERT INTO cd_cep_br VALUES ('05.143-180', '4995     ', 'R EDGAR TINEL', 'JD S RICARDO                  ');
INSERT INTO cd_cep_br VALUES ('02.323-120', '4995     ', 'TV EDGAR VARESE', 'JD F MENTEM                   ');
INSERT INTO cd_cep_br VALUES ('04.348-030', '4995     ', 'R EDGARD AMORIM AMARAL', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('08.331-420', '4995     ', 'PC EDGARD CARIOCA DE ARAUJO', 'JD T MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('05.016-020', '4995     ', 'R EDGARD CAVALHEIRO', 'PERDIZES                      ');
INSERT INTO cd_cep_br VALUES ('05.690-070', '4995     ', 'PC EDGARD CAVALHEIRO', 'VL TRAMONTANO                 ');
INSERT INTO cd_cep_br VALUES ('03.513-030', '4995     ', 'R EDGARD DE AZEVEDO SOARES', 'VL MATILDE                    ');
INSERT INTO cd_cep_br VALUES ('04.282-010', '4995     ', 'R EDGARD DE CAMPOS', 'VL NAIR                       ');
INSERT INTO cd_cep_br VALUES ('02.762-080', '4995     ', 'R EDGARD DOS REIS SAMPAIO', 'JD CACHOEIRA                  ');
INSERT INTO cd_cep_br VALUES ('03.942-110', '4995     ', 'R EDGARD EVANGELISTA DA COSTA', 'JD ITAPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('02.373-110', '4995     ', 'R EDGARD FRANCO', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('02.280-000', '4995     ', 'R EDGARD GORDILHO', 'VL N GALVAO                   ');
INSERT INTO cd_cep_br VALUES ('04.546-100', '4995     ', 'PC EDGARD HERMELINO LEITE', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('08.471-450', '4995     ', 'R EDGARD LEVENROTH', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('05.587-000', '4995     ', 'R EDGARD MACHADO SANTANA', 'JD RIZZO                      ');
INSERT INTO cd_cep_br VALUES ('02.029-006', '4995     ', 'TV EDGARD MARIANO NAZARETH DA SILVA', 'CARANDIRU                     ');
INSERT INTO cd_cep_br VALUES ('03.656-090', '4995     ', 'TV EDGARD OSCAR COCKER', 'VL GERMAINE                   ');
INSERT INTO cd_cep_br VALUES ('04.312-020', '4995     ', 'R EDGARD PEREIRA', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('04.163-340', '4995     ', 'TV EDGARD RAFFAELLI', 'VL BRASILINA                  ');
INSERT INTO cd_cep_br VALUES ('02.225-010', '4995     ', 'AV EDGARD RUZZANT- ATE 494/495', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('02.225-011', '4995     ', 'AV EDGARD RUZZANT- DE 496/497 AO FIM', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('02.633-020', '4995     ', 'R EDGARD SALES', 'JD PERI                       ');
INSERT INTO cd_cep_br VALUES ('05.596-160', '4995     ', 'VLA E', 'C BANDEIRANTES                ');
INSERT INTO cd_cep_br VALUES ('05.508-250', '4995     ', 'TV E', 'BUTANTA                       ');
INSERT INTO cd_cep_br VALUES ('04.862-040', '4995     ', 'R E', 'PRQ S CECILIA                 ');
INSERT INTO cd_cep_br VALUES ('08.142-233', '4995     ', 'R E', 'JD NELIA                      ');
INSERT INTO cd_cep_br VALUES ('08.142-011', '4995     ', 'R E', 'JD NELIA IV                   ');
INSERT INTO cd_cep_br VALUES ('08.475-550', '4995     ', 'R E', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('05.183-350', '4995     ', 'R E', 'CJ RES A JARAGUA              ');
INSERT INTO cd_cep_br VALUES ('02.205-220', '4995     ', 'V-P EAGRO', 'VL EDE                        ');
INSERT INTO cd_cep_br VALUES ('04.844-470', '4995     ', 'R EANES DE ZURARA', 'JD S BERNARDO                 ');
INSERT INTO cd_cep_br VALUES ('08.215-600', '4995     ', 'R EBALO', 'JD MORGANTI                   ');
INSERT INTO cd_cep_br VALUES ('03.576-150', '4995     ', 'R EBANO', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('08.110-225', '4995     ', 'TV EBANO ORIENTAL', 'I PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('08.330-220', '4995     ', 'R EBANOS PEREIRA', 'VL ESTER                      ');
INSERT INTO cd_cep_br VALUES ('03.669-020', '4995     ', 'R EBAUBA', 'VL RE                         ');
INSERT INTO cd_cep_br VALUES ('08.461-450', '4995     ', 'R DOUTOR RODRIGUES DE MIRANDA JUNIOR', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('04.550-030', '4995     ', 'PC DOUTOR ROGER PATTI', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('02.810-000', '4995     ', 'AV ELISIO TEIXEIRA LEITE- DE 3202/3203 AO FIM', 'SIT MRO GRANDE                ');
INSERT INTO cd_cep_br VALUES ('08.060-130', '4995     ', 'R ELITA', 'VL JACUI                      ');
INSERT INTO cd_cep_br VALUES ('02.472-080', '4995     ', 'R ELIZA LUQUESI', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('04.285-110', '4995     ', 'R ELIZA NIODOLIN SONCINI', 'VL M VELHO                    ');
INSERT INTO cd_cep_br VALUES ('02.060-070', '4995     ', 'R ELIZA PIZZOTI', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('04.082-004', '4995     ', 'AV IRAI- DE 1402/1403 A 1640/1641', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.082-005', '4995     ', 'AV IRAI- DE 1642/1643 A 1950/1951', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.082-006', '4995     ', 'AV IRAI- DE 1952/1953 AO FIM', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('03.941-040', '4995     ', 'R IRAI DE MINAS', 'JD PARAGUACU                  ');
INSERT INTO cd_cep_br VALUES ('05.060-040', '4995     ', 'R IRAIBA', 'AT LAPA                       ');
INSERT INTO cd_cep_br VALUES ('03.265-040', '4995     ', 'R IRAJUBA', 'VL D PASTORA                  ');
INSERT INTO cd_cep_br VALUES ('01.450-020', '4995     ', 'R IRAMAIA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('02.759-090', '4995     ', 'R IRAMAR', 'VL B MUNHOZ                   ');
INSERT INTO cd_cep_br VALUES ('08.160-330', '4995     ', 'AV IPE ROXO- DE 520/521 AO FIM', 'JD IPES                       ');
INSERT INTO cd_cep_br VALUES ('02.965-010', '4995     ', 'R IPE-PEROBA', 'VL MARINA                     ');
INSERT INTO cd_cep_br VALUES ('03.981-050', '4995     ', 'R IPECA-GUACU', 'PRQ S MADALENA                ');
INSERT INTO cd_cep_br VALUES ('05.206-050', '4995     ', 'R IPECAETA', 'VL PERUS                      ');
INSERT INTO cd_cep_br VALUES ('03.279-040', '4995     ', 'R IPECUMIRIM', 'VL S VIRGINIA                 ');
INSERT INTO cd_cep_br VALUES ('04.917-130', '4995     ', 'R IPEL', 'JD S JOAQUIM                  ');
INSERT INTO cd_cep_br VALUES ('08.032-410', '4995     ', 'R IPEQUI', 'VL N CURUCA                   ');
INSERT INTO cd_cep_br VALUES ('03.177-090', '4995     ', 'R IPERANA', 'Q PARADA                      ');
INSERT INTO cd_cep_br VALUES ('05.134-100', '4995     ', 'R IPERARA', 'VL ZULMIRA                    ');
INSERT INTO cd_cep_br VALUES ('05.439-020', '4995     ', 'R IPERO', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('05.016-000', '4995     ', 'R IPEROIG', 'PERDIZES                      ');
INSERT INTO cd_cep_br VALUES ('04.826-400', '4995     ', 'R IPES DO RIO BONITO', 'JD REPRESA                    ');
INSERT INTO cd_cep_br VALUES ('05.674-040', '4995     ', 'R IPES, DOS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('08.161-000', '4995     ', 'AV IPES, DOS', 'JD IPES                       ');
INSERT INTO cd_cep_br VALUES ('03.365-020', '4995     ', 'R IPEUNA', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('02.040-035', '4995     ', 'R IPEUVA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('03.572-200', '4995     ', 'R IPIABAS', 'JD S TERESINHA                ');
INSERT INTO cd_cep_br VALUES ('03.818-160', '4995     ', 'R IPIACU', 'PRQ CISPER                    ');
INSERT INTO cd_cep_br VALUES ('03.553-040', '4995     ', 'TV IPIAU', 'C PATRIARCA                   ');
INSERT INTO cd_cep_br VALUES ('03.306-090', '4995     ', 'R IPIGUA', 'C M CEU                       ');
INSERT INTO cd_cep_br VALUES ('04.348-130', '4995     ', 'R IPIOCA', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('03.525-110', '4995     ', 'R IPIRA', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('04.633-000', '4995     ', 'R IPIRANGA', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('01.046-010', '4995     ', 'AV IPIRANGA- ATE 399/400', 'REPUBLICA                     ');
INSERT INTO cd_cep_br VALUES ('01.039-000', '4995     ', 'AV IPIRANGA- DE 401 AO FIM - LADO IMPAR', 'REPUBLICA                     ');
INSERT INTO cd_cep_br VALUES ('01.040-000', '4995     ', 'AV IPIRANGA- DE 402 AO FIM - LADO PAR', 'REPUBLICA                     ');
INSERT INTO cd_cep_br VALUES ('03.275-180', '4995     ', 'TV IPIRANGA DO PIAUI', 'VL IVONE                      ');
INSERT INTO cd_cep_br VALUES ('08.235-400', '4995     ', 'R FLOR DO CEU', 'PRQ GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('08.050-080', '4995     ', 'R FLOR DO ESPIRITO SANTO', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('05.868-810', '4995     ', 'R FLOR DO IMPERADOR', 'CJ HAB I ADVENTISTA           ');
INSERT INTO cd_cep_br VALUES ('08.235-080', '4995     ', 'R FLOR DO JAPAO', 'VL VERDE                      ');
INSERT INTO cd_cep_br VALUES ('02.543-030', '4995     ', 'TV FLOR DO MAR', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('08.050-095', '4995     ', 'R FLOR DO OLIMPO', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('08.142-440', '4995     ', 'TV FLOR DO PARAISO', 'JD CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('04.236-010', '4995     ', 'R FLOR DO PINHAL', 'VL HELIOPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('04.236-020', '4995     ', 'TV FLOR DO PINHAL', 'VL HELIOPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('08.257-090', '4995     ', 'R FLOR EM FLOR, DE', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('04.210-080', '4995     ', 'R FLOR ENCANTADA', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('08.040-650', '4995     ', 'R FLOR VERDE', 'JD C PINTADA                  ');
INSERT INTO cd_cep_br VALUES ('03.041-070', '4995     ', 'R FLORA', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('04.473-320', '4995     ', 'TV FLORA FABRI', 'PRQ S AMELIA                  ');
INSERT INTO cd_cep_br VALUES ('04.814-575', '4995     ', 'R FLORA GENI', 'JD GUANHEMBU                  ');
INSERT INTO cd_cep_br VALUES ('03.809-030', '4995     ', 'R FLORA LEMOS', 'JD BELEM                      ');
INSERT INTO cd_cep_br VALUES ('05.619-080', '4995     ', 'PC FLORA RICA', 'VL INAH                       ');
INSERT INTO cd_cep_br VALUES ('04.364-030', '4995     ', 'R FLEXAS, DAS', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('04.325-005', '4995     ', 'TV FLEXEIRAS', 'VL FACHINI                    ');
INSERT INTO cd_cep_br VALUES ('08.235-760', '4995     ', 'R FLOCO DE NEVE', 'PRQ GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('08.161-030', '4995     ', 'R FLOR BOREAL', 'JD IPES                       ');
INSERT INTO cd_cep_br VALUES ('08.050-530', '4995     ', 'R FLOR D AGUA', 'PRQ GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('08.235-610', '4995     ', 'AV FLOR DA ABSSINIA', 'PRQ GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('08.050-093', '4995     ', 'R FLOR DA AURORA', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('05.109-220', '4995     ', 'R FLOR DA CACHOEIRA', 'CH S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('08.235-500', '4995     ', 'AV FLOR DA ESPERANCA', 'PRQ GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('05.211-220', '4995     ', 'PC FLOR DA IMPERATRIZ', 'VL PERUS                      ');
INSERT INTO cd_cep_br VALUES ('03.978-710', '4995     ', 'R FLOR DA LUA', 'A VL PRUDENTE                 ');
INSERT INTO cd_cep_br VALUES ('03.927-020', '4995     ', 'R FLOR DA MADRUGADA', 'CJ P SAPOPEMBA                ');
INSERT INTO cd_cep_br VALUES ('03.938-005', '4995     ', 'TV FLOR DA MANHA', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('08.061-270', '4995     ', 'R FLOR DA PAIXAO', 'JD P J NUNES                  ');
INSERT INTO cd_cep_br VALUES ('08.050-060', '4995     ', 'R FLOR DA REDENCAO', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('08.050-070', '4995     ', 'R FLOR DA RESSURREICAO', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('02.357-140', '4995     ', 'R FLOR DA SERRA', 'TREMEMBE                      ');
INSERT INTO cd_cep_br VALUES ('05.760-060', '4995     ', 'R FLOR DA TERRA', 'JD F LIMA                     ');
INSERT INTO cd_cep_br VALUES ('08.230-700', '4995     ', 'R FLOR DA VERDADE', 'VL VERDE                      ');
INSERT INTO cd_cep_br VALUES ('08.230-730', '4995     ', 'R FLOR DAS ALMAS', 'VL VERDE                      ');
INSERT INTO cd_cep_br VALUES ('02.651-140', '4995     ', 'R FLOR DE ABRIL', 'JD PERI                       ');
INSERT INTO cd_cep_br VALUES ('08.141-610', '4995     ', 'R FLOR DE AMARILIS', 'JD CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('08.061-250', '4995     ', 'R FLOR DE AMOR', 'JD P J NUNES                  ');
INSERT INTO cd_cep_br VALUES ('08.235-280', '4995     ', 'R FLOR DE BABADO', 'PRQ GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('08.061-260', '4995     ', 'R FLOR DE BAILE', 'JD P J NUNES                  ');
INSERT INTO cd_cep_br VALUES ('08.235-360', '4995     ', 'R FLOR DE CABOCLO', 'PRQ GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('08.050-040', '4995     ', 'R FLOR DE CACHIMBO', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('02.567-202', '4995     ', 'TV FLOR DE CAJU', 'CJ HAB VL N CACHOEIRINHA      ');
INSERT INTO cd_cep_br VALUES ('03.810-120', '4995     ', 'R FLOR DE CARNAVAL', 'JD MATARAZZO                  ');
INSERT INTO cd_cep_br VALUES ('03.671-050', '4995     ', 'R FLOR DE CERA', 'JD POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('08.235-410', '4995     ', 'R FLOR DE CONTAS', 'PRQ GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('08.050-740', '4995     ', 'R FLOR DE CORAL', 'JD CAMELIAS                   ');
INSERT INTO cd_cep_br VALUES ('05.109-200', '4995     ', 'R FLOR DE COURO', 'CH S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('03.191-080', '4995     ', 'TV FLOR DE HERCULES', 'VL LEME                       ');
INSERT INTO cd_cep_br VALUES ('08.061-230', '4995     ', 'R FLOR DE INDIO', 'JD P J NUNES                  ');
INSERT INTO cd_cep_br VALUES ('08.050-310', '4995     ', 'R FLOR DE INVERNO', 'JD CAMELIAS                   ');
INSERT INTO cd_cep_br VALUES ('04.050-070', '4995     ', 'R FLOR DE IPE', 'MIRANDOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('08.235-550', '4995     ', 'R FLOR DE JUPITER', 'PRQ GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('17.057-770', '4750     ', 'AV UM (I)', 'PRQ V PALMAS                  ');
INSERT INTO cd_cep_br VALUES ('17.035-550', '4750     ', 'R TRES (3)', 'JD AT BAURU                   ');
INSERT INTO cd_cep_br VALUES ('17.064-390', '4750     ', 'R TRES (3)', 'JD CORAL                      ');
INSERT INTO cd_cep_br VALUES ('17.048-020', '4750     ', 'R TRES (3)', 'JD MARY                       ');
INSERT INTO cd_cep_br VALUES ('17.048-550', '4750     ', 'R TRES (3)', 'JD S DUMONT                   ');
INSERT INTO cd_cep_br VALUES ('17.034-140', '4750     ', 'R TRES (3)', 'PRQ PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('02.178-100', '4995     ', 'R FERGAMA', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('05.781-170', '4995     ', 'R FERGUS', 'JD S JANUARIO                 ');
INSERT INTO cd_cep_br VALUES ('04.938-030', '4995     ', 'R FERMATAS, DAS', 'JD KAGOHARA                   ');
INSERT INTO cd_cep_br VALUES ('05.885-270', '4995     ', 'R FERMELA', 'JD COMERCIAL                  ');
INSERT INTO cd_cep_br VALUES ('04.943-010', '4995     ', 'R FERMENTELOS', 'JD TURQUESA                   ');
INSERT INTO cd_cep_br VALUES ('04.809-290', '4995     ', 'R FERMIL DO COUTO', 'T D INTERLAGOS                ');
INSERT INTO cd_cep_br VALUES ('08.465-130', '4995     ', 'R FERMIN ALVAREZ', 'CJ HAB J KUBITSCHEK           ');
INSERT INTO cd_cep_br VALUES ('02.732-010', '4995     ', 'TV FERNANDES', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('02.275-120', '4995     ', 'R FERNANDES', 'VL GERMINAL                   ');
INSERT INTO cd_cep_br VALUES ('03.807-350', '4995     ', 'TV FERNANDES', 'VL ROBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('02.861-150', '4995     ', 'PC ISABEL BRANCO', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('02.374-180', '4995     ', 'R ISABEL COLBRAN', 'VL I ARNONI                   ');
INSERT INTO cd_cep_br VALUES ('02.309-090', '4995     ', 'TV ISABEL CRISTINA', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('04.240-060', '4995     ', 'R ISABEL DA SILVA GANANS', 'S J CLIMARO                   ');
INSERT INTO cd_cep_br VALUES ('05.445-010', '4995     ', 'R ISABEL DE CASTELA', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('05.105-040', '4995     ', 'R ISABEL DE GAMBOA', 'VL S EDWIGES                  ');
INSERT INTO cd_cep_br VALUES ('04.173-150', '4995     ', 'R ISABEL DE GOES', 'JD BOTUCATU                   ');
INSERT INTO cd_cep_br VALUES ('04.966-010', '4995     ', 'R ISABEL DE OLIVEIRA', 'JD ANGELA                     ');
INSERT INTO cd_cep_br VALUES ('02.712-080', '4995     ', 'R ISABEL DE SIQUEIRA BARROS', 'JD P LEITE                    ');
INSERT INTO cd_cep_br VALUES ('03.119-030', '4995     ', 'R ISABEL DIAS', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('02.462-020', '4995     ', 'R ISABEL DO COUTO', 'C MENINO                      ');
INSERT INTO cd_cep_br VALUES ('03.890-110', '4995     ', 'TV ISABEL FARNESE', 'VL MIRIM                      ');
INSERT INTO cd_cep_br VALUES ('03.137-140', '4995     ', 'R ISABEL GARCIA', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('03.385-120', '4995     ', 'R ISABEL GARCIA MARQUES', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('03.925-040', '4995     ', 'R ISABEL GODIM', 'VL L NACIONAL                 ');
INSERT INTO cd_cep_br VALUES ('04.890-340', '4995     ', 'R ISABEL KLEIN', 'PARELHEIROS                   ');
INSERT INTO cd_cep_br VALUES ('02.442-210', '4995     ', 'R ISABEL MARIA GARCIA PARRA', 'L PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.152-090', '4995     ', 'R ISABEL MONTEIRO', 'VL S ESTEFANO                 ');
INSERT INTO cd_cep_br VALUES ('08.161-300', '4995     ', 'R ISABEL MORALES DE OLIVEIRA MIRAGAIA', 'JD IPES                       ');
INSERT INTO cd_cep_br VALUES ('03.321-020', '4995     ', 'R ISABEL MORALES MOTTA', 'VL G CARDIM                   ');
INSERT INTO cd_cep_br VALUES ('05.175-040', '4995     ', 'R ISABEL PEREIRA DE BARROS', 'JD REGINA                     ');
INSERT INTO cd_cep_br VALUES ('02.225-040', '4995     ', 'R ISABEL RIBEIRO DA SILVA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('04.743-030', '4995     ', 'R ISABEL SCHMIDT', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('08.253-210', '4995     ', 'R ISABEL URBINA', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('02.354-400', '4995     ', 'R ISABEL VIEIRA', 'PRQ R FREITAS                 ');
INSERT INTO cd_cep_br VALUES ('08.440-520', '4995     ', 'R ISABELA', 'JD LAGEADO                    ');
INSERT INTO cd_cep_br VALUES ('04.477-500', '4995     ', 'R ISABELA COLBRAN', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('04.336-100', '4995     ', 'R ISABELA GONZAGA', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('02.545-120', '4995     ', 'TV ISABELA LEONARDA', 'C V ALTA                      ');
INSERT INTO cd_cep_br VALUES ('04.884-200', '4995     ', 'R ISABELLA CANALI', 'PARELHEIROS                   ');
INSERT INTO cd_cep_br VALUES ('08.420-590', '4995     ', 'R IRMAO FABIANO', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('05.439-080', '4995     ', 'R IRMAO GONCALO', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('02.202-090', '4995     ', 'R IRMAO GREGORIO', 'VL EDE                        ');
INSERT INTO cd_cep_br VALUES ('04.773-070', '4995     ', 'R IRMAO IVO BERNARDO', 'VELEIROS                      ');
INSERT INTO cd_cep_br VALUES ('02.411-040', '4995     ', 'R IRMAO JOAO CREFF', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('05.367-070', '4995     ', 'R ESTER HEGEDUS', 'JD S DUMONT                   ');
INSERT INTO cd_cep_br VALUES ('04.855-530', '4995     ', 'R ESTER LANG', 'JD M PRADO                    ');
INSERT INTO cd_cep_br VALUES ('03.030-110', '4995     ', 'TV ESTER MARGARETA BERGSTEN', 'CANINDE                       ');
INSERT INTO cd_cep_br VALUES ('05.545-180', '4995     ', 'R ESTER SAMARA', 'JD LUCIA                      ');
INSERT INTO cd_cep_br VALUES ('03.922-120', '4995     ', 'R ESTERLINAS, DAS', 'PRQ BANCARIOS                 ');
INSERT INTO cd_cep_br VALUES ('04.145-020', '4995     ', 'R ESTERO BELACO', 'VL SAUDE                      ');
INSERT INTO cd_cep_br VALUES ('08.246-080', '4995     ', 'R ESTEVAM DE ARAUJO ALMEIDA- ATE 363/364', 'PDA QUINZE                    ');
INSERT INTO cd_cep_br VALUES ('08.246-081', '4995     ', 'R ESTEVAM DE ARAUJO ALMEIDA- DE 365/366 AO FIM', 'PDA QUINZE                    ');
INSERT INTO cd_cep_br VALUES ('02.541-190', '4995     ', 'R ESTEVAM DOS SANTOS', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('02.733-000', '4995     ', 'R ESTEVAM FURQUIM', 'VL S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('05.503-020', '4995     ', 'R ESTEVAM LOPES', 'BUTANTA                       ');
INSERT INTO cd_cep_br VALUES ('04.177-210', '4995     ', 'R ESTEVAM PEDROSO', 'JD CLIMAX                     ');
INSERT INTO cd_cep_br VALUES ('05.202-140', '4995     ', 'R ESTEVAN RIBEIRO REZENDE', 'PERUS                         ');
INSERT INTO cd_cep_br VALUES ('03.936-020', '4995     ', 'R ESTADO DE PERNAMBUCO', 'JD EGLE                       ');
INSERT INTO cd_cep_br VALUES ('02.945-150', '4995     ', 'R ESTADO DE RONDONIA', 'JD C PIRITUBA                 ');
INSERT INTO cd_cep_br VALUES ('03.935-040', '4995     ', 'R ESTADO DE SERGIPE', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('03.935-000', '4995     ', 'R ESTADO DO AMAZONAS', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('03.936-000', '4995     ', 'R ESTADO DO CEARA', 'JD EGLE                       ');
INSERT INTO cd_cep_br VALUES ('08.473-173', '4995     ', 'R ESTADO DO ESPIRITO SANTO', 'CJ HAB SIT CONCEICAO          ');
INSERT INTO cd_cep_br VALUES ('08.473-205', '4995     ', 'R ESTADO DO MATO GROSSO DO SUL', 'CJ HAB SIT CONCEICAO          ');
INSERT INTO cd_cep_br VALUES ('03.936-005', '4995     ', 'R ESTADO DO PARA', 'JD EGLE                       ');
INSERT INTO cd_cep_br VALUES ('08.473-195', '4995     ', 'R ESTADO DO PARANA', 'CJ HAB SIT CONCEICAO          ');
INSERT INTO cd_cep_br VALUES ('03.936-040', '4995     ', 'R ESTADO DO PIAUI', 'JD EGLE                       ');
INSERT INTO cd_cep_br VALUES ('03.935-010', '4995     ', 'R ESTADO DO RIO GRANDE DO NORTE', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('03.216-050', '4995     ', 'AV ESTADO, DO', 'VL CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('01.107-000', '4995     ', 'AV ESTADO, DO- ATE 2599 - LADO IMPAR', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('01.108-000', '4995     ', 'AV ESTADO, DO- ATE 2600 - LADO PAR', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('03.007-010', '4995     ', 'AV ESTADO, DO- DE 2601 A 4401 - LADO IMPAR', 'CANINDE                       ');
INSERT INTO cd_cep_br VALUES ('01.025-020', '4995     ', 'AV ESTADO, DO- DE 2602 A 4400 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('01.516-000', '4995     ', 'AV ESTADO, DO- DE 4402 A 5700 - LADO PAR', 'CAMBUCI                       ');
INSERT INTO cd_cep_br VALUES ('03.105-000', '4995     ', 'AV ESTADO, DO- DE 4403 AO FIM - LADO IMPAR', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('01.516-100', '4995     ', 'AV ESTADO, DO- DE 5702 A 7000 - LADO PAR', 'CAMBUCI                       ');
INSERT INTO cd_cep_br VALUES ('04.226-000', '4995     ', 'AV ESTADO, DO- DE 7002 AO FIM - LADO PAR', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('05.212-060', '4995     ', 'R ESTADOS UNIDOS', 'JD CONQUISTA                  ');
INSERT INTO cd_cep_br VALUES ('01.427-000', '4995     ', 'R ESTADOS UNIDOS- ATE 0788/0789', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('01.427-001', '4995     ', 'R ESTADOS UNIDOS- DE 0790/0791 A 1528/1529', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('01.427-002', '4995     ', 'R ESTADOS UNIDOS- DE 1530/1531 AO FIM', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('08.460-240', '4995     ', 'R ESTALEIRADOR', 'JD SOARES                     ');
INSERT INTO cd_cep_br VALUES ('04.888-120', '4995     ', 'R ESTALIDES', 'CH BSQ SUL                    ');
INSERT INTO cd_cep_br VALUES ('04.429-060', '4995     ', 'R ESTAMPA ESPORTIVA', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('04.429-110', '4995     ', 'TV ESTAMPA ESPORTIVA', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('02.983-130', '4995     ', 'R ESTANCIA VELHA', 'JD LIDER                      ');
INSERT INTO cd_cep_br VALUES ('05.786-090', '4995     ', 'R ESTANCIA, DA', 'VL PIRAJUSSARA                ');
INSERT INTO cd_cep_br VALUES ('08.285-220', '4995     ', 'R ESTANHO, DO', 'C LIDER                       ');
INSERT INTO cd_cep_br VALUES ('03.384-030', '4995     ', 'R ESTANISLAU BONK FILHO', 'PRQ S EDUARDO                 ');
INSERT INTO cd_cep_br VALUES ('08.011-710', '4995     ', 'R ESTANISLAU DE MIRANDA', 'JD AT PEDROSO                 ');
INSERT INTO cd_cep_br VALUES ('08.461-510', '4995     ', 'R ESTANISLAU DE TOLEDO PIZA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.021-340', '4995     ', 'R ESTANISLAU LOPEZ', 'VL ROSARIA                    ');
INSERT INTO cd_cep_br VALUES ('04.429-010', '4995     ', 'R ESTANISLAU MONIUSKO', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('04.826-060', '4995     ', 'TV ESTANISLAU RIBEIRO', 'JD VILMA                      ');
INSERT INTO cd_cep_br VALUES ('02.962-200', '4995     ', 'R ESTANISLAU SEVERO', 'VL CAVATON                    ');
INSERT INTO cd_cep_br VALUES ('01.433-060', '4995     ', 'R ESPERIA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('08.180-020', '4995     ', 'R ESPIGA DE OURO', 'JD MAIA                       ');
INSERT INTO cd_cep_br VALUES ('02.713-040', '4995     ', 'R ESPIGAO D*OESTE', 'LIMAO                         ');
INSERT INTO cd_cep_br VALUES ('04.405-190', '4995     ', 'R ESPIGAO, DO', 'C ADEMAR                      ');
INSERT INTO cd_cep_br VALUES ('08.485-530', '4995     ', 'R ESPIGAO, DO', 'CJ HAB S ETELVINA II          ');
INSERT INTO cd_cep_br VALUES ('03.987-110', '4995     ', 'R ESPIGUEIROS, DOS', 'VL PORTUGUESA                 ');
INSERT INTO cd_cep_br VALUES ('03.920-100', '4995     ', 'R ENRIQUE FIGUEROA', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('04.960-160', '4995     ', 'R ESPIRITO IMORTAL', 'JD CAPELA                     ');
INSERT INTO cd_cep_br VALUES ('01.526-020', '4995     ', 'R ESPIRITO SANTO', 'ACLIMACAO                     ');
INSERT INTO cd_cep_br VALUES ('04.963-150', '4995     ', 'R ESPIRITO SANTO', 'CH ENSEADA                    ');
INSERT INTO cd_cep_br VALUES ('05.268-220', '4995     ', 'R ESPIRITO SANTO', 'CJ RES JD CANAA               ');
INSERT INTO cd_cep_br VALUES ('08.022-110', '4995     ', 'R ESPIRITO SANTO DO DOURADO', 'VL CLARA                      ');
INSERT INTO cd_cep_br VALUES ('08.452-270', '4995     ', 'R VITORIA', 'VL YOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('03.015-060', '4995     ', 'VL VITORIA', 'BELENZINHO                    ');
INSERT INTO cd_cep_br VALUES ('02.133-070', '4995     ', 'PC VISTA ALEGRE', 'VL M ALTA                     ');
INSERT INTO cd_cep_br VALUES ('05.132-190', '4995     ', 'TV VISTA ALEGRE', 'VL MANGALOT                   ');
INSERT INTO cd_cep_br VALUES ('05.749-321', '4995     ', 'VLA VISTA ALEGRE', 'JD PALMAS                     ');
INSERT INTO cd_cep_br VALUES ('05.890-310', '4995     ', 'PC VISTA ALEGRE DO ALTO', 'JD IAE                        ');
INSERT INTO cd_cep_br VALUES ('02.681-000', '4995     ', 'EST VISTA ALEGRE, DA', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('02.862-030', '4995     ', 'R VISTA GAUCHA', 'JD ALMANARA                   ');
INSERT INTO cd_cep_br VALUES ('02.342-010', '4995     ', 'R VISTA GERAL', 'TUCURUVI                      ');
INSERT INTO cd_cep_br VALUES ('05.159-090', '4995     ', 'R VISTA LINDA', 'JD V LINDA                    ');
INSERT INTO cd_cep_br VALUES ('02.993-280', '4995     ', 'R VISTA VERDE', 'PRQ P AMERICANO               ');
INSERT INTO cd_cep_br VALUES ('08.180-110', '4995     ', 'R VISTOSA MADRE DE DEUS', 'JD NOEMIA                     ');
INSERT INTO cd_cep_br VALUES ('04.340-090', '4995     ', 'R VITACEAS, DAS', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('05.854-200', '4995     ', 'R VITAL DE MORAES', 'PRQ M HELENA                  ');
INSERT INTO cd_cep_br VALUES ('08.151-670', '4995     ', 'R VITAL MACIEL PARENTE', 'JD CAMPOS                     ');
INSERT INTO cd_cep_br VALUES ('02.075-070', '4995     ', 'R VITAL OLIVEIRA', 'VL PAIVA                      ');
INSERT INTO cd_cep_br VALUES ('05.893-210', '4995     ', 'R VITAL RIFARTO', 'JD ROSAS                      ');
INSERT INTO cd_cep_br VALUES ('03.103-070', '4995     ', 'TV VITALIANO BINDO', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('05.801-110', '4995     ', 'R VITALINA GRASSMAN', 'JD MIRANTE                    ');
INSERT INTO cd_cep_br VALUES ('08.490-480', '4995     ', 'R VITALINA MARIA DE JESUS SCHALCH', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('02.474-120', '4995     ', 'R VITALINA MOURA', 'VL ROQUE                      ');
INSERT INTO cd_cep_br VALUES ('03.570-160', '4995     ', 'R VITALINO DOS SANTOS', 'PRQ S CITY                    ');
INSERT INTO cd_cep_br VALUES ('03.004-005', '4995     ', 'TV VITALINO LAZZARI', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('03.960-000', '4995     ', 'R VITALINO ROTELLINI', 'C S MATEUS                    ');
INSERT INTO cd_cep_br VALUES ('03.269-095', '4995     ', 'TV VITALIS BARENDSE', 'VL TOLSTOI                    ');
INSERT INTO cd_cep_br VALUES ('04.655-020', '4995     ', 'R VITANTONIO D ABRIL', 'JD ALZIRA                     ');
INSERT INTO cd_cep_br VALUES ('02.856-080', '4995     ', 'R VITANTONIO MASTROROSA', 'JD PRINCESA                   ');
INSERT INTO cd_cep_br VALUES ('03.287-090', '4995     ', 'R VITAUTAS LOSINSKAS', 'JD A ROSA                     ');
INSERT INTO cd_cep_br VALUES ('04.459-220', '4995     ', 'R VITELMINA ARAUJO SILVA', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('04.814-170', '4995     ', 'R VITERBO', 'JD M RITA                     ');
INSERT INTO cd_cep_br VALUES ('08.050-480', '4995     ', 'R VITIFOLIA', 'PRQ GUARANI                   ');
INSERT INTO cd_cep_br VALUES ('04.677-000', '4995     ', 'R VITO BOVINO- ATE 150/151', 'JD CAMPINA                    ');
INSERT INTO cd_cep_br VALUES ('04.677-001', '4995     ', 'R VITO BOVINO- DE 152/153 A 330/331', 'JD CAMPINAS                   ');
INSERT INTO cd_cep_br VALUES ('04.677-002', '4995     ', 'R VITO BOVINO- DE 332/333 AO FIM', 'JD CAMPINAS                   ');
INSERT INTO cd_cep_br VALUES ('05.848-180', '4995     ', 'R VITO CHIARELLA', 'JD GERMANIA                   ');
INSERT INTO cd_cep_br VALUES ('04.434-260', '4995     ', 'R VITO FRAZZI', 'JD ORLY                       ');
INSERT INTO cd_cep_br VALUES ('14.780-010', '5076     ', 'R 6', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.780-713', '5076     ', 'R 6 (NUMERACAO COM ZERO INICIAL)', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('14.787-045', '5076     ', 'AV 61', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('14.787-306', '5076     ', 'AV 61 (NUMERACAO COM ZERO INICIAL)', 'J CLUB                        ');
INSERT INTO cd_cep_br VALUES ('14.787-308', '5076     ', 'AV 63 (NUMERACAO COM ZERO INICIAL)', 'J CLUB                        ');
INSERT INTO cd_cep_br VALUES ('14.787-310', '5076     ', 'AV 65 (NUMERACAO COM ZERO INICIAL)', 'J CLUB                        ');
INSERT INTO cd_cep_br VALUES ('14.787-312', '5076     ', 'AV 67 (NUMERACAO COM ZERO INICIAL)', 'J CLUB                        ');
INSERT INTO cd_cep_br VALUES ('14.787-314', '5076     ', 'AV 69 (NUMERACAO COM ZERO INICIAL)', 'J CLUB                        ');
INSERT INTO cd_cep_br VALUES ('14.780-240', '5076     ', 'AV 7- ATE 1099/1100', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('14.783-090', '5076     ', 'AV 7- DE 1101/1102 AO FIM', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('14.780-020', '5076     ', 'R 8- ATE 1499/1500', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.784-150', '5076     ', 'R 8- DE 1501/1502 AO FIM', 'IBIRAPUERA                    ');
INSERT INTO cd_cep_br VALUES ('14.780-710', '5076     ', 'R 8 (NUMERACAO COM ZERO INICIAL)', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('14.780-250', '5076     ', 'AV 9- ATE 1187/1188', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.783-072', '5076     ', 'AV 9- DE 1189/1190 AO FIM', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('14.781-573', '5076     ', 'AV 9 (NUMERACAO COM ZERO INICIAL)', 'S SALVADOR                    ');
INSERT INTO cd_cep_br VALUES ('06.407-085', '4974     ', 'VLA A', 'VL UNIVERSAL                  ');
INSERT INTO cd_cep_br VALUES ('06.412-183', '4974     ', 'VLA A', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('06.413-145', '4974     ', 'VLA A', 'VL PINDORAMA                  ');
INSERT INTO cd_cep_br VALUES ('06.416-085', '4974     ', 'VLA A', 'VL ENGENHO NOVO               ');
INSERT INTO cd_cep_br VALUES ('06.409-100', '4974     ', 'R ABAETETUBA', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('06.402-220', '4974     ', 'R ABEL', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('06.463-260', '4974     ', 'R ABELARDO LUZ', 'JD MUTINGA                    ');
INSERT INTO cd_cep_br VALUES ('06.447-360', '4974     ', 'R ABRAAO', 'JD JULIO                      ');
INSERT INTO cd_cep_br VALUES ('06.407-180', '4974     ', 'EST ACACIAS, DAS', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('06.487-170', '4974     ', 'AL ACACIAS, DAS', 'A RES CINCO (S PARNAIBA)      ');
INSERT INTO cd_cep_br VALUES ('06.453-054', '4974     ', 'CAL ACACIAS, DAS', 'A COMERCIAL                   ');
INSERT INTO cd_cep_br VALUES ('14.780-580', '5076     ', 'R 38 (NUMERACAO COM ZERO INICIAL)', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('14.780-400', '5076     ', 'AV 39', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.780-727', '5076     ', 'AV 39 (NUMERACAO COM ZERO INICIAL)- ATE 01125/011', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.781-327', '5076     ', 'AV 39 (NUMERACAO COM ZERO INICIAL)- DE 01127/0112', 'CLEMENTINA                    ');
INSERT INTO cd_cep_br VALUES ('14.780-005', '5076     ', 'R 4', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.780-717', '5076     ', 'R 4 (NUMERACAO COM ZERO INICIAL)', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('14.780-170', '5076     ', 'R 40- ATE 1387/1388', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('14.783-203', '5076     ', 'R 40- DE 1389/1390 AO FIM', 'RIOS                          ');
INSERT INTO cd_cep_br VALUES ('14.780-570', '5076     ', 'R 40 (NUMERACAO COM ZERO INICIAL)', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('14.780-410', '5076     ', 'AV 41', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.780-730', '5076     ', 'AV 41 (NUMERACAO COM ZERO INICIAL)- ATE 01117/011', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.781-324', '5076     ', 'AV 41 (NUMERACAO COM ZERO INICIAL)- DE 01119/0112', 'N CLEMENTINA                  ');
INSERT INTO cd_cep_br VALUES ('14.780-180', '5076     ', 'R 42- ATE 1461/1462', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('14.783-201', '5076     ', 'R 42- DE 1463/1464 AO FIM', 'RIOS                          ');
INSERT INTO cd_cep_br VALUES ('14.780-560', '5076     ', 'R 42 (NUMERACAO COM ZERO INICIAL)', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('14.780-420', '5076     ', 'AV 43- LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.780-425', '5076     ', 'AV 43- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.780-733', '5076     ', 'AV 43 (NUMERACAO COM ZERO INICIAL)- ATE 01203/012', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.708-470', '4739     ', 'R BUDAPEST', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('14.781-321', '5076     ', 'AV 43 (NUMERACAO COM ZERO INICIAL)- DE 01205/0120', 'N CLEMENTINA                  ');
INSERT INTO cd_cep_br VALUES ('14.780-190', '5076     ', 'R 44', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('14.780-550', '5076     ', 'R 44 (NUMERACAO COM ZERO INICIAL)', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('14.780-430', '5076     ', 'AV 45', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.780-750', '5076     ', 'AV 45 (NUMERACAO COM ZERO INICIAL)- ATE 01449/014', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.781-318', '5076     ', 'AV 45 (NUMERACAO COM ZERO INICIAL)- DE 01451/0145', 'N CLEMENTINA                  ');
INSERT INTO cd_cep_br VALUES ('14.780-200', '5076     ', 'R 46', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('14.780-540', '5076     ', 'R 46 (NUMERACAO COM ZERO INICIAL)', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('14.780-440', '5076     ', 'AV 47', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.780-755', '5076     ', 'AV 47 (NUMERACAO COM ZERO INICIAL)- ATE 01567/015', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.781-316', '5076     ', 'AV 47 (NUMERACAO COM ZERO INICIAL)- DE 01569/0157', 'PIMENTA                       ');
INSERT INTO cd_cep_br VALUES ('18.701-250', '4739     ', 'R CORONEL COUTINHO', 'BRAZ                          ');
INSERT INTO cd_cep_br VALUES ('02.801-000', '4995     ', 'AV ELISIO TEIXEIRA LEITE- ATE 3200/3201', 'VL BRASILANDIA                ');
INSERT INTO cd_cep_br VALUES ('17.026-160', '4750     ', 'R THEODORO GAVALDAO', 'N HAB M DOTA                  ');
INSERT INTO cd_cep_br VALUES ('17.031-713', '4750     ', 'R THEOPHILO FELICIANO DA SILVA', 'N HAB J REGINO                ');
INSERT INTO cd_cep_br VALUES ('17.063-331', '4750     ', 'R THEOTONIO FRANCISCO DE SOUZA', 'JD G FRANCA                   ');
INSERT INTO cd_cep_br VALUES ('17.021-500', '4750     ', 'R THEREZINHA DE JESUS MARQUES MARTINS', 'JD M CELIA                    ');
INSERT INTO cd_cep_br VALUES ('04.530-051', '4995     ', 'R ITACEMA- DE 282/283 AO FIM', 'I BIBI                        ');
INSERT INTO cd_cep_br VALUES ('04.061-000', '4995     ', 'AV ITACIRA- ATE 0940/0941', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.061-001', '4995     ', 'AV ITACIRA- DE 0942/0943 A 1600/1601', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.061-002', '4995     ', 'AV ITACIRA- DE 1602/1603 A 2310/2311', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.061-003', '4995     ', 'AV ITACIRA- DE 2312/2313 AO FIM', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('02.235-140', '4995     ', 'VL ITACO', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('04.281-040', '4995     ', 'R ITACOARATI', 'VL NAIR                       ');
INSERT INTO cd_cep_br VALUES ('04.805-080', '4995     ', 'R ITACOATIARA', 'CJ RES S TOLEZANI             ');
INSERT INTO cd_cep_br VALUES ('01.239-020', '4995     ', 'R ITACOLOMI', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.950-070', '4995     ', 'R ITACURE', 'C IPAVA                       ');
INSERT INTO cd_cep_br VALUES ('04.362-070', '4995     ', 'R ITACURUBA', 'VL MASCOTE                    ');
INSERT INTO cd_cep_br VALUES ('04.367-030', '4995     ', 'R ITACURUCA', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('01.248-020', '4995     ', 'R ITAETE', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('03.756-140', '4995     ', 'R ITAGI', 'JD GONZAGA                    ');
INSERT INTO cd_cep_br VALUES ('04.141-020', '4995     ', 'R ITAGIBA', 'CH INGLESA                    ');
INSERT INTO cd_cep_br VALUES ('04.835-200', '4995     ', 'R ITAGIBA', 'JD ANGELINA                   ');
INSERT INTO cd_cep_br VALUES ('08.220-530', '4995     ', 'R ITAGIMIRIM', 'JD CLEIDE                     ');
INSERT INTO cd_cep_br VALUES ('02.337-070', '4995     ', 'R ITAGUA', 'JD FRANCA                     ');
INSERT INTO cd_cep_br VALUES ('01.233-050', '4995     ', 'R ITAGUABA', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('02.468-000', '4995     ', 'R ITAGUACABA', 'VL ROMERO                     ');
INSERT INTO cd_cep_br VALUES ('02.680-000', '4995     ', 'R ITAGUACU, DO', 'JD PERI                       ');
INSERT INTO cd_cep_br VALUES ('04.164-210', '4995     ', 'R ITAGUAJE', 'VL MORAES                     ');
INSERT INTO cd_cep_br VALUES ('04.320-120', '4995     ', 'R ITAGUARA', 'C VARGAS                      ');
INSERT INTO cd_cep_br VALUES ('08.460-370', '4995     ', 'R ISIDORO RODRIGUES', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.275-720', '4995     ', 'R ISIDRO NUNES', 'FAZ ARICANDUVA                ');
INSERT INTO cd_cep_br VALUES ('03.316-010', '4995     ', 'R ISIDRO TINOCO', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('04.439-055', '4995     ', 'PC ISIS DO CARMO GUTIERREZ', 'JD MARTINI                    ');
INSERT INTO cd_cep_br VALUES ('04.831-020', '4995     ', 'R ISLANDIA', 'JD REAL                       ');
INSERT INTO cd_cep_br VALUES ('08.485-446', '4995     ', 'R ISMAEL CARDONA', 'CJ HAB S ETELVINA III         ');
INSERT INTO cd_cep_br VALUES ('02.346-050', '4995     ', 'R ISMAEL CARVALHO RIBEIRO', 'JD L M BARROS                 ');
INSERT INTO cd_cep_br VALUES ('08.410-050', '4995     ', 'R ISMAEL DA ROCHA', 'GUAIANAZES                    ');
INSERT INTO cd_cep_br VALUES ('02.281-204', '4995     ', 'R ISMAEL DE JESUS SILVA', 'CJ HAB J RURAL                ');
INSERT INTO cd_cep_br VALUES ('02.312-040', '4995     ', 'R ISMAEL GIL', 'VL N MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('04.084-070', '4995     ', 'R ISMAEL GOMES BRAGA', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('02.866-050', '4995     ', 'PC ISMAEL IGNACIO DE MOURA NEGRINI', 'PRQ BELEM                     ');
INSERT INTO cd_cep_br VALUES ('02.335-000', '4995     ', 'R ISMAEL NERI- ATE 300/301', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('02.837-150', '4995     ', 'R IPIROIDE MARTINS BORGES', 'VL J BATISTA                  ');
INSERT INTO cd_cep_br VALUES ('03.803-110', '4995     ', 'R IPIXUNA', 'PRQ BOTURUSSU                 ');
INSERT INTO cd_cep_br VALUES ('03.943-050', '4995     ', 'R IPOEMA', 'JD TIETE                      ');
INSERT INTO cd_cep_br VALUES ('03.304-050', '4995     ', 'R IPOJUCA', 'C M CEU                       ');
INSERT INTO cd_cep_br VALUES ('04.823-200', '4995     ', 'R IPOJUCA LINS DE ARAUJO', 'PRQ AT R BONITO               ');
INSERT INTO cd_cep_br VALUES ('03.201-050', '4995     ', 'R IPOMEIAS', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('08.290-335', '4995     ', 'R IPOPOCA', 'VL CARMOSINA                  ');
INSERT INTO cd_cep_br VALUES ('05.036-110', '4995     ', 'R IPORANGA', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('08.143-050', '4995     ', 'TV IPU', 'JD CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('03.432-090', '4995     ', 'R IPUA', 'VL S ISABEL                   ');
INSERT INTO cd_cep_br VALUES ('05.890-090', '4995     ', 'R IPUACU', 'JD AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('02.141-070', '4995     ', 'R INVASAO DOS HOLANDESES', 'VL SABRINA                    ');
INSERT INTO cd_cep_br VALUES ('04.612-060', '4995     ', 'AV INVERNADA, DA- ATE 360/361', 'VL CONGONHAS                  ');
INSERT INTO cd_cep_br VALUES ('04.612-061', '4995     ', 'AV INVERNADA, DA- DE 362/363 AO FIM', 'VL CONGONHAS                  ');
INSERT INTO cd_cep_br VALUES ('02.848-050', '4995     ', 'R INVERNO', 'BRASILANDIA                   ');
INSERT INTO cd_cep_br VALUES ('03.572-280', '4995     ', 'R INVERNO PAULISTANO', 'JD S TERESINHA                ');
INSERT INTO cd_cep_br VALUES ('05.184-030', '4995     ', 'R INVIRA PRETA', 'VL C LUISA                    ');
INSERT INTO cd_cep_br VALUES ('02.226-135', '4995     ', 'PC IOCINORI HATANAKA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('03.112-130', '4995     ', 'R IOLANDA', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('08.431-370', '4995     ', 'R IOLANDA DIORIO FRANCA', 'JD GUAIANAZES                 ');
INSERT INTO cd_cep_br VALUES ('03.525-120', '4995     ', 'R IOLANDO RIBEIRO BOAVENTURA', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('02.978-070', '4995     ', 'R ION ANDRESCO', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('08.260-050', '4995     ', 'R IONEJI MATSUBAYASHI', 'COLONIA                       ');
INSERT INTO cd_cep_br VALUES ('02.964-080', '4995     ', 'TV IORIO', 'VL IORIO                      ');
INSERT INTO cd_cep_br VALUES ('08.215-086', '4995     ', 'PC IOSHIFUMI UTIYAMA', 'JD MORGANTI                   ');
INSERT INTO cd_cep_br VALUES ('08.265-150', '4995     ', 'R IOSOSUKE OKAUE', 'JD HELIAN                     ');
INSERT INTO cd_cep_br VALUES ('08.410-155', '4995     ', 'PC IOTIOPE', 'VL P ISABEL                   ');
INSERT INTO cd_cep_br VALUES ('05.011-020', '4995     ', 'R IPACARAI', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('05.884-040', '4995     ', 'R IPAGUACU', 'JARDIM DO COLEGIO             ');
INSERT INTO cd_cep_br VALUES ('02.864-030', '4995     ', 'R IPAMERI', 'VL PENTEADO                   ');
INSERT INTO cd_cep_br VALUES ('04.674-050', '4995     ', 'R IPANA', 'JD ITAPEVA                    ');
INSERT INTO cd_cep_br VALUES ('03.164-200', '4995     ', 'R IPANEMA', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('04.773-010', '4995     ', 'AV IPANEMA', 'VELEIROS                      ');
INSERT INTO cd_cep_br VALUES ('05.209-530', '4995     ', 'TV IPANEMA, DO', 'CJ HAB R HUMILDE              ');
INSERT INTO cd_cep_br VALUES ('05.531-040', '4995     ', 'R IPANGUACU', 'I PREVIDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('08.310-110', '4995     ', 'R IPANHAMBUCU', 'JD R PIRANI                   ');
INSERT INTO cd_cep_br VALUES ('04.351-050', '4995     ', 'R IPAOBI', 'VL BABILONIA                  ');
INSERT INTO cd_cep_br VALUES ('08.410-380', '4995     ', 'R IPATINGA', 'VL P ISABEL                   ');
INSERT INTO cd_cep_br VALUES ('03.462-060', '4995     ', 'R IPAUCU', 'JD RECORD                     ');
INSERT INTO cd_cep_br VALUES ('03.688-020', '4995     ', 'R IPAUMIRIM', 'JD NORDESTE                   ');
INSERT INTO cd_cep_br VALUES ('03.270-080', '4995     ', 'R IPAUNA', 'VL TOLSTOI                    ');
INSERT INTO cd_cep_br VALUES ('03.819-154', '4995     ', 'VLA IPE', 'PRQ CISPER                    ');
INSERT INTO cd_cep_br VALUES ('05.209-360', '4995     ', 'TV IPE', 'CJ HAB R HUMILDE              ');
INSERT INTO cd_cep_br VALUES ('08.050-225', '4995     ', 'R IPE AMARELO, DO', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('08.081-240', '4995     ', 'R IPE BRANCO', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('08.440-490', '4995     ', 'R IPE CACUANHA', 'VL NANCY                      ');
INSERT INTO cd_cep_br VALUES ('08.151-390', '4995     ', 'R IPE DO CAMPO', 'JD CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('08.295-480', '4995     ', 'R IPE ROSA, DO', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('08.140-200', '4995     ', 'AV IPE ROXO- ATE 518/519', 'JD JARAGUA                    ');
INSERT INTO cd_cep_br VALUES ('03.987-020', '4995     ', 'R INOCENCIO PRETO', 'VL PORTUGUESA                 ');
INSERT INTO cd_cep_br VALUES ('08.122-460', '4995     ', 'R INOCENCIO PRETO MOREIRA', 'PRQ S AMELIA                  ');
INSERT INTO cd_cep_br VALUES ('05.632-040', '4995     ', 'R INOCENCIO SERAFICO', 'JD MTE KEMEL                  ');
INSERT INTO cd_cep_br VALUES ('01.144-000', '4995     ', 'R INOCENCIO TOBIAS', 'PRQ I T EDSON                 ');
INSERT INTO cd_cep_br VALUES ('05.013-010', '4995     ', 'R INOCENCIO UNHATE', 'PERDIZES                      ');
INSERT INTO cd_cep_br VALUES ('04.764-050', '4995     ', 'R INOCENTES, DOS', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('01.549-070', '4995     ', 'R INREBRA', 'VL MONUMENTO                  ');
INSERT INTO cd_cep_br VALUES ('08.246-085', '4995     ', 'R INSCRICAO', 'PDA QUINZE                    ');
INSERT INTO cd_cep_br VALUES ('03.335-100', '4995     ', 'R INSPETOR MARIO TEIXEIRA', 'VL R FEIJO                    ');
INSERT INTO cd_cep_br VALUES ('03.804-060', '4995     ', 'R GUILHERME DE OLIVEIRA SA', 'PRQ BOTURUSSU                 ');
INSERT INTO cd_cep_br VALUES ('04.256-140', '4995     ', 'R FRATERNO DE MELO ALMADA', 'S J CLIMARO                   ');
INSERT INTO cd_cep_br VALUES ('02.442-000', '4995     ', 'R FRAUENFELD', 'L PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.382-030', '4995     ', 'R FREAMUNDE', 'CJ RES JD CANAA               ');
INSERT INTO cd_cep_br VALUES ('08.190-060', '4995     ', 'R FRECHAL', 'VL AIMORE                     ');
INSERT INTO cd_cep_br VALUES ('05.868-670', '4995     ', 'R INTEGRADA', 'CJ HAB I ADVENTISTA           ');
INSERT INTO cd_cep_br VALUES ('03.015-010', '4995     ', 'R INTENDENCIA', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('05.525-060', '4995     ', 'AV INTERCONTINENTAL-LADO PAR', 'JD JUSSARA                    ');
INSERT INTO cd_cep_br VALUES ('04.679-240', '4995     ', 'R INTERLAGOS', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('04.661-000', '4995     ', 'AV INTERLAGOS- ATE 0869 - LADO IMPAR', 'JD UMUARAMA                   ');
INSERT INTO cd_cep_br VALUES ('04.660-000', '4995     ', 'AV INTERLAGOS- ATE 0890 - LADO PAR', 'JD MARAJOARA                  ');
INSERT INTO cd_cep_br VALUES ('04.661-100', '4995     ', 'AV INTERLAGOS- DE 0871 A 2251 - LADO IMPAR', 'JD UMUARAMA                   ');
INSERT INTO cd_cep_br VALUES ('04.660-001', '4995     ', 'AV INTERLAGOS- DE 0892 A 1600 - LADO PAR', 'JD MARAJOARA                  ');
INSERT INTO cd_cep_br VALUES ('04.660-002', '4995     ', 'AV INTERLAGOS- DE 1602 A 2290 - LADO PAR', 'JD MARAJOARA                  ');
INSERT INTO cd_cep_br VALUES ('05.413-010', '4995     ', 'R HENRIQUE SCHAUMANN- ATE 0566 - LADO PAR', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('05.413-021', '4995     ', 'R HENRIQUE SCHAUMANN- DE 0547 AO FIM - LADO IMPA', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('05.413-011', '4995     ', 'R HENRIQUE SCHAUMANN- DE 0568 AO FIM - LADO PAR', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('03.580-060', '4995     ', 'AV HENRIQUE SCHURIG', 'JD FERNANDES                  ');
INSERT INTO cd_cep_br VALUES ('03.066-065', '4995     ', 'R HENRIQUE SERTORIO', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('04.891-400', '4995     ', 'R HENRIQUE SILVA', 'E MARSILAC                    ');
INSERT INTO cd_cep_br VALUES ('03.279-005', '4995     ', 'R HENRIQUE SUSO', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('05.338-010', '4995     ', 'R HENRIQUE TERPINS', 'VL GRAZIELA                   ');
INSERT INTO cd_cep_br VALUES ('03.316-100', '4995     ', 'R HENRIQUE VASCONCELOS', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('03.316-110', '4995     ', 'PC HENRIQUE VASCONCELOS', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('04.930-130', '4995     ', 'R HENRIQUE VEDIA', 'JD GUSTAVO                    ');
INSERT INTO cd_cep_br VALUES ('05.857-195', '4995     ', 'R HENRIQUE WASSIMAN', 'JD AURELIO                    ');
INSERT INTO cd_cep_br VALUES ('04.376-010', '4995     ', 'R HENRIQUE WICKBOLD', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('03.436-050', '4995     ', 'R HENRIQUE XAVIER', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('02.652-020', '4995     ', 'PC HENRIQUETA BATISTA', 'JD PERI                       ');
INSERT INTO cd_cep_br VALUES ('02.856-060', '4995     ', 'R HENRIQUETA PANTALEAO', 'JD PRINCESA                   ');
INSERT INTO cd_cep_br VALUES ('04.809-100', '4995     ', 'R HENRIQUETA SALVADORE GIACOMETTI', 'T D INTERLAGOS                ');
INSERT INTO cd_cep_br VALUES ('04.851-120', '4995     ', 'R HENRY ARTHUR JONES', 'JD EDI                        ');
INSERT INTO cd_cep_br VALUES ('04.836-350', '4995     ', 'PC HENRY BECQUE', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('03.758-050', '4995     ', 'R HENRY CELIA', 'JD PENHA                      ');
INSERT INTO cd_cep_br VALUES ('02.862-000', '4995     ', 'R HENRY CHARLES POTEL', 'JD ELISIO                     ');
INSERT INTO cd_cep_br VALUES ('02.567-150', '4995     ', 'TV HENRY DALE', 'CJ HAB VL N CACHOEIRINHA      ');
INSERT INTO cd_cep_br VALUES ('03.927-290', '4995     ', 'R HENRY DUMONT', 'CJ HAB T VILELA               ');
INSERT INTO cd_cep_br VALUES ('03.109-000', '4995     ', 'AV HENRY FORD- ATE 1786/1787', 'PRQ MOOCA                     ');
INSERT INTO cd_cep_br VALUES ('03.109-001', '4995     ', 'AV HENRY FORD- DE 1788/1789 AO FIM', 'PRQ MOOCA                     ');
INSERT INTO cd_cep_br VALUES ('03.692-010', '4995     ', 'R HENRY JOLY', 'PRQ PAINEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('04.246-020', '4995     ', 'PC HENRY LAURENS', 'SACOMA                        ');
INSERT INTO cd_cep_br VALUES ('04.406-040', '4995     ', 'R HENRY LEONARDOS', 'VL IMPERIO                    ');
INSERT INTO cd_cep_br VALUES ('05.563-060', '4995     ', 'R HENRY MICHAEL THAU', 'JD R TAVARES                  ');
INSERT INTO cd_cep_br VALUES ('04.884-150', '4995     ', 'R HENRY PALMER', 'PARELHEIROS                   ');
INSERT INTO cd_cep_br VALUES ('08.220-675', '4995     ', 'V-P HERA DE VERAO', 'VL CAMPANELA                  ');
INSERT INTO cd_cep_br VALUES ('04.930-010', '4995     ', 'R HERA TERRESTRE', 'JD S MARGARIDA                ');
INSERT INTO cd_cep_br VALUES ('05.569-000', '4995     ', 'R IRMAO JOAQUIM DO LIVRAMENTO', 'JD JOAO XXIII                 ');
INSERT INTO cd_cep_br VALUES ('04.679-210', '4995     ', 'R IRMAO JOSE GOIS DE ARAUJO', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('01.551-060', '4995     ', 'R IRMAO JUSTINO LUIS', 'VL MONUMENTO                  ');
INSERT INTO cd_cep_br VALUES ('04.110-090', '4995     ', 'PC IRMAO LEAO ANTONIO', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('03.929-160', '4995     ', 'R IRMAO LEAO CRIVELLER', 'JD SAPOPEMBA                  ');
INSERT INTO cd_cep_br VALUES ('05.418-060', '4995     ', 'R IRMAO LUCAS', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('03.590-170', '4995     ', 'R IRMAO NICOLAU DA FONSECA', 'CJ HAB P M NOBREGA            ');
INSERT INTO cd_cep_br VALUES ('01.259-060', '4995     ', 'R IRMAO ODILON DINIZ', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('04.181-080', '4995     ', 'R IRMAO PIO', 'JD M ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('02.226-120', '4995     ', 'PSG IRMAOS COSTA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('02.019-095', '4995     ', 'R IRMAOS FORNER', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('05.885-710', '4995     ', 'R IRMAOS INDIOS', 'CJ HAB JD S BENTO             ');
INSERT INTO cd_cep_br VALUES ('01.252-000', '4995     ', 'PC IRMAOS KARMANN', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('04.943-070', '4995     ', 'R IRMAOS LEME', 'CH NANI                       ');
INSERT INTO cd_cep_br VALUES ('03.313-030', '4995     ', 'R IRMAOS LEME', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('03.307-010', '4995     ', 'R IRMAOS MARTINS', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('08.461-020', '4995     ', 'R IRMAOS MURGEL', 'VL CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('02.309-000', '4995     ', 'R IRMAOS PILA', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('01.128-070', '4995     ', 'R IRRADIACAO', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('03.363-060', '4995     ', 'R IRU', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('02.275-040', '4995     ', 'R IRUI', 'VL GERMINAL                   ');
INSERT INTO cd_cep_br VALUES ('02.353-020', '4995     ', 'R IRUMIRIM', 'TREMEMBE                      ');
INSERT INTO cd_cep_br VALUES ('04.912-020', '4995     ', 'R IRUMU', 'GUARAPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('04.535-050', '4995     ', 'R IRUNDIARA', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('04.837-010', '4995     ', 'R IRUPANA', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('03.703-030', '4995     ', 'R IRUPI', 'JD JAU                        ');
INSERT INTO cd_cep_br VALUES ('04.909-060', '4995     ', 'R IRUTIM', 'JD ALFREDO                    ');
INSERT INTO cd_cep_br VALUES ('05.710-050', '4995     ', 'R ISAAC ALBENIZ', 'JD VAZANI                     ');
INSERT INTO cd_cep_br VALUES ('05.075-040', '4995     ', 'R ISAAC ANES', 'LAPA                          ');
INSERT INTO cd_cep_br VALUES ('08.210-225', '4995     ', 'TV ISAAC BASHEVIS SINGER', 'VL CORBERI                    ');
INSERT INTO cd_cep_br VALUES ('04.929-330', '4995     ', 'R ISAAC BENSERADE', 'AT RIVIERA                    ');
INSERT INTO cd_cep_br VALUES ('03.811-030', '4995     ', 'R ISAAC GONCALVES DO VALE', 'JD BELEM                      ');
INSERT INTO cd_cep_br VALUES ('05.752-500', '4995     ', 'R ISAAC HERBST', 'JD M DUARTE                   ');
INSERT INTO cd_cep_br VALUES ('02.271-130', '4995     ', 'R IRIRITIBA', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('02.420-090', '4995     ', 'R IRIS LEONOR', 'PRQ MANDAQUI                  ');
INSERT INTO cd_cep_br VALUES ('01.139-080', '4995     ', 'PC IRIS MEIMBERG', 'PRQ I T EDSON                 ');
INSERT INTO cd_cep_br VALUES ('04.049-040', '4995     ', 'R IRIS, DOS', 'MIRANDOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('05.202-160', '4995     ', 'R IRITUIA', 'VL CAIUBA                     ');
INSERT INTO cd_cep_br VALUES ('01.450-050', '4995     ', 'R IRLANDA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('03.631-100', '4995     ', 'VL IRMA', 'GUAIAUNA                      ');
INSERT INTO cd_cep_br VALUES ('03.656-040', '4995     ', 'R IRMA', 'VL RE                         ');
INSERT INTO cd_cep_br VALUES ('08.381-620', '4995     ', 'R IRMA ADELAIDE', 'JD AT ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('02.131-045', '4995     ', 'TV IRMA ALICE BRAGA DE ABREU', 'JD JAPAO                      ');
INSERT INTO cd_cep_br VALUES ('03.156-150', '4995     ', 'R IRMA AMELIA', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('02.169-025', '4995     ', 'PC IRMA ANINHA', 'PRQ VL MARIA                  ');
INSERT INTO cd_cep_br VALUES ('04.753-030', '4995     ', 'R IRMA ANTONIETA AMOROSO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('08.010-377', '4995     ', 'R IRMA BOAVENTURA ANA MORA', 'C N OPERARIA                  ');
INSERT INTO cd_cep_br VALUES ('03.058-040', '4995     ', 'R IRMA CAROLINA', 'BELENZINHO                    ');
INSERT INTO cd_cep_br VALUES ('03.365-060', '4995     ', 'R IRMA CLOTILDE', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('05.101-330', '4995     ', 'R IRMA DORA VIOTTI', 'C AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('04.821-455', '4995     ', 'AV IRMA DULCE', 'JD BICHINHOS                  ');
INSERT INTO cd_cep_br VALUES ('04.017-060', '4995     ', 'R IRMA EFIGENIA', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('02.278-000', '4995     ', 'R IRMA EMERENCIANA', 'VL NILO                       ');
INSERT INTO cd_cep_br VALUES ('02.263-000', '4995     ', 'R IRMA FILOMENA', 'VL N CAROLINA                 ');
INSERT INTO cd_cep_br VALUES ('04.571-130', '4995     ', 'R IRMA GABRIELA', 'C MONCOES                     ');
INSERT INTO cd_cep_br VALUES ('05.334-070', '4995     ', 'R IRMA GLORIS MARIA', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('02.281-249', '4995     ', 'R FERNANDO AUGUSTO DA FONSECA', 'CJ HAB J RURAL                ');
INSERT INTO cd_cep_br VALUES ('05.386-290', '4995     ', 'R FERNANDO AUGUSTO SANTA CRUZ OLIVEIRA', 'R PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('02.219-050', '4995     ', 'R FERNANDO BALERONE', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('05.542-160', '4995     ', 'R FERNANDO BELMONTE', 'JD OLYMPIA                    ');
INSERT INTO cd_cep_br VALUES ('08.210-350', '4995     ', 'R FRECHEIRINHA', 'VL CORBERI                    ');
INSERT INTO cd_cep_br VALUES ('08.160-475', '4995     ', 'R FRED ASTAIRE', 'JD S TELES                    ');
INSERT INTO cd_cep_br VALUES ('04.474-030', '4995     ', 'PC FREDERIC AUSTIN', 'JD S TERESINHA                ');
INSERT INTO cd_cep_br VALUES ('18.707-350', '4739     ', 'R BULGARIA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('04.474-300', '4995     ', 'R FRANCISCO VERGUEIRO PORTO', 'PRQ DOROTEIA                  ');
INSERT INTO cd_cep_br VALUES ('05.088-090', '4995     ', 'PC FRANCISCO VERISSIMO DE MELLO', 'B ALIANCA                     ');
INSERT INTO cd_cep_br VALUES ('05.750-220', '4995     ', 'R FRANCISCO VIANA', 'S Q MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('08.285-270', '4995     ', 'R FRANCISCO VIDAL', 'C LIDER                       ');
INSERT INTO cd_cep_br VALUES ('03.071-010', '4995     ', 'R FRANCISCO VIEIRA', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('03.390-000', '4995     ', 'AV FRANCISCO VIEIRA BUENO', 'VL PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('05.877-240', '4995     ', 'R HANI WARD', 'JD GUARUJA                    ');
INSERT INTO cd_cep_br VALUES ('02.726-020', '4995     ', 'R HANNA ABDUCH', 'VL PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('03.031-040', '4995     ', 'R HANNEMANN', 'CANINDE                       ');
INSERT INTO cd_cep_br VALUES ('04.883-360', '4995     ', 'R HANOI', 'PRQ AMAZONAS                  ');
INSERT INTO cd_cep_br VALUES ('04.860-110', '4995     ', 'R HANS CHRISTIAN ANDERSEN', 'GJA N S APARECIDA             ');
INSERT INTO cd_cep_br VALUES ('04.844-250', '4995     ', 'R HANS GEORG EGGERT', 'JD ICARAI                     ');
INSERT INTO cd_cep_br VALUES ('04.177-320', '4995     ', 'R HANS MALER', 'PRQ BRISTOL                   ');
INSERT INTO cd_cep_br VALUES ('01.455-060', '4995     ', 'R HANS NOBILING', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('04.575-010', '4995     ', 'R HANS OERSTED', 'C MONCOES                     ');
INSERT INTO cd_cep_br VALUES ('05.506-050', '4995     ', 'R HANS STADEM', 'BUTANTA                       ');
INSERT INTO cd_cep_br VALUES ('03.703-060', '4995     ', 'R HANSA', 'JD JAU                        ');
INSERT INTO cd_cep_br VALUES ('04.018-020', '4995     ', 'R HANSA TARTUCCE', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('03.389-070', '4995     ', 'R HANSLER DE FREITAS', 'VL PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('08.142-300', '4995     ', 'R HANUCH SALUM', 'JD LAURA                      ');
INSERT INTO cd_cep_br VALUES ('03.576-110', '4995     ', 'R HAQUEA', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('04.771-160', '4995     ', 'R HARALD SCHULTZ', 'JD LAGOS                      ');
INSERT INTO cd_cep_br VALUES ('05.435-000', '4995     ', 'R HARMONIA- ATE 0815/0816', 'SUMAREZINHO                   ');
INSERT INTO cd_cep_br VALUES ('05.435-001', '4995     ', 'R HARMONIA- DE 0817/0818 AO FIM', 'SUMAREZINHO                   ');
INSERT INTO cd_cep_br VALUES ('05.324-160', '4995     ', 'R HAROLDO ANHAIA LEITE', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('03.735-110', '4995     ', 'R HAROLDO BENEDITO DE SOUZA', 'VL ARAGUAIA                   ');
INSERT INTO cd_cep_br VALUES ('03.444-090', '4995     ', 'PC HAROLDO DALTRO', 'VL N MANCHESTER               ');
INSERT INTO cd_cep_br VALUES ('04.827-140', '4995     ', 'R HAROLDO DE CARVALHO', 'JD CLIPER                     ');
INSERT INTO cd_cep_br VALUES ('05.514-030', '4995     ', 'R HAROLDO GURGEL- ATE 0259/0260', 'I PREVIDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('05.514-031', '4995     ', 'R HAROLDO GURGEL- DE 0261/0262 AO FIM', 'I PREVIDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('05.399-050', '4995     ', 'R HAROLDO LOBO', 'JD D ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('02.234-100', '4995     ', 'R HAROLDO MADUREIRA RIBEIRO', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('04.384-125', '4995     ', 'PC HAROLDO MONTAGNA', 'JD JABAQUARA                  ');
INSERT INTO cd_cep_br VALUES ('04.357-060', '4995     ', 'R HAROLDO PARANHOS', 'PRQ JABAQUARA                 ');
INSERT INTO cd_cep_br VALUES ('03.454-020', '4995     ', 'R HAROLDO PICCINA', 'JD ARICANDUVA                 ');
INSERT INTO cd_cep_br VALUES ('05.812-005', '4995     ', 'R HAROLDO SOARES REGO', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('05.183-120', '4995     ', 'R HAROLDO TURNER', 'JD S LUCRECIA                 ');
INSERT INTO cd_cep_br VALUES ('03.581-010', '4995     ', 'R HAROLDO VIEIRA DA SILVA', 'JD FERNANDES                  ');
INSERT INTO cd_cep_br VALUES ('05.020-050', '4995     ', 'TV HARPAS ETERNAS', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('02.161-060', '4995     ', 'R HARPAS, DAS', 'JD JULIETA                    ');
INSERT INTO cd_cep_br VALUES ('08.090-110', '4995     ', 'R HARPIA', 'VL PIRACICABA                 ');
INSERT INTO cd_cep_br VALUES ('08.270-010', '4995     ', 'R HARRY DANNENBERG', 'VL CARMOSINA                  ');
INSERT INTO cd_cep_br VALUES ('17.016-443', '4750     ', 'PC JORNALISTA ALVARO MONTEIRO DE CARVALHO', 'JD ESTORIL III                ');
INSERT INTO cd_cep_br VALUES ('17.022-230', '4750     ', 'R JORNALISTAS, DOS', 'N RES E B GASPARINI           ');
INSERT INTO cd_cep_br VALUES ('17.030-350', '4750     ', 'R JOSE ABRACOS SANTINHO', 'JD C SUL                      ');
INSERT INTO cd_cep_br VALUES ('17.016-300', '4750     ', 'TV JOSE AGGE ZAITUN', 'JD ESTORIL III                ');
INSERT INTO cd_cep_br VALUES ('17.014-320', '4750     ', 'R JOSE AIELLO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.051-460', '4750     ', 'R JOAO SOTERO DE CASTRO- ATE Q 03', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('17.055-300', '4750     ', 'R JOAO SOTERO DE CASTRO- DE Q 04 AO FIM', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('17.063-530', '4750     ', 'R JOAO TAVARES LABAO', 'JD V MARIA                    ');
INSERT INTO cd_cep_br VALUES ('17.048-200', '4750     ', 'R JOAO TEISSE KAMI MURA', 'JD MARY                       ');
INSERT INTO cd_cep_br VALUES ('17.055-070', '4750     ', 'TV JOAO TEODORO', 'VL JD CELINA                  ');
INSERT INTO cd_cep_br VALUES ('17.066-133', '4750     ', 'R JOAO TEZANI', 'PRQ JARAGUA                   ');
INSERT INTO cd_cep_br VALUES ('17.054-820', '4750     ', 'PC JOAO TIRITAN', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('17.054-610', '4750     ', 'R JOAO URIAS BATISTA', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('17.024-290', '4750     ', 'R JOAO VIRGINIO DE SOUZA', 'N JD PAGANI                   ');
INSERT INTO cd_cep_br VALUES ('17.032-400', '4750     ', 'R JOAO VITICA', 'JD B SAMARITANO               ');
INSERT INTO cd_cep_br VALUES ('17.020-620', '4750     ', 'AL JOAO XXIII', 'PRQ AT SUMARE                 ');
INSERT INTO cd_cep_br VALUES ('17.017-170', '4750     ', 'R JOAO ZAMBONATO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('17.025-760', '4750     ', 'R JOAQUIM ALVES FERREIRA', 'N RES BEIJA-FLOR              ');
INSERT INTO cd_cep_br VALUES ('17.055-400', '4750     ', 'R JOAQUIM AMORIM DA COSTA E SILVA', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('17.047-281', '4750     ', 'R JOAQUIM ANACLETO BUENO', 'JD CONTORNO                   ');
INSERT INTO cd_cep_br VALUES ('17.066-110', '4750     ', 'R JOAQUIM ANTONIO VIEIRA', 'VL S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('17.063-620', '4750     ', 'R JOAQUIM CALDEIRA', 'JD G FRANCA                   ');
INSERT INTO cd_cep_br VALUES ('17.054-660', '4750     ', 'R JOAQUIM CORREA DA SILVA', 'VL SERRAO                     ');
INSERT INTO cd_cep_br VALUES ('17.057-360', '4750     ', 'R JOAQUIM DA CONCEICAO MATTOS', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('17.057-090', '4750     ', 'R JOAQUIM DA COSTA LINO', 'PRQ REAL                      ');
INSERT INTO cd_cep_br VALUES ('17.057-250', '4750     ', 'R JOAQUIM DA SILVA MARQUES', 'CJ HAB P E G DUTRA            ');
INSERT INTO cd_cep_br VALUES ('17.014-010', '4750     ', 'R JOAQUIM DA SILVA MARTHA- ATE Q 05', 'VL GORIZIA                    ');
INSERT INTO cd_cep_br VALUES ('17.014-011', '4750     ', 'R JOAQUIM DA SILVA MARTHA- DE Q 06 A Q 09', 'VL S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('17.014-012', '4750     ', 'R JOAQUIM DA SILVA MARTHA- DE Q 10 A Q 13', 'VL S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('17.012-030', '4750     ', 'R JOAQUIM DA SILVA MARTHA- DE Q 14 A Q 17', 'VL S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('17.012-031', '4750     ', 'R JOAQUIM DA SILVA MARTHA- DE Q 18 A Q 23', 'VL N C UNIVERSITARIA          ');
INSERT INTO cd_cep_br VALUES ('17.011-170', '4750     ', 'R JOAQUIM DA SILVA MARTHA- DE Q 24 AO FIM', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('17.066-739', '4750     ', 'R JOAQUIM DE BARROS NETO', 'N HAB F R LIMA                ');
INSERT INTO cd_cep_br VALUES ('17.052-010', '4750     ', 'R JOAQUIM DE MICHELLI', 'PRQ FORTALEZA                 ');
INSERT INTO cd_cep_br VALUES ('17.032-673', '4750     ', 'R JOAQUIM DE OLIVEIRA MATTOS', 'JD OLIMPICO                   ');
INSERT INTO cd_cep_br VALUES ('17.014-120', '4750     ', 'R JOAQUIM DE SOUZA', 'VL N S CLARA                  ');
INSERT INTO cd_cep_br VALUES ('17.021-350', '4750     ', 'R JOAQUIM FELIPPE DE MELLO', 'JD GODOY                      ');
INSERT INTO cd_cep_br VALUES ('17.054-470', '4750     ', 'R JOAQUIM FERNANDES', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('17.013-560', '4750     ', 'R JOAQUIM FERNANDES EGEA', 'AT HIGIENOPOLIS               ');
INSERT INTO cd_cep_br VALUES ('17.063-510', '4750     ', 'R JOAQUIM FERREIRA DA COSTA', 'JD V MARIA                    ');
INSERT INTO cd_cep_br VALUES ('17.012-180', '4750     ', 'R JOAQUIM FIDELIS', 'VL ALTINOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('17.064-810', '4750     ', 'PC JOAQUIM GOMES', 'N RES AT ALEGRE               ');
INSERT INTO cd_cep_br VALUES ('17.023-420', '4750     ', 'R JOAQUIM GOMES DE FARIA', 'JD IVONE                      ');
INSERT INTO cd_cep_br VALUES ('17.027-605', '4750     ', 'R JOAO GONCALVES', 'LOT M L R PRADO               ');
INSERT INTO cd_cep_br VALUES ('17.013-170', '4750     ', 'TV JOAO GONCALVES FRAGA', 'CH FLORES                     ');
INSERT INTO cd_cep_br VALUES ('17.065-370', '4750     ', 'R JOAO GUEDES', 'N HAB VER E F SILVA           ');
INSERT INTO cd_cep_br VALUES ('17.066-130', '4750     ', 'R JOAO HENRIQUE DE OLIVEIRA', 'PRQ JARAGUA                   ');
INSERT INTO cd_cep_br VALUES ('17.063-220', '4750     ', 'R JOAO HENRIQUE DIX', 'PRQ UNIAO                     ');
INSERT INTO cd_cep_br VALUES ('17.056-121', '4750     ', 'PC JOAO IGNACIO RODRIGUES (CUTUBA)', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('17.021-440', '4750     ', 'R JOAO IGNACIO SANTINHO', 'JD FNT CASTELO                ');
INSERT INTO cd_cep_br VALUES ('17.024-220', '4750     ', 'R JOAO JOSE DA GAMA', 'N JD PAGANI                   ');
INSERT INTO cd_cep_br VALUES ('17.035-353', '4750     ', 'R JOAO JOSE FILHO', 'TANGARAS                      ');
INSERT INTO cd_cep_br VALUES ('17.039-020', '4750     ', 'R JOAO LEAO', 'CJ HAB E O RASI               ');
INSERT INTO cd_cep_br VALUES ('02.133-020', '4995     ', 'R EMILE VERHAEREN', 'VL M ALTA                     ');
INSERT INTO cd_cep_br VALUES ('04.110-062', '4995     ', 'JD EMILIA', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('17.053-050', '4750     ', 'R RICARDO DE LION', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('17.034-300', '4750     ', 'R RICARDO GABAS', 'DT INDUSTRIAL II              ');
INSERT INTO cd_cep_br VALUES ('17.021-003', '4750     ', 'PC RICARDO JANZON NOGUEIRA', 'PRQ RES CASTELO               ');
INSERT INTO cd_cep_br VALUES ('04.864-010', '4995     ', 'R DUARTE ANTONIO MOURAO', 'BAL S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('04.766-070', '4995     ', 'R DUARTE COELHO', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('05.861-280', '4995     ', 'R DUARTE COELHO PEREIRA', 'JD MONICA                     ');
INSERT INTO cd_cep_br VALUES ('05.861-340', '4995     ', 'R DUARTE COELHO PEREIRA', 'JD MARACA                     ');
INSERT INTO cd_cep_br VALUES ('08.340-480', '4995     ', 'R DUARTE CORREIA', 'JD VL CARRAO                  ');
INSERT INTO cd_cep_br VALUES ('05.080-000', '4995     ', 'R DUARTE DA COSTA', 'AT LAPA                       ');
INSERT INTO cd_cep_br VALUES ('02.036-020', '4995     ', 'R DUARTE DE AZEVEDO- ATE 239/240', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('02.036-021', '4995     ', 'R DUARTE DE AZEVEDO- DE 241/242 A 471/472', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('02.036-022', '4995     ', 'R DUARTE DE AZEVEDO- DE 473/474 AO FIM', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('04.415-080', '4995     ', 'R DUARTE DE BRITO', 'VL CAPELA                     ');
INSERT INTO cd_cep_br VALUES ('03.084-030', '4995     ', 'R DUARTE DE CARVALHO', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('08.141-240', '4995     ', 'R DUARTE DE LEMOS', 'JD SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('04.405-300', '4995     ', 'R DUARTE GALVAO', 'C ADEMAR                      ');
INSERT INTO cd_cep_br VALUES ('03.618-160', '4995     ', 'R DUARTE GARCIA', 'PRQ S EDUARDO                 ');
INSERT INTO cd_cep_br VALUES ('08.380-320', '4995     ', 'R DUARTE GOMES', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('04.829-160', '4995     ', 'R DUARTE JOSE FAVA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.720-070', '4995     ', 'R DUARTE LEITE', 'GJA JULIETA                   ');
INSERT INTO cd_cep_br VALUES ('03.756-010', '4995     ', 'R DUARTE LEOPOLDO E SILVA', 'JD GONZAGA                    ');
INSERT INTO cd_cep_br VALUES ('08.250-520', '4995     ', 'R DUARTE LOBO', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('08.341-050', '4995     ', 'R DUARTE MACHADO', 'PRQ B ESPERANCA               ');
INSERT INTO cd_cep_br VALUES ('08.191-250', '4995     ', 'R DUARTE MARTINS MOURAO', 'JD S MARGARIDA                ');
INSERT INTO cd_cep_br VALUES ('04.641-050', '4995     ', 'R DUARTE MONIS BARRETO', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('02.972-030', '4995     ', 'R DUARTE MOREIRA', 'VL MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('04.949-090', '4995     ', 'R DUARTE RAMOS FURTADO', 'JD ARACATI                    ');
INSERT INTO cd_cep_br VALUES ('08.390-410', '4995     ', 'R DUARTE TEIXEIRA CHAVES', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('01.256-030', '4995     ', 'R DUARTINA', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('03.212-030', '4995     ', 'R DUAS BARRAS', 'VL ALPINA                     ');
INSERT INTO cd_cep_br VALUES ('02.713-010', '4995     ', 'R DUAS ESTRELAS', 'LIMAO                         ');
INSERT INTO cd_cep_br VALUES ('03.819-360', '4995     ', 'R DUAS ILHAS', 'VL SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('02.035-020', '4995     ', 'R DOUTOR ZUQUIM- ATE 0606 - LADO PAR', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('02.035-010', '4995     ', 'R DOUTOR ZUQUIM- ATE 0611 - LADO IMPAR', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('02.035-021', '4995     ', 'R DOUTOR ZUQUIM- DE 0608 A 1270 - LADO PAR', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('02.035-011', '4995     ', 'R DOUTOR ZUQUIM- DE 0613 A 1237 - LADO IMPAR', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('02.035-012', '4995     ', 'R DOUTOR ZUQUIM- DE 1239 AO FIM - LADO IMPAR', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('02.035-022', '4995     ', 'R DOUTOR ZUQUIM- DE 1272 AO FIM - LADO PAR', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('02.863-040', '4995     ', 'R DOUTORA ANNEYDE DA ROCHA ESTEVES', 'VL E NIGRI                    ');
INSERT INTO cd_cep_br VALUES ('04.870-220', '4995     ', 'AV DOUTORA CARLOTA PEREIRA DE QUEIROZ', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('04.812-280', '4995     ', 'R DOUTORA CYRILLA BONILHA BRUNO', 'JD LALLO                      ');
INSERT INTO cd_cep_br VALUES ('17.050-430', '4750     ', 'R PROFESSOR ANTONIO GUEDES DE AZEVEDO- ATE Q 02', 'VL PACIFICO                   ');
INSERT INTO cd_cep_br VALUES ('17.051-440', '4750     ', 'R PROFESSOR ANTONIO GUEDES DE AZEVEDO- DE Q 03 A', 'PRQ S TEREZINHA               ');
INSERT INTO cd_cep_br VALUES ('17.055-310', '4750     ', 'R PROFESSOR ANTONIO GUEDES DE AZEVEDO- DE Q 11 A', 'PRQ S TEREZINHA               ');
INSERT INTO cd_cep_br VALUES ('17.018-640', '4750     ', 'R PROFESSOR ANTONIO REIS FILHO', 'VL AVIACAO                    ');
INSERT INTO cd_cep_br VALUES ('17.064-050', '4750     ', 'R PROFESSOR AURO CUSTODIO ALVES', 'VL MARAJOARA                  ');
INSERT INTO cd_cep_br VALUES ('17.067-520', '4750     ', 'R PROFESSOR AYRTON BUSCH- ATE Q 10', 'PRQ S EDWIGES                 ');
INSERT INTO cd_cep_br VALUES ('17.066-590', '4750     ', 'R PROFESSOR AYRTON BUSCH- DE Q 11 AO FIM', 'PRQ JARAGUA                   ');
INSERT INTO cd_cep_br VALUES ('17.050-490', '4750     ', 'R PROFESSOR CARLOS GOMES PEIXOTO DE MELO', 'VL PACIFICO                   ');
INSERT INTO cd_cep_br VALUES ('17.020-240', '4750     ', 'R PROFESSOR CRISTINO CABRAL', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('17.011-470', '4750     ', 'R PROFESSOR DURVAL GUEDES DE AZEVEDO', 'JD I D HENRIQUE               ');
INSERT INTO cd_cep_br VALUES ('17.047-060', '4750     ', 'R PROFESSOR FRANCISCO ANTUNES', 'VL GALVAO                     ');
INSERT INTO cd_cep_br VALUES ('17.012-310', '4750     ', 'R PROFESSOR GERSON RODRIGUES', 'VL C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('17.016-270', '4750     ', 'R PROFESSOR HONOR FIGUEIRA', 'VL ZILLO                      ');
INSERT INTO cd_cep_br VALUES ('17.056-410', '4750     ', 'R PROFESSOR ISAAC PORTAL ROLDAN', 'JD FERRAZ                     ');
INSERT INTO cd_cep_br VALUES ('17.052-730', '4750     ', 'R PROFESSOR JOSE DE MORAES PACHECO', 'VL POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('17.015-360', '4750     ', 'R PROFESSOR JOSE RANIERI- ATE Q 04', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.015-361', '4750     ', 'R PROFESSOR JOSE RANIERI- DE Q 05 A Q 08', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.012-260', '4750     ', 'R PROFESSOR JOSE RANIERI- DE Q 09 AO FIM', 'VL S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('17.063-070', '4750     ', 'R PROFESSOR JOSE TORRES BRITO', 'VL GONCALVES                  ');
INSERT INTO cd_cep_br VALUES ('17.025-670', '4750     ', 'R PROFESSOR JOSIAS DE SOUZA LIMA- ATE Q 04', 'N RES BEIJA-FLOR              ');
INSERT INTO cd_cep_br VALUES ('17.026-060', '4750     ', 'R PROFESSOR JOSIAS DE SOUZA LIMA- DE Q 05 AO FIM', 'N HAB M DOTA                  ');
INSERT INTO cd_cep_br VALUES ('17.016-050', '4750     ', 'R PROFESSOR LUIZ BRAGA', 'JD ESTORIL                    ');
INSERT INTO cd_cep_br VALUES ('17.054-680', '4750     ', 'R PROFESSOR MARIANO ROSTEY JUNIOR', 'VL SERRAO                     ');
INSERT INTO cd_cep_br VALUES ('17.026-730', '4750     ', 'R PROFESSOR MARIO GUERREIRO DE CASTRO', 'N HAB M DOTA                  ');
INSERT INTO cd_cep_br VALUES ('17.033-610', '4750     ', 'R PROFESSOR NEMPUKU SATO', 'N RES P GEISEL                ');
INSERT INTO cd_cep_br VALUES ('17.052-510', '4750     ', 'R PROFESSOR NORACYLDE LIMA', 'JD GAIVOTA                    ');
INSERT INTO cd_cep_br VALUES ('17.023-060', '4750     ', 'R PROFESSOR OSCAR AUGUSTO GUELLI', 'P ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('17.020-230', '4750     ', 'R PROFESSOR SERRALVO SOBRINHO', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('17.018-080', '4750     ', 'R PROFESSOR VICENTE MARIA PETRARCA SCAGLIO', 'S PRQ RESIDENCIAL             ');
INSERT INTO cd_cep_br VALUES ('17.016-240', '4750     ', 'R PROFESSOR WILSON MONTEIRO BONATO', 'JD ESTORIL IV                 ');
INSERT INTO cd_cep_br VALUES ('17.065-790', '4750     ', 'AL PIRACICABA', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('17.064-030', '4750     ', 'R PIRAGIBE DE CARVALHO', 'JD CORAL                      ');
INSERT INTO cd_cep_br VALUES ('17.057-480', '4750     ', 'AL PIRAJUI', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('17.036-310', '4750     ', 'AL PIRANGA', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.055-600', '4750     ', 'R PIRAPORA', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('17.055-290', '4750     ', 'R PIRATININGA', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('17.037-770', '4750     ', 'AL PIRI', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.033-040', '4750     ', 'AV PITANGUEIRAS, DAS', 'N RES P GEISEL                ');
INSERT INTO cd_cep_br VALUES ('17.037-780', '4750     ', 'AL PITIRU', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.050-480', '4750     ', 'R PIXINGUINHA', 'VL PACIFICO                   ');
INSERT INTO cd_cep_br VALUES ('17.021-020', '4750     ', 'R PLINIO CAMARGO', 'PRQ S GERALDO                 ');
INSERT INTO cd_cep_br VALUES ('17.053-280', '4750     ', 'R PLINIO FERRAZ', 'JD SHANGRI-LA                 ');
INSERT INTO cd_cep_br VALUES ('17.067-350', '4750     ', 'AL PLUTAO', 'PRQ S EDWIGES                 ');
INSERT INTO cd_cep_br VALUES ('17.032-003', '4750     ', 'PC POETA NIDOVAL REIS', 'JD REDENTOR                   ');
INSERT INTO cd_cep_br VALUES ('17.018-310', '4750     ', 'AL POICIANAS, DAS', 'PRQ RES PAINEIRAS             ');
INSERT INTO cd_cep_br VALUES ('17.011-120', '4750     ', 'R PONCIANO FERREIRA DE MENEZES', 'VL MARACY                     ');
INSERT INTO cd_cep_br VALUES ('17.057-590', '4750     ', 'AL PONTA PORA', 'VL DUTRA                      ');
INSERT INTO cd_cep_br VALUES ('17.037-790', '4750     ', 'AL PORIGUA', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.016-150', '4750     ', 'PC PORTUGAL', 'JD ESTORIL                    ');
INSERT INTO cd_cep_br VALUES ('17.048-490', '4750     ', 'R POTIGUARA', 'REC MARICEL                   ');
INSERT INTO cd_cep_br VALUES ('17.050-360', '4750     ', 'R PRAXEDES LOPES PINTO', 'VL PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('17.064-727', '4750     ', 'R PRECIOSA SOUTO DE ANCHIETA', 'N HAB F R LIMA                ');
INSERT INTO cd_cep_br VALUES ('17.054-290', '4750     ', 'R PREFEITO ALVES DE LIMA', 'VL B PRATES                   ');
INSERT INTO cd_cep_br VALUES ('17.021-520', '4750     ', 'R NILSON PEREIRA BRAGA', 'JD E D ALVA                   ');
INSERT INTO cd_cep_br VALUES ('17.034-430', '4750     ', 'R NILTON SALMEN', 'DT INDUSTRIAL II              ');
INSERT INTO cd_cep_br VALUES ('17.030-090', '4750     ', 'R NINO BOMBONATO', 'VL MONLEVADE                  ');
INSERT INTO cd_cep_br VALUES ('17.033-300', '4750     ', 'R NIO MIYASHIRO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('03.176-100', '4995     ', 'R DOUTOR RONALDO PORTO MACEDO', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('03.335-110', '4995     ', 'R DOUTOR RONE AMORIM', 'VL R FEIJO                    ');
INSERT INTO cd_cep_br VALUES ('04.266-020', '4995     ', 'TV DOUTOR RONOEL CARNEIRO', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('05.523-030', '4995     ', 'R DOUTOR ROQUE DE LORENZO', 'FERREIRA                      ');
INSERT INTO cd_cep_br VALUES ('04.843-180', '4995     ', 'R DOUTOR ROQUE MARCHESE', 'PRQ S PAULO                   ');
INSERT INTO cd_cep_br VALUES ('04.158-050', '4995     ', 'R DOUTOR ROSALVO SALES', 'VL BRASILINA                  ');
INSERT INTO cd_cep_br VALUES ('04.244-070', '4995     ', 'R DOUTOR ROSENDO MONIZ BARRETO', 'S J CLIMARO                   ');
INSERT INTO cd_cep_br VALUES ('04.646-070', '4995     ', 'R DOUTOR RUBENS DE AZEVEDO MARQUES- ATE 180/181', 'CH MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('04.646-071', '4995     ', 'R DOUTOR RUBENS DE AZEVEDO MARQUES- DE 182/183 A', 'CH MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('04.730-000', '4995     ', 'R DOUTOR RUBENS GOMES BUENO', 'VAR BAIXO                     ');
INSERT INTO cd_cep_br VALUES ('04.672-000', '4995     ', 'R DOUTOR RUBENS LEITE DE MATOS', 'JD BELGICA                    ');
INSERT INTO cd_cep_br VALUES ('05.545-000', '4995     ', 'R DOUTOR RUBENS LEME MACHADO', 'JD LUCIA                      ');
INSERT INTO cd_cep_br VALUES ('05.658-030', '4995     ', 'R DOUTOR RUBENS MARAGLIANO', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('05.467-080', '4995     ', 'R DOUTOR RUBENS REBOUCAS SDE CARVALHO', 'AT PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('05.517-080', '4995     ', 'R DOUTOR RUI BATISTA PEREIRA', 'CAXINGUI                      ');
INSERT INTO cd_cep_br VALUES ('04.379-000', '4995     ', 'R DOUTOR RUI DE AZEVEDO SODRE', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('05.653-020', '4995     ', 'R DOUTOR RUI TAVARES MONTEIRO', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('04.823-220', '4995     ', 'R DOUTOR RYNALDO BORGIANNI', 'VL RUBI                       ');
INSERT INTO cd_cep_br VALUES ('04.467-010', '4995     ', 'R DOUTOR SA PIRES', 'JD NASTARI                    ');
INSERT INTO cd_cep_br VALUES ('04.120-110', '4995     ', 'R DOUTOR SABOIA DE MEDEIROS', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.359-010', '4995     ', 'PC DOUTOR SAID ABU-JAMRA', 'PRQ JABAQUARA                 ');
INSERT INTO cd_cep_br VALUES ('03.264-030', '4995     ', 'R DOUTOR SALES GOMES JUNIOR', 'VL P SILAS                    ');
INSERT INTO cd_cep_br VALUES ('05.451-160', '4995     ', 'PC DOUTOR SALES JUNIOR', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('02.649-030', '4995     ', 'R DOUTOR SALES MALHEIROS', 'JD PERI                       ');
INSERT INTO cd_cep_br VALUES ('03.721-020', '4995     ', 'AV DOUTOR SALOMAO DE VASCONCELOS', 'CANGAIBA                      ');
INSERT INTO cd_cep_br VALUES ('02.752-130', '4995     ', 'R DOUTOR SALVADOR CARBONE', 'VL CARBONE                    ');
INSERT INTO cd_cep_br VALUES ('05.888-050', '4995     ', 'R DOUTOR SALVADOR ROCCO', 'PRQ FERNANDA                  ');
INSERT INTO cd_cep_br VALUES ('01.433-050', '4995     ', 'R DOUTOR SAMPAIO FERRAZ', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('05.371-010', '4995     ', 'R DOUTOR SAMPAIO FREIRE', 'JD M LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('04.004-000', '4995     ', 'R DOUTOR SAMPAIO VIANA- ATE 300/301', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('04.004-001', '4995     ', 'R DOUTOR SAMPAIO VIANA- DE 302/303 A 530/531', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('04.004-002', '4995     ', 'R DOUTOR SAMPAIO VIANA- DE 532/533 AO FIM', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('03.356-060', '4995     ', 'PC DOUTOR SAMPAIO VIDAL', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('08.031-520', '4995     ', 'R DOUTOR RAUL HORTA DE ANDRADE', 'VL N CURUCA                   ');
INSERT INTO cd_cep_br VALUES ('03.965-010', '4995     ', 'R DOUTOR RAUL MANSO SAYAO FILHO', 'C S MATEUS                    ');
INSERT INTO cd_cep_br VALUES ('17.056-130', '4750     ', 'R ANTONIO VALDERRAMAS D ARO- DE Q 10 AO FIM', 'JD FERRAZ                     ');
INSERT INTO cd_cep_br VALUES ('17.015-060', '4750     ', 'R ANTONIO ZUIANI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.037-310', '4750     ', 'AL ANU', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.017-120', '4750     ', 'R ANVAR DABUS- ATE Q 05', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('17.012-380', '4750     ', 'R ANVAR DABUS- DE Q 06 AO FIM', 'JD AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('17.037-530', '4750     ', 'AL APACANIM', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.010-080', '4750     ', 'R APARECIDA- ATE Q 04', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.020-210', '4750     ', 'R APARECIDA- DE Q 05 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.027-530', '4750     ', 'R APARECIDA RAMOS FALCAO', 'LOT M L R PRADO               ');
INSERT INTO cd_cep_br VALUES ('17.032-025', '4750     ', 'PC APOSENTADOS, DOS', 'JD REDENTOR                   ');
INSERT INTO cd_cep_br VALUES ('17.024-390', '4750     ', 'R APPARECIDO LEME CORREA', 'N JD PAGANI                   ');
INSERT INTO cd_cep_br VALUES ('17.057-410', '4750     ', 'AL AQUIDAUANA', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('17.036-220', '4750     ', 'AL ARACARI', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.030-160', '4750     ', 'R ARACY PELEGRINO BRAZALOTO', 'JD GUADALAJARA                ');
INSERT INTO cd_cep_br VALUES ('17.037-540', '4750     ', 'AL ARAPADU', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.036-750', '4750     ', 'AL ARAPAPA', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.036-060', '4750     ', 'AL ARAPAPAS', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.024-480', '4750     ', 'R ARAUCARIA', 'N RES PERDIZES                ');
INSERT INTO cd_cep_br VALUES ('17.039-814', '4750     ', 'R ARAUJO DE SOUZA', 'PRQ BAURULANDIA               ');
INSERT INTO cd_cep_br VALUES ('17.010-160', '4750     ', 'R ARAUJO LEITE- ATE Q 12-69', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.015-340', '4750     ', 'R ARAUJO LEITE- DE Q 12-70 A Q 15', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.015-341', '4750     ', 'R ARAUJO LEITE- DE Q 16 A Q 19', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.012-070', '4750     ', 'R ARAUJO LEITE- DE Q 20 A Q 27', 'VL S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('17.012-071', '4750     ', 'R ARAUJO LEITE- DE Q 28 AO FIM', 'JD NASRALLA                   ');
INSERT INTO cd_cep_br VALUES ('17.067-630', '4750     ', 'AL ARCHIMEDES', 'PRQ S EDWIGES                 ');
INSERT INTO cd_cep_br VALUES ('17.047-420', '4750     ', 'R ARCHIMEDES ANTONIO MORTARI', 'JD NICEIA                     ');
INSERT INTO cd_cep_br VALUES ('17.020-760', '4750     ', 'R ARCILIO PAIXAO', 'JD HOJAS                      ');
INSERT INTO cd_cep_br VALUES ('17.032-330', '4750     ', 'R ARFEH EL TIMANI', 'JD B SAMARITANO               ');
INSERT INTO cd_cep_br VALUES ('17.057-510', '4750     ', 'R ARGEMIRO CAMARGO', 'CJ HAB P E G DUTRA            ');
INSERT INTO cd_cep_br VALUES ('17.031-630', '4750     ', 'R ARGEMIRO JORGE FERRAZ', 'PRQ BAURU                     ');
INSERT INTO cd_cep_br VALUES ('17.033-580', '4750     ', 'R ARGEMIRO MAXIMIANO TRINDADE', 'N RES P GEISEL                ');
INSERT INTO cd_cep_br VALUES ('17.021-690', '4750     ', 'R ANTONIO JOSE PARENTE', 'VL GARCIA                     ');
INSERT INTO cd_cep_br VALUES ('17.013-060', '4750     ', 'TV ANTONIO LEONI', 'CH FLORES                     ');
INSERT INTO cd_cep_br VALUES ('17.055-160', '4750     ', 'R ANTONIO LEONIDAS TIMACHI', 'PRQ VIADUTO                   ');
INSERT INTO cd_cep_br VALUES ('17.034-240', '4750     ', 'R ANTONIO LUIZ ZADRA', 'PRQ PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('17.031-430', '4750     ', 'R ANTONIO MACHADO', 'PRQ PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('17.031-733', '4750     ', 'R ANTONIO MACHUCA GONCALVES', 'N HAB J REGINO                ');
INSERT INTO cd_cep_br VALUES ('17.020-315', '4750     ', 'R ANTONIO MACHUCA SANCHES', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('17.033-280', '4750     ', 'R ANTONIO MANOEL COSTA- ATE Q 05', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('17.032-540', '4750     ', 'R ANTONIO MANOEL COSTA- DE Q 06 AO FIM', 'JD OLIMPICO                   ');
INSERT INTO cd_cep_br VALUES ('17.066-330', '4750     ', 'R ANTONIO MARTINS', 'PRQ JARAGUA                   ');
INSERT INTO cd_cep_br VALUES ('17.018-763', '4750     ', 'PC ANTONIO MARTINS', 'VL AVIACAO                    ');
INSERT INTO cd_cep_br VALUES ('17.056-510', '4750     ', 'R ANTONIO MILAGRE', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('17.033-350', '4750     ', 'R ANTONIO MINELLO', 'N RES P GEISEL                ');
INSERT INTO cd_cep_br VALUES ('17.053-080', '4750     ', 'R ANTONIO MOACYR PALMA', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('17.030-670', '4750     ', 'R ANTONIO MOLINA', 'JD MARAMBA                    ');
INSERT INTO cd_cep_br VALUES ('17.054-593', '4750     ', 'PC ANTONIO MORAES', 'VL SANTISTA                   ');
INSERT INTO cd_cep_br VALUES ('17.025-610', '4750     ', 'R ANTONIO NATALE CARPI', 'N RES BEIJA-FLOR              ');
INSERT INTO cd_cep_br VALUES ('17.039-610', '4750     ', 'R ANTONIO OSIS BRAZAO', 'PRQ S TEREZINHA               ');
INSERT INTO cd_cep_br VALUES ('17.054-030', '4750     ', 'R ANTONIO OZORIO- ATE Q 03', 'JD SOLANGE                    ');
INSERT INTO cd_cep_br VALUES ('17.053-600', '4750     ', 'R ANTONIO OZORIO- DE Q 04 AO FIM', 'JD SOLANGE                    ');
INSERT INTO cd_cep_br VALUES ('17.060-070', '4750     ', 'R ANTONIO PADILHA', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('17.012-083', '4750     ', 'PC ANTONIO PADILHA FILHO', 'VL AER BAURU                  ');
INSERT INTO cd_cep_br VALUES ('17.023-520', '4750     ', 'R ANTONIO PALHARES', 'QTA B OLINDA                  ');
INSERT INTO cd_cep_br VALUES ('17.063-170', '4750     ', 'R ANTONIO PALHARES ORTEGA', 'PRQ UNIAO                     ');
INSERT INTO cd_cep_br VALUES ('14.780-210', '5076     ', 'R 48', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('06.420-320', '4974     ', 'R TIRADENTES', 'JD BELVAL                     ');
INSERT INTO cd_cep_br VALUES ('06.475-060', '4974     ', 'AL TIRANA', 'A RES ZERO                    ');
INSERT INTO cd_cep_br VALUES ('06.412-080', '4974     ', 'R TITICACA', 'JD R ALICE                    ');
INSERT INTO cd_cep_br VALUES ('06.417-080', '4974     ', 'R TOCANTINS', 'VL S SILVESTRE                ');
INSERT INTO cd_cep_br VALUES ('04.664-130', '4995     ', 'R DOUTOR PROCOPIO RIBEIRO DOS SANTOS', 'JD MARAJOARA                  ');
INSERT INTO cd_cep_br VALUES ('04.707-020', '4995     ', 'R DOUTOR PROFESSOR JOSE MARQUES DA CRUZ', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('05.609-000', '4995     ', 'R DOUTOR QUEIROS GUIMARAES', 'JD GUEDALA                    ');
INSERT INTO cd_cep_br VALUES ('04.108-010', '4995     ', 'R DOUTOR RAFAEL CARAMURU LANZELLOTI', 'ACLIMACAO                     ');
INSERT INTO cd_cep_br VALUES ('05.181-030', '4995     ', 'R DOUTOR RAFAEL DE ARAUJO RIBEIRO', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('04.003-040', '4995     ', 'R DOUTOR RAFAEL DE BARROS- ATE 100/101', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('04.003-041', '4995     ', 'R DOUTOR RAFAEL DE BARROS- DE 102/103 A 300/301', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('04.003-042', '4995     ', 'R DOUTOR RAFAEL DE BARROS- DE 302/303 A 430/431', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('04.003-043', '4995     ', 'R DOUTOR RAFAEL DE BARROS- DE 432/433 AO FIM', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('05.367-060', '4995     ', 'R DOUTOR RAFAEL DE OLIVEIRA PIRAJA', 'JD S DUMONT                   ');
INSERT INTO cd_cep_br VALUES ('05.379-110', '4995     ', 'R DOUTOR RAFAEL DESCIO', 'R PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('04.410-110', '4995     ', 'R DOUTOR RAFAEL PARISI', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('03.625-170', '4995     ', 'R DOUTOR RAFAEL RIBEIRO', 'VL C MELO                     ');
INSERT INTO cd_cep_br VALUES ('03.625-190', '4995     ', 'PC DOUTOR RAFAEL RIBEIRO', 'VL C MELO                     ');
INSERT INTO cd_cep_br VALUES ('04.741-110', '4995     ', 'R DOUTOR RAMIRO DE AZEVEDO', 'JD S AMARO                    ');
INSERT INTO cd_cep_br VALUES ('02.434-030', '4995     ', 'R DOUTOR RANGEL', 'VL GUACA                      ');
INSERT INTO cd_cep_br VALUES ('04.223-010', '4995     ', 'R DOUTOR RAUL ABISSANRA', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('05.889-270', '4995     ', 'R DOUTOR RAUL BORGES DA ROCHA', 'PRQ FERNANDA                  ');
INSERT INTO cd_cep_br VALUES ('03.071-100', '4995     ', 'R DOUTOR RAUL DA ROCHA MEDEIROS', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('05.443-130', '4995     ', 'PC DOUTOR RAUL DE SOUZA AMARAL', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('04.705-070', '4995     ', 'R DOUTOR PASCHOAL IMPERATRIZ', 'VL GERTRUDES                  ');
INSERT INTO cd_cep_br VALUES ('02.616-030', '4995     ', 'R DOUTOR PAULINO AUGUSTO', 'VL CONTINENTAL                ');
INSERT INTO cd_cep_br VALUES ('05.712-050', '4995     ', 'R DOUTOR PAULINO GUIMARAES JUNIOR', 'JD PRQ MORUMBI                ');
INSERT INTO cd_cep_br VALUES ('04.663-050', '4995     ', 'R DOUTOR PAULO AIRES NETO', 'JD MARAJOARA                  ');
INSERT INTO cd_cep_br VALUES ('03.156-270', '4995     ', 'R DOUTOR PAULO ARANHA PEIXOTO DE AZEVEDO', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('05.403-020', '4995     ', 'PC DOUTOR PAULO CARDOSO REBOCHO', 'C CESAR                       ');
INSERT INTO cd_cep_br VALUES ('03.929-250', '4995     ', 'R DOUTOR PAULO CARNEIRO MAIA', 'JD SAPOPEMBA                  ');
INSERT INTO cd_cep_br VALUES ('05.382-040', '4995     ', 'R DOUTOR PAULO CARVALHO FERREIRA', 'JD SARAH                      ');
INSERT INTO cd_cep_br VALUES ('03.982-130', '4995     ', 'R DOUTOR PAULO COLOMBO PEREIRA QUEIROZ', 'PRQ S MADALENA                ');
INSERT INTO cd_cep_br VALUES ('03.318-070', '4995     ', 'R DOUTOR PAULO DAVID ALBUQUERQUE', 'VL G CARDIM                   ');
INSERT INTO cd_cep_br VALUES ('03.451-090', '4995     ', 'R DOUTOR PAULO DE ANDRADE ARANTES', 'PRQ M LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('03.961-060', '4995     ', 'R DOUTOR PAULO DE BARROS MAREY', 'C S MATEUS                    ');
INSERT INTO cd_cep_br VALUES ('04.807-000', '4995     ', 'R DOUTOR PAULO DE BARROS WHITAKER', 'C DUTRA                       ');
INSERT INTO cd_cep_br VALUES ('04.109-060', '4995     ', 'R DOUTOR PAULO DIAS', 'ACLIMACAO                     ');
INSERT INTO cd_cep_br VALUES ('05.165-080', '4995     ', 'R DOUTOR PAULO DUARTE', 'REC MTE ALEGRE                ');
INSERT INTO cd_cep_br VALUES ('05.616-072', '4995     ', 'R DOUTOR CLOVIS DE OLIVEIRA- DE 286 AO FIM - LAD', 'VL PROGREDIOR                 ');
INSERT INTO cd_cep_br VALUES ('05.616-073', '4995     ', 'R DOUTOR CLOVIS DE OLIVEIRA- DE 503 AO FIM - LAD', 'VL PROGREDIOR                 ');
INSERT INTO cd_cep_br VALUES ('04.664-050', '4995     ', 'R DOUTOR CLOVIS GARCIA', 'JD MARAJOARA                  ');
INSERT INTO cd_cep_br VALUES ('02.410-140', '4995     ', 'R DOUTOR CONSTANCIO TEANE', 'VL AURORA                     ');
INSERT INTO cd_cep_br VALUES ('03.069-070', '4995     ', 'R DOUTOR CORINTO BALDOINO COSTA', 'VL ZILDA                      ');
INSERT INTO cd_cep_br VALUES ('05.374-160', '4995     ', 'R DOUTOR CORIOLANO POMPEU ELIEZER', 'JD SARAH                      ');
INSERT INTO cd_cep_br VALUES ('05.002-000', '4995     ', 'R DOUTOR COSTA JUNIOR', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('03.052-000', '4995     ', 'R DOUTOR COSTA VALENTE', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('02.863-150', '4995     ', 'R DOUTOR COUTO DE BARROS', 'JD ALMANARA                   ');
INSERT INTO cd_cep_br VALUES ('05.658-010', '4995     ', 'R DOUTOR CRISTIANO DE SOUSA', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('03.448-010', '4995     ', 'R DOUTOR CRISTINIANO ALTENFELDER SILVA', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('04.180-000', '4995     ', 'PC DOUTOR CURADO FLEURI', 'JD M ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('08.071-000', '4995     ', 'AV DOUTOR CUSTODIO DE LIMA', 'PRQ C SUL                     ');
INSERT INTO cd_cep_br VALUES ('05.592-010', '4995     ', 'R DOUTOR DALMO DE GODOI', 'JD BONFIGLIOLI                ');
INSERT INTO cd_cep_br VALUES ('04.257-220', '4995     ', 'R DOUTOR DANTE COSTA', 'VL ARAPUA                     ');
INSERT INTO cd_cep_br VALUES ('04.012-180', '4995     ', 'AV DOUTOR DANTE PAZZANESE', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.728-100', '4995     ', 'R DOUTOR DANTON MARQUES', 'JD CARAVELAS                  ');
INSERT INTO cd_cep_br VALUES ('04.470-170', '4995     ', 'R DOUTOR DARI BARCELLOS', 'JD APURA                      ');
INSERT INTO cd_cep_br VALUES ('05.615-090', '4995     ', 'R DOUTOR DARIO DE CASTRO BUENO', 'VL PROGREDIOR                 ');
INSERT INTO cd_cep_br VALUES ('01.528-070', '4995     ', 'R DOUTOR DARIO DO AMARAL', 'CAMBUCI                       ');
INSERT INTO cd_cep_br VALUES ('01.429-030', '4995     ', 'R DOUTOR DAVID CAMPISTA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('01.124-050', '4995     ', 'R DOUTOR DAVID IAMPOLSKY', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('04.187-330', '4995     ', 'R DOUTOR DAVID MONTEIRO', 'VL S TERESA                   ');
INSERT INTO cd_cep_br VALUES ('04.601-005', '4995     ', 'PC DOUTOR DECIO CINELLI', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('08.111-220', '4995     ', 'AV DOUTOR DECIO DE TOLEDO LEITE', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('05.750-190', '4995     ', 'R DOUTOR DECIO FERRAZ ALVIM', 'S Q MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('04.870-000', '4995     ', 'R DOUTOR DELFINO FACHINA', 'PRQ T LAGO                    ');
INSERT INTO cd_cep_br VALUES ('03.143-070', '4995     ', 'R DOUTOR DEODATO FERREIRA LEITE', 'VL ZELINA                     ');
INSERT INTO cd_cep_br VALUES ('04.336-010', '4995     ', 'R DOUTOR DEODORO DE CAMPOS', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('05.790-230', '4995     ', 'R DOUTOR DIB GEBARA', 'JD IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('03.222-050', '4995     ', 'R DOUTOR DINO', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('04.297-080', '4995     ', 'R DOUTOR CASSIO MOTA', 'VL VERMELHA                   ');
INSERT INTO cd_cep_br VALUES ('05.399-140', '4995     ', 'R DOUTOR CASSIO PORTUGAL GOMES', 'JD D ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('05.615-080', '4995     ', 'R DOUTOR CASTILHO CABRAL', 'VL PROGREDIOR                 ');
INSERT INTO cd_cep_br VALUES ('02.252-120', '4995     ', 'AV DOUTOR CASTRO RAMOS', 'VL NIVI                       ');
INSERT INTO cd_cep_br VALUES ('02.212-060', '4995     ', 'R DOUTOR CASTRO REBELLO', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('08.122-090', '4995     ', 'R DOUTOR CELSO ALVES DE ARAUJO', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('05.761-190', '4995     ', 'R DOUTOR CELSO CHARURI', 'JD M VIRGINIA                 ');
INSERT INTO cd_cep_br VALUES ('05.655-030', '4995     ', 'R DOUTOR CELSO DARIO GUIMARAES', 'JD VIANA                      ');
INSERT INTO cd_cep_br VALUES ('04.677-010', '4995     ', 'R DOUTOR CELSO MENZEN DE GODOI', 'JD CAMPINA                    ');
INSERT INTO cd_cep_br VALUES ('03.571-020', '4995     ', 'R DOUTOR CELSO PACHECO BENTIM', 'PRQ S CITY                    ');
INSERT INTO cd_cep_br VALUES ('02.013-000', '4995     ', 'R DOUTOR CESAR- ATE 0099/0100', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('02.013-001', '4995     ', 'R DOUTOR CESAR- DE 0101/0102 A 0446/0447', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('02.013-002', '4995     ', 'R DOUTOR CESAR- DE 0448/0449 A 0799/0800', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('02.013-003', '4995     ', 'R DOUTOR CESAR- DE 0801/0802 A 1099/1100', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('02.013-004', '4995     ', 'R DOUTOR CESAR- DE 1101/1102 AO FIM', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('02.515-000', '4995     ', 'R DOUTOR CESAR CASTIGLIONI JUNIOR', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('08.121-750', '4995     ', 'R DOUTOR CESAR CORTES SIGAUD', 'JD CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('05.750-180', '4995     ', 'R DOUTOR CESAR SALGADO', 'VL PRAIA                      ');
INSERT INTO cd_cep_br VALUES ('01.221-020', '4995     ', 'R DOUTOR CESARIO MOTA JUNIOR', 'VL BUARQUE                    ');
INSERT INTO cd_cep_br VALUES ('08.061-480', '4995     ', 'R DOUTOR CHAFIC JUVENAL CHED', 'JD P J NUNES                  ');
INSERT INTO cd_cep_br VALUES ('17.034-180', '4750     ', 'AV SANTA BEATRIZ DA SILVA', 'F MIRIM                       ');
INSERT INTO cd_cep_br VALUES ('02.257-100', '4995     ', 'R DOUTOR ALEXANDRE FERREIRA', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('04.583-110', '4995     ', 'AV DOUTOR CHUCRI ZAIDAN', 'VL CORDEIRO                   ');
INSERT INTO cd_cep_br VALUES ('05.580-080', '4995     ', 'R DOUTOR CICERO DE ALENCAR', 'VL PIRAJUSSARA                ');
INSERT INTO cd_cep_br VALUES ('17.054-120', '4750     ', 'R JOSE CARLOS DE CARVALHO', 'JD SOLANGE                    ');
INSERT INTO cd_cep_br VALUES ('17.022-271', '4750     ', 'PC JOSE CARLOS FERNANDES', 'N RES E B GASPARINI           ');
INSERT INTO cd_cep_br VALUES ('17.047-370', '4750     ', 'R JOSE CARLOS GEBARA (ZUCA)', 'JD CONTORNO                   ');
INSERT INTO cd_cep_br VALUES ('17.055-460', '4750     ', 'R JOSE CARLOS MARIANO', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('17.050-100', '4750     ', 'R JOSE CARNEIRO', 'VL FALCAO                     ');
INSERT INTO cd_cep_br VALUES ('17.023-090', '4750     ', 'R JOAQUIM GONCALVES SORIANO', 'P ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('17.030-450', '4750     ', 'R JOAQUIM LOPES ABELHA', 'PRQ PAULISTANO                ');
INSERT INTO cd_cep_br VALUES ('17.047-270', '4750     ', 'R JOAQUIM LOURENCO BAPTISTA CEUS', 'JD CONTORNO                   ');
INSERT INTO cd_cep_br VALUES ('17.021-080', '4750     ', 'AL JOAQUIM MADUREIRA', 'PRQ S CRISTOVAO               ');
INSERT INTO cd_cep_br VALUES ('17.021-810', '4750     ', 'R JOAQUIM MARCIANO- ATE Q 04', 'JD TV                         ');
INSERT INTO cd_cep_br VALUES ('17.022-010', '4750     ', 'R JOAQUIM MARCIANO- DE Q 05 AO FIM', 'JD TV                         ');
INSERT INTO cd_cep_br VALUES ('17.034-290', '4750     ', 'R JOAQUIM MARQUES DE FIGUEIREDO', 'DT INDUSTRIAL II              ');
INSERT INTO cd_cep_br VALUES ('17.047-710', '4750     ', 'R JOAQUIM MESSIAS DE OLIVEIRA', 'VL AVIACAO B                  ');
INSERT INTO cd_cep_br VALUES ('17.024-310', '4750     ', 'R JOAQUIM PALMEIRA', 'N JD PAGANI                   ');
INSERT INTO cd_cep_br VALUES ('17.064-851', '4750     ', 'R JOAQUIM PELEGRINA LOPES', 'DT INDUSTRIAL III             ');
INSERT INTO cd_cep_br VALUES ('17.023-360', '4750     ', 'R JOAQUIM PEREIRA(CARABINA)', 'P ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('17.064-100', '4750     ', 'R JOAQUIM RADICOPA', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('17.020-001', '4750     ', 'PC JOAQUIM RODRIGUES MADUREIRA', 'PRQ V ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('17.033-390', '4750     ', 'R JOAQUIM RODRIGUES MANSO', 'N RES P GEISEL                ');
INSERT INTO cd_cep_br VALUES ('17.064-660', '4750     ', 'R JOAQUIM SANCHO DO LAGO', 'JD CORAL                      ');
INSERT INTO cd_cep_br VALUES ('17.047-180', '4750     ', 'R JOBE NICOLINO', 'JD SAMBURA                    ');
INSERT INTO cd_cep_br VALUES ('17.065-201', '4750     ', 'PC JOCELINO MARQUES PINTO', 'JD N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('17.031-711', '4750     ', 'R JOEL RIOS SILVA', 'N HAB J REGINO                ');
INSERT INTO cd_cep_br VALUES ('17.033-420', '4750     ', 'R JONAS DE OLIVEIRA LEME', 'CJ HAB D C IMPROTA            ');
INSERT INTO cd_cep_br VALUES ('17.057-502', '4750     ', 'R JONAS SILVA', 'CJ HAB P E G DUTRA            ');
INSERT INTO cd_cep_br VALUES ('17.065-530', '4750     ', 'R JORGE FORNAZARI GOBBI', 'N HAB VER E F SILVA           ');
INSERT INTO cd_cep_br VALUES ('17.032-063', '4750     ', 'PC JORGE GERALDO', 'JD REDENTOR                   ');
INSERT INTO cd_cep_br VALUES ('17.032-850', '4750     ', 'R JORGE LAURINDO FERREIRA DE PAIVA- ATE Q 01', 'JD ORQUIDEAS                  ');
INSERT INTO cd_cep_br VALUES ('17.033-540', '4750     ', 'R JORGE LAURINDO FERREIRA DE PAIVA- DE Q 02 AO F', 'N RES P GEISEL                ');
INSERT INTO cd_cep_br VALUES ('17.066-005', '4750     ', 'TV JORGE MADI', 'VL S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('17.032-380', '4750     ', 'R JORGE MAGALHAES', 'JD B SAMARITANO               ');
INSERT INTO cd_cep_br VALUES ('17.012-330', '4750     ', 'R JORGE NASRALLA', 'JD NASRALLA                   ');
INSERT INTO cd_cep_br VALUES ('17.056-520', '4750     ', 'PC JORGE NUNES CARVALHO', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('17.023-460', '4750     ', 'R JORGE PACHECO DE OLIVEIRA', 'JD IVONE                      ');
INSERT INTO cd_cep_br VALUES ('17.047-010', '4750     ', 'R JORGE PIMENTEL', 'VL GALVAO                     ');
INSERT INTO cd_cep_br VALUES ('17.031-520', '4750     ', 'R JORGE SCHNEYDER FILHO', 'PRQ PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('17.016-310', '4750     ', 'PC JORGE SIMAO', 'JD ESTORIL II                 ');
INSERT INTO cd_cep_br VALUES ('17.035-300', '4750     ', 'R JORGE STREET', 'PRQ I MANCHESTER              ');
INSERT INTO cd_cep_br VALUES ('05.849-290', '4995     ', 'R DOUTOR REINALDO SCHWINDT FURLANETTO', 'JD GERMANIA                   ');
INSERT INTO cd_cep_br VALUES ('04.311-060', '4995     ', 'R DOUTOR RENAN BASTOS', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('04.187-290', '4995     ', 'R DOUTOR RENATO AUGUSTO ROMEIRO', 'VL LIVIERO                    ');
INSERT INTO cd_cep_br VALUES ('05.767-350', '4995     ', 'R DOUTOR RENATO BUENO NETTO', 'JD CATANDUVA                  ');
INSERT INTO cd_cep_br VALUES ('03.805-100', '4995     ', 'R DOUTOR RENATO DA COSTA BONFIM', 'PRQ BOTURUSSU                 ');
INSERT INTO cd_cep_br VALUES ('04.854-120', '4995     ', 'R DOUTOR RENATO FERRAZ KEHL', 'CH COCAIA                     ');
INSERT INTO cd_cep_br VALUES ('05.874-080', '4995     ', 'R DOUTOR RENATO LOCCHI', 'PRQ N S AMARO                 ');
INSERT INTO cd_cep_br VALUES ('03.702-020', '4995     ', 'R DOUTOR RENATO MAIA', 'JD JAU                        ');
INSERT INTO cd_cep_br VALUES ('04.530-000', '4995     ', 'R DOUTOR RENATO PAES DE BARROS- ATE 630/631', 'I BIBI                        ');
INSERT INTO cd_cep_br VALUES ('04.530-001', '4995     ', 'R DOUTOR RENATO PAES DE BARROS- DE 632/633 AO FI', 'I BIBI                        ');
INSERT INTO cd_cep_br VALUES ('04.327-180', '4995     ', 'R DOUTOR RENE FERNANDES', 'VL FACHINI                    ');
INSERT INTO cd_cep_br VALUES ('05.399-090', '4995     ', 'R DOUTOR REZENDE CARVALHO', 'JD D ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('02.517-130', '4995     ', 'R DOUTOR RIBAS BOTELHO', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('01.137-020', '4995     ', 'R DOUTOR RIBEIRO DE ALMEIDA', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('08.420-040', '4995     ', 'R DOUTOR RIBEIRO DE ANDRADE', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('01.326-040', '4995     ', 'R DOUTOR RICARDO BATISTA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('01.552-030', '4995     ', 'R DOUTOR RICARDO DAUNT', 'VL MONUMENTO                  ');
INSERT INTO cd_cep_br VALUES ('03.012-040', '4995     ', 'R DOUTOR RICARDO GONCALVES', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('01.547-070', '4995     ', 'R DOUTOR ROBERTO DE ALMEIDA VINHAS', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('02.842-180', '4995     ', 'PC DOUTOR ROBERTO EDUARDO ICASSATI', 'JD TIRO                       ');
INSERT INTO cd_cep_br VALUES ('03.138-000', '4995     ', 'R DOUTOR ROBERTO FEIJO- ATE 394/395', 'PRQ VL PRUDENTE               ');
INSERT INTO cd_cep_br VALUES ('03.138-001', '4995     ', 'R DOUTOR ROBERTO FEIJO- DE 396/397 AO FIM', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('02.471-165', '4995     ', 'R DOUTOR ROBERTO GOUVEIA PAULLINI', 'VL BASILEIA                   ');
INSERT INTO cd_cep_br VALUES ('01.137-030', '4995     ', 'R DOUTOR ROBERTO MERCATELLI', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('05.653-060', '4995     ', 'R DOUTOR ROBERTO MOREIRA', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('03.324-040', '4995     ', 'R DOUTOR ROBERTO REID KALLEY', 'VL G CARDIM                   ');
INSERT INTO cd_cep_br VALUES ('05.101-010', '4995     ', 'R DOUTOR ROBERTO TARLE', 'VL F LUX                      ');
INSERT INTO cd_cep_br VALUES ('02.855-050', '4995     ', 'R DOUTOR ROBERTO UDIHARA', 'JD CAROMBE                    ');
INSERT INTO cd_cep_br VALUES ('02.835-010', '4995     ', 'R DOUTOR ROBERTO ZWICKER', 'VL SERRALHEIRO                ');
INSERT INTO cd_cep_br VALUES ('08.440-545', '4995     ', 'R DOUTOR ROBERVAL ROCHE MOREIRA', 'JD LAGEADO                    ');
INSERT INTO cd_cep_br VALUES ('02.804-050', '4995     ', 'R DOUTOR RODOLPHO JOSETTI', 'VL C ALMAS                    ');
INSERT INTO cd_cep_br VALUES ('03.020-040', '4995     ', 'R DOUTOR RODRIGO CESAR MENEZES', 'CATUMBI                       ');
INSERT INTO cd_cep_br VALUES ('01.106-020', '4995     ', 'R DOUTOR RODRIGO DE BARROS', 'LUZ                           ');
INSERT INTO cd_cep_br VALUES ('08.210-540', '4995     ', 'R DOUTOR RODRIGO PEREIRA BARRETO', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('01.501-010', '4995     ', 'R DOUTOR RODRIGO SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.411-350', '4995     ', 'R DOUTOR RODRIGUES DE ALMEIDA', 'VL B AIRES                    ');
INSERT INTO cd_cep_br VALUES ('03.558-020', '4995     ', 'R DOUTOR PEREIRA DE REZENDE', 'VL NHOCUNE                    ');
INSERT INTO cd_cep_br VALUES ('03.553-050', '4995     ', 'PC DOUTOR PEREIRA DO REGO', 'C PATRIARCA                   ');
INSERT INTO cd_cep_br VALUES ('03.563-000', '4995     ', 'AV DOUTOR PEREIRA VERGUEIRO', 'VL NHOCUNE                    ');
INSERT INTO cd_cep_br VALUES ('04.111-090', '4995     ', 'R DOUTOR PERICLES MACIEL', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('05.758-080', '4995     ', 'R DOUTOR PHELIPPE NAGI HADDAD', 'JD CATANDUVA                  ');
INSERT INTO cd_cep_br VALUES ('05.404-030', '4995     ', 'R DOUTOR PHIDIAS DE BARROS MONTEIRO', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('04.117-040', '4995     ', 'R DOUTOR PINTO FERRAZ- ATE 391/392', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.117-041', '4995     ', 'R DOUTOR PINTO FERRAZ- DE 393/394 AO FIM', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.176-070', '4995     ', 'R DOUTOR PINTO NAZARIO', 'JD VERGUEIRO                  ');
INSERT INTO cd_cep_br VALUES ('03.738-040', '4995     ', 'R DOUTOR PIRAGIBE', 'PRQ PENHA                     ');
INSERT INTO cd_cep_br VALUES ('03.237-120', '4995     ', 'R DOUTOR PIRES FLEURY', 'VL MACEDOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('05.366-170', '4995     ', 'R DOUTOR PLAUCIO ANGELO PRESOTTO', 'JD ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('04.288-160', '4995     ', 'R DOUTOR PLINIO AMARAL', 'VL B MACHADO                  ');
INSERT INTO cd_cep_br VALUES ('01.313-020', '4995     ', 'R DOUTOR PLINIO BARRETO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('18.707-650', '4739     ', 'R GENOVA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.708-580', '4739     ', 'R GENTIL FERREIRA PIRES', 'CJ HAB A B VISTA              ');
INSERT INTO cd_cep_br VALUES ('04.710-240', '4995     ', 'R DOUTOR PLINIO OVIDIO PEDROSA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('04.468-010', '4995     ', 'R DOUTOR POMPEU ROSSI', 'JD DOMITILA                   ');
INSERT INTO cd_cep_br VALUES ('04.424-090', '4995     ', 'R DOUTOR PRIMO FAZINI', 'C JULIA                       ');
INSERT INTO cd_cep_br VALUES ('12.948-672', '4895     ', 'R DOZE', 'VL I D PEDRO                  ');
INSERT INTO cd_cep_br VALUES ('12.949-275', '4895     ', 'R DOZE', 'JA MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('12.952-279', '4895     ', 'R DOZE', 'CHS MARINGA                   ');
INSERT INTO cd_cep_br VALUES ('12.947-252', '4895     ', 'AL DRACENA', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('12.946-701', '4895     ', 'R DRACENAS, DAS', 'RER FONTES                    ');
INSERT INTO cd_cep_br VALUES ('12.949-016', '4895     ', 'R DRACENAS, DAS', 'JD E BRASIL                   ');
INSERT INTO cd_cep_br VALUES ('12.954-774', '4895     ', 'R DULCIDIO CAMARGO GONCALVES', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('12.943-010', '4895     ', 'R DURVAL DE SOUZA', 'JD ALVINOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('12.946-684', '4895     ', 'R E', 'JD B ATIBAIA                  ');
INSERT INTO cd_cep_br VALUES ('12.948-014', '4895     ', 'R E', 'PRQ F DIAS                    ');
INSERT INTO cd_cep_br VALUES ('12.948-064', '4895     ', 'R E', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('12.948-741', '4895     ', 'R E', 'BSQ PALMARES                  ');
INSERT INTO cd_cep_br VALUES ('12.952-481', '4895     ', 'EST E', 'CH IARA                       ');
INSERT INTO cd_cep_br VALUES ('12.952-596', '4895     ', 'R E', 'C ATIBAIA                     ');
INSERT INTO cd_cep_br VALUES ('12.953-662', '4895     ', 'R E', 'PINHEIRAL I                   ');
INSERT INTO cd_cep_br VALUES ('12.954-016', '4895     ', 'R E', 'E PRQ ATIBAIA                 ');
INSERT INTO cd_cep_br VALUES ('12.954-182', '4895     ', 'R E', 'VLE PINHEIROS                 ');
INSERT INTO cd_cep_br VALUES ('12.944-373', '4895     ', 'AL EDIMBURGO', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('12.951-030', '4895     ', 'R EDMUNDO ZANONI', 'CEREJEIRAS III GLEBAS         ');
INSERT INTO cd_cep_br VALUES ('12.951-040', '4895     ', 'R EDWARD GUEDES TOLEDO', 'CEREJEIRAS III GLEBAS         ');
INSERT INTO cd_cep_br VALUES ('12.950-210', '4895     ', 'R ELDORADO', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.943-490', '4895     ', 'R ELECTRA CENSI BRENTAN', 'JD ALVINOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('12.946-150', '4895     ', 'PC ELEUTERIO CINTRA', 'JD FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('12.945-270', '4895     ', 'R ELIZEU CORRADINE', 'JD YPE                        ');
INSERT INTO cd_cep_br VALUES ('12.954-073', '4895     ', 'R EMANUEL', 'JD BROGOTA                    ');
INSERT INTO cd_cep_br VALUES ('12.949-387', '4895     ', 'R EMBIRA', 'V REGIA                       ');
INSERT INTO cd_cep_br VALUES ('12.940-303', '4895     ', 'R DOM PEDRO I', 'VL SALLES                     ');
INSERT INTO cd_cep_br VALUES ('12.953-000', '4895     ', 'ROD DOM PEDRO I- DO KM 55,0 AO KM 68,9', 'QTA V ATIBAIA                 ');
INSERT INTO cd_cep_br VALUES ('12.954-260', '4895     ', 'ROD DOM PEDRO I- DO KM 69,0 AO KM 79,9', 'JD BROGOTA                    ');
INSERT INTO cd_cep_br VALUES ('12.950-090', '4895     ', 'AV DOM PEDRO II', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.945-260', '4895     ', 'R DONA AMELIA BONINI', 'JD YPE                        ');
INSERT INTO cd_cep_br VALUES ('12.951-250', '4895     ', 'R DONA ANA PIRES', 'JD CEREJEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('12.945-280', '4895     ', 'R DONA ANGELA CORRADINI', 'JD YPE                        ');
INSERT INTO cd_cep_br VALUES ('12.946-390', '4895     ', 'AV DONA CARMELA', 'CHS ITAPETINGA                ');
INSERT INTO cd_cep_br VALUES ('12.951-754', '4895     ', 'R DONA CLARA', 'VL S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('12.942-541', '4895     ', 'AV DONA GERTREDES- DE 0661/0662 AO FIM', 'ALVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('12.942-540', '4895     ', 'AV DONA GERTRUDES- ATE 0659/0660', 'ALVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('12.945-080', '4895     ', 'R DONA SYLVIA FINCO COSTA', 'JD TAPAJOS                    ');
INSERT INTO cd_cep_br VALUES ('12.940-170', '4895     ', 'R DONA VERIDIANA', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('12.940-510', '4895     ', 'R DONA VIRGINIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.951-752', '4895     ', 'R DORA', 'VL S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('12.949-087', '4895     ', 'EST DOURADOS', 'JD E BRASIL                   ');
INSERT INTO cd_cep_br VALUES ('12.952-312', '4895     ', 'R DOUTOR ALBERT SABIN', 'JD SUELY                      ');
INSERT INTO cd_cep_br VALUES ('02.674-030', '4995     ', 'R DOUTOR PAULO FURTADO DE OLIVEIRA', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('02.468-030', '4995     ', 'R DOUTOR PAULO GATTI', 'VL ROMERO                     ');
INSERT INTO cd_cep_br VALUES ('05.778-160', '4995     ', 'R DOUTOR PAULO JOSE FONSECA', 'PRQ ARARIBA                   ');
INSERT INTO cd_cep_br VALUES ('05.551-020', '4995     ', 'R DOUTOR PAULO LEITE DE OLIVEIRA', 'JD R TAVARES                  ');
INSERT INTO cd_cep_br VALUES ('02.441-090', '4995     ', 'R DOUTOR PAULO MEIRELLES', 'L PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('05.359-240', '4995     ', 'R DOUTOR PAULO NOGUEIRA FILHO', 'VL BUTANTA                    ');
INSERT INTO cd_cep_br VALUES ('03.951-090', '4995     ', 'R DOUTOR PAULO QUEIROZ', 'JD N JULHO                    ');
INSERT INTO cd_cep_br VALUES ('05.374-000', '4995     ', 'R DOUTOR PAULO RIBEIRO COELHO', 'JD E YOLANDA                  ');
INSERT INTO cd_cep_br VALUES ('01.257-000', '4995     ', 'R DOUTOR PAULO VIEIRA', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('01.105-030', '4995     ', 'R DOUTOR PEDRO ARBUES', 'LUZ                           ');
INSERT INTO cd_cep_br VALUES ('08.410-500', '4995     ', 'R DOUTOR PEDRO BATISTA', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('05.037-040', '4995     ', 'PC DOUTOR PEDRO CORAZZA', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('04.144-080', '4995     ', 'R DOUTOR PEDRO DE AZEVEDO', 'VL SAUDE                      ');
INSERT INTO cd_cep_br VALUES ('04.875-040', '4995     ', 'R DOUTOR PEDRO DE CASTRO VALENTE', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('02.911-100', '4995     ', 'R DOUTOR PEDRO DE MELO SOUZA', 'VL ARCADIA                    ');
INSERT INTO cd_cep_br VALUES ('02.918-010', '4995     ', 'R DOUTOR PEDRO JABUR', 'VL P CERCA                    ');
INSERT INTO cd_cep_br VALUES ('03.565-030', '4995     ', 'R DOUTOR PEDRO MENDES', 'VL S TERESA                   ');
INSERT INTO cd_cep_br VALUES ('08.080-450', '4995     ', 'R DOUTOR PEDRO MIKAIL', 'PRQ PAULISTANO                ');
INSERT INTO cd_cep_br VALUES ('02.202-060', '4995     ', 'R DOUTOR PEDRO PAULO LAGRECA NETO', 'VL EDE                        ');
INSERT INTO cd_cep_br VALUES ('03.512-010', '4995     ', 'R DOUTOR PELAGIO MARQUES', 'VL MATILDE                    ');
INSERT INTO cd_cep_br VALUES ('01.308-010', '4995     ', 'R DOUTOR PENAFORTE MENDES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('04.741-160', '4995     ', 'R DOUTOR PENIDO BURNIER', 'JD S AMARO                    ');
INSERT INTO cd_cep_br VALUES ('05.028-080', '4995     ', 'PC DOUTOR PENTEADO MEDICI', 'VL A BRASILEIRA               ');
INSERT INTO cd_cep_br VALUES ('04.163-100', '4995     ', 'R DOUTOR ODILON', 'VL BRASILINA                  ');
INSERT INTO cd_cep_br VALUES ('03.553-010', '4995     ', 'R DOUTOR ODILON BUENO', 'C PATRIARCA                   ');
INSERT INTO cd_cep_br VALUES ('01.553-030', '4995     ', 'R DOUTOR ODILON RIBEIRO', 'VL MONUMENTO                  ');
INSERT INTO cd_cep_br VALUES ('05.121-000', '4995     ', 'R DOUTOR ODON CARLOS DE FIGUEIREDO FERRAZ', 'PRQ ANHANGUERA                ');
INSERT INTO cd_cep_br VALUES ('05.530-010', '4995     ', 'R DOUTOR OLAVO DE SIQUEIRA FERREIRA', 'I PREVIDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('02.415-045', '4995     ', 'R DOUTOR OLINDO CHIAFFARELLI', 'PRQ MANDAQUI                  ');
INSERT INTO cd_cep_br VALUES ('08.420-020', '4995     ', 'R DOUTOR OLIVEIRA ARRUDA', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('01.444-010', '4995     ', 'R DOUTOR OLIVEIRA PINTO', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('08.220-740', '4995     ', 'R DOUTOR OLIVIO MONTENEGRO', 'JD ITAPEMIRIM                 ');
INSERT INTO cd_cep_br VALUES ('05.468-120', '4995     ', 'R DOUTOR OLIVIO UZEDA MOREIRA', 'AT LAPA                       ');
INSERT INTO cd_cep_br VALUES ('03.640-010', '4995     ', 'AV DOUTOR ORENCIO VIDIGAL', 'VL C CAMPOS                   ');
INSERT INTO cd_cep_br VALUES ('08.410-330', '4995     ', 'R DOUTOR ORLANDO DE PAIVA MARTINS', 'VL P ISABEL                   ');
INSERT INTO cd_cep_br VALUES ('02.417-022', '4995     ', 'R DOUTOR ORLANDO ZAMITI MAMMANA', 'CH ENCOSTO                    ');
INSERT INTO cd_cep_br VALUES ('03.029-030', '4995     ', 'R DOUTOR ORNELAS', 'CANINDE                       ');
INSERT INTO cd_cep_br VALUES ('05.057-010', '4995     ', 'R DOUTOR ORVILLE VELLOSO DE ALMEIDA', 'VL AUGUSTO                    ');
INSERT INTO cd_cep_br VALUES ('04.822-040', '4995     ', 'R DOUTOR OSCAR ANDRADE LEMOS', 'PRQ AMERICA                   ');
INSERT INTO cd_cep_br VALUES ('04.289-010', '4995     ', 'R DOUTOR OSCAR DE SOUZA', 'VL B MACHADO                  ');
INSERT INTO cd_cep_br VALUES ('08.160-620', '4995     ', 'R DOUTOR OSCAR EGYDIO DE ARAUJO', 'JD S TELES                    ');
INSERT INTO cd_cep_br VALUES ('04.783-020', '4995     ', 'R DOUTOR OSCAR FERNANDES MARTINS', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('05.641-010', '4995     ', 'R DOUTOR OSCAR MONTEIRO DE BARROS', 'VL SUZANA                     ');
INSERT INTO cd_cep_br VALUES ('03.113-090', '4995     ', 'PC DOUTOR OSCAR RODRIGUES ALVES', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('05.570-020', '4995     ', 'R DOUTOR OSCAR TOLLENS', 'JD PAULO VI                   ');
INSERT INTO cd_cep_br VALUES ('04.607-030', '4995     ', 'R DOUTOR OSCAVO DE PAULA E SILVA', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('05.878-020', '4995     ', 'R DOUTOR OSMANY BORGES PINTO', 'PRQ INDEPENDENCIA             ');
INSERT INTO cd_cep_br VALUES ('05.128-070', '4995     ', 'R DOUTOR OSORIO GUIMARAES', 'PRQ M DOMITILA                ');
INSERT INTO cd_cep_br VALUES ('03.262-020', '4995     ', 'R DOUTOR OSVALDO BARBOSA', 'VL DARLI                      ');
INSERT INTO cd_cep_br VALUES ('05.124-030', '4995     ', 'PC DOUTOR OSVALDO VAROLI', 'PRQ S DOMINGOS                ');
INSERT INTO cd_cep_br VALUES ('05.077-160', '4995     ', 'PC DOUTOR OSWALDO DAL BELLO', 'VL ANASTACIO                  ');
INSERT INTO cd_cep_br VALUES ('18.701-783', '4739     ', 'PC CORONEL EDMUNDO TRENCH', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('04.558-070', '4995     ', 'R DOUTOR OTAVIO DE OLIVEIRA SANTOS', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('02.961-100', '4995     ', 'R DOUTOR OTAVIO LOBO', 'JD MONJOLO                    ');
INSERT INTO cd_cep_br VALUES ('05.059-070', '4995     ', 'PC DOUTOR OTAVIO PEREZ VALESCO', 'AT LAPA                       ');
INSERT INTO cd_cep_br VALUES ('02.917-080', '4995     ', 'R DONATO', 'VL BONILHA                    ');
INSERT INTO cd_cep_br VALUES ('02.879-130', '4995     ', 'R DONATO ALVAREZ', 'JD DAMASCENO                  ');
INSERT INTO cd_cep_br VALUES ('05.545-090', '4995     ', 'R DONATO BRAMANTE', 'JD MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('08.411-120', '4995     ', 'R DONATO CALABREZ', 'VL ZEFIRA                     ');
INSERT INTO cd_cep_br VALUES ('04.811-180', '4995     ', 'R DONATO CARUSO FILHO', 'JD REGIS                      ');
INSERT INTO cd_cep_br VALUES ('03.804-062', '4995     ', 'TV DONATO COSTA', 'PRQ BOTURUSSU                 ');
INSERT INTO cd_cep_br VALUES ('05.529-150', '4995     ', 'VLA DONATO D ALIO', 'JD JAQUELINE                  ');
INSERT INTO cd_cep_br VALUES ('04.474-210', '4995     ', 'R DONATO DARDI', 'PRQ DOROTEIA                  ');
INSERT INTO cd_cep_br VALUES ('02.409-030', '4995     ', 'R DONATO LUONGO', 'VL V MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('02.226-160', '4995     ', 'TV DONATO RETTY', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('05.542-190', '4995     ', 'PC DONATO VEROLI', 'JD OLYMPIA                    ');
INSERT INTO cd_cep_br VALUES ('08.030-470', '4995     ', 'R DONATO VESSECHI', 'VL CURUCA                     ');
INSERT INTO cd_cep_br VALUES ('04.918-290', '4995     ', 'R DONCASTER', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('04.828-200', '4995     ', 'R DONIZETE APARECIDO CONCEICAO', 'JD ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('05.782-380', '4995     ', 'R DONIZETE JOAQUIM GONCALVES', 'PRQ MUNHOZ                    ');
INSERT INTO cd_cep_br VALUES ('02.434-080', '4995     ', 'R DORA', 'L PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('03.304-100', '4995     ', 'PC DORA ANGELICA FABIANO BAYERLEIM', 'Q PARADA                      ');
INSERT INTO cd_cep_br VALUES ('02.850-160', '4995     ', 'R DORA DA PENHA DOS SANTOS', 'PRQ BELEM                     ');
INSERT INTO cd_cep_br VALUES ('02.322-140', '4995     ', 'R DORA DALMER', 'VL D AUGUSTA                  ');
INSERT INTO cd_cep_br VALUES ('03.335-055', '4995     ', 'R DORA PRADO FABIANO', 'VL R FEIJO                    ');
INSERT INTO cd_cep_br VALUES ('01.134-050', '4995     ', 'R DORACI', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('02.227-470', '4995     ', 'TV DORACY APARECIDA GOMES IDALGO', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('02.210-080', '4995     ', 'TV DORALICE', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('05.417-070', '4995     ', 'R DORALICE PAIXAO TEIXEIRA', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('03.425-000', '4995     ', 'R DORALISA', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('02.234-080', '4995     ', 'R DORANDIA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('04.857-210', '4995     ', 'R DORCAS ADOLFO DA SILVA', 'JD MARILDA                    ');
INSERT INTO cd_cep_br VALUES ('04.256-250', '4995     ', 'R DORCAS CORREIA AMARAL', 'S J CLIMARO                   ');
INSERT INTO cd_cep_br VALUES ('03.908-210', '4995     ', 'R DORESOPOLIS', 'VL ALZIRA                     ');
INSERT INTO cd_cep_br VALUES ('04.635-070', '4995     ', 'AV DORIA- ATE 360/361', 'VL ALEXANDRIA                 ');
INSERT INTO cd_cep_br VALUES ('04.635-071', '4995     ', 'AV DORIA- DE 362/363 AO FIM', 'VL ALEXANDRIA                 ');
INSERT INTO cd_cep_br VALUES ('02.077-007', '4995     ', 'TV DORIDE', 'VL LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('08.143-020', '4995     ', 'R DORINHA TAPAJOS', 'JD INDAIA                     ');
INSERT INTO cd_cep_br VALUES ('04.469-020', '4995     ', 'TV DORIS', 'VL ANDRADAS                   ');
INSERT INTO cd_cep_br VALUES ('05.832-260', '4995     ', 'R DORIVAL ANTAO', 'JD MAZZA                      ');
INSERT INTO cd_cep_br VALUES ('04.966-030', '4995     ', 'R DORIVAL DOS SANTOS SANTANA', 'PQ CEREJEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('04.430-170', '4995     ', 'R DORIVAL FERRAZ DA SILVA', 'VL MISSIONARIA                ');
INSERT INTO cd_cep_br VALUES ('02.460-080', '4995     ', 'R DONA MARTINHA', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('03.647-060', '4995     ', 'VD DONA MATILDE', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('03.512-000', '4995     ', 'R DONA MATILDE', 'VL MATILDE                    ');
INSERT INTO cd_cep_br VALUES ('03.634-120', '4995     ', 'PC DONA MICAELA VIEIRA', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('04.059-030', '4995     ', 'R DONA MIE NISHI', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('03.226-030', '4995     ', 'R DOUTORA ESMERALDA MENDES POLICINE', 'JD AVELINO                    ');
INSERT INTO cd_cep_br VALUES ('05.620-040', '4995     ', 'R DOUTORA GLETE DE ALCANTARA', 'VL INAH                       ');
INSERT INTO cd_cep_br VALUES ('02.537-240', '4995     ', 'R DOUTORA LEILA UAFAE', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('04.545-060', '4995     ', 'R DOUTORA MARIA AUGUSTA SARAIVA', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('02.918-050', '4995     ', 'R DOUTORA MARIA LUISA MARTINES', 'VL P CERCA                    ');
INSERT INTO cd_cep_br VALUES ('04.022-040', '4995     ', 'R DOUTORA NEIDE APARECIDA SOLLITO', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('01.529-040', '4995     ', 'R DOUTORA ROMILDA VALENTINO', 'ACLIMACAO                     ');
INSERT INTO cd_cep_br VALUES ('05.010-050', '4995     ', 'TV DOUTORA VIRGINIA MORIKOWA', 'PERDIZES                      ');
INSERT INTO cd_cep_br VALUES ('04.913-060', '4995     ', 'R DOVER', 'JD S EDWIGES                  ');
INSERT INTO cd_cep_br VALUES ('02.710-160', '4995     ', 'R DOVERLANDIA', 'LIMAO                         ');
INSERT INTO cd_cep_br VALUES ('04.821-280', '4995     ', 'R DOVILIO PREVATO', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('05.566-110', '4995     ', 'VLA DOZE', 'JD ARPOADOR                   ');
INSERT INTO cd_cep_br VALUES ('05.574-325', '4995     ', 'EST DOZE', 'CJ P R TAVARES                ');
INSERT INTO cd_cep_br VALUES ('05.267-130', '4995     ', 'R DOZE', 'PRQ ANHANGUERA                ');
INSERT INTO cd_cep_br VALUES ('02.866-250', '4995     ', 'VL DOZE', 'VL PENTEADO                   ');
INSERT INTO cd_cep_br VALUES ('05.508-180', '4995     ', 'TV DOZE', 'BUTANTA                       ');
INSERT INTO cd_cep_br VALUES ('02.813-047', '4995     ', 'R DOZE', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('05.879-451', '4995     ', 'VLA DOZE', 'CH S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('08.474-101', '4995     ', 'TV DOZE ANOS', 'CJ HAB C ALVES                ');
INSERT INTO cd_cep_br VALUES ('02.977-260', '4995     ', 'R DOZE DE MAIO', 'VL ZAT                        ');
INSERT INTO cd_cep_br VALUES ('05.209-580', '4995     ', 'TV DOZE DE OUTUBRO', 'CJ HAB R HUMILDE              ');
INSERT INTO cd_cep_br VALUES ('05.073-001', '4995     ', 'R DOZE DE OUTUBRO- LADO IMPAR', 'LAPA                          ');
INSERT INTO cd_cep_br VALUES ('05.073-000', '4995     ', 'R DOZE DE OUTUBRO- LADO PAR', 'LAPA                          ');
INSERT INTO cd_cep_br VALUES ('02.052-000', '4995     ', 'R DOZE DE SETEMBRO- ATE 829/830', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('02.052-001', '4995     ', 'R DOZE DE SETEMBRO- DE 831/832 AO FIM', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('05.329-000', '4995     ', 'AV DRACENA', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('02.253-000', '4995     ', 'R DRAGOES DA INDEPENDENCIA- ATE 398/399', 'VL GUSTAVO                    ');
INSERT INTO cd_cep_br VALUES ('02.253-002', '4995     ', 'R DRAGOES DA INDEPENDENCIA- DE 400/401 AO FIM', 'VL GUSTAVO                    ');
INSERT INTO cd_cep_br VALUES ('05.511-010', '4995     ', 'R DRAUSIO', 'BUTANTA                       ');
INSERT INTO cd_cep_br VALUES ('03.429-020', '4995     ', 'R DOUTOR VICENTE BATISTA', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('04.186-170', '4995     ', 'R DOUTOR VICENTE DE OLIVEIRA RAMOS', 'VL LIVIERO                    ');
INSERT INTO cd_cep_br VALUES ('04.832-190', '4995     ', 'R DOUTOR VICENTE DE PAULO VICENTE DE AZEVEDO', 'PRQ S CECILIA                 ');
INSERT INTO cd_cep_br VALUES ('03.203-000', '4995     ', 'R DOUTOR VICENTE GIACAGLINI', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('05.030-150', '4995     ', 'PC DOUTOR VICENTE TRAMONTE GARCIA', 'VL A BRASILEIRA               ');
INSERT INTO cd_cep_br VALUES ('04.008-100', '4995     ', 'R DOUTOR VICTOR BRECHERET', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.348-020', '4995     ', 'R DOUTOR VICTOR EUGENIO DO SACRAMENTO', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('02.181-000', '4995     ', 'R DOUTOR VIDAL REIS', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('01.210-010', '4995     ', 'AV DOUTOR VIEIRA DE CARVALHO', 'REPUBLICA                     ');
INSERT INTO cd_cep_br VALUES ('02.840-060', '4995     ', 'R DOUTOR VIEIRA MARCONDES', 'PRQ S LUIS                    ');
INSERT INTO cd_cep_br VALUES ('01.222-020', '4995     ', 'R DOUTOR VILA NOVA', 'VL BUARQUE                    ');
INSERT INTO cd_cep_br VALUES ('05.088-110', '4995     ', 'PC DOUTOR VINICIO DE ARRUDA ZAMITH', 'AT LAPA                       ');
INSERT INTO cd_cep_br VALUES ('05.399-130', '4995     ', 'R DOUTOR VIRGILIO ALVIM FRANCO', 'JD D ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('03.027-020', '4995     ', 'R DOUTOR VIRGILIO DO NASCIMENTO', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('03.733-180', '4995     ', 'R DOUTOR VIRGILIO MACHADO', 'VL PIERINA                    ');
INSERT INTO cd_cep_br VALUES ('08.461-390', '4995     ', 'R DOUTOR VIRGILIO MAGANO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('02.440-040', '4995     ', 'R DOUTOR VIRIATO CARNEIRO LOPES', 'L PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('05.503-001', '4995     ', 'AV DOUTOR VITAL BRASIL- LADO IMPAR', 'BUTANTA                       ');
INSERT INTO cd_cep_br VALUES ('05.503-000', '4995     ', 'AV DOUTOR VITAL BRASIL- LADO PAR', 'BUTANTA                       ');
INSERT INTO cd_cep_br VALUES ('02.969-050', '4995     ', 'R DOUTOR VITOR HOMEM DE MELO', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('04.648-120', '4995     ', 'R DOUTOR WALDEMAR DE OLIVEIRA', 'JD PRUDENCIA                  ');
INSERT INTO cd_cep_br VALUES ('03.962-050', '4995     ', 'R DOUTOR WALDEMAR LAPIETRA', 'C S MATEUS                    ');
INSERT INTO cd_cep_br VALUES ('04.672-020', '4995     ', 'PC DOUTOR WALDEMAR SACRAMENTO', 'JD BELGICA                    ');
INSERT INTO cd_cep_br VALUES ('05.780-300', '4995     ', 'R DOUTOR OSWALDO MELLONE', 'VL PREL                       ');
INSERT INTO cd_cep_br VALUES ('02.936-100', '4995     ', 'R DOUTOR OSWALDO URIOSTE', 'VL P BARRETO                  ');
INSERT INTO cd_cep_br VALUES ('02.617-170', '4995     ', 'R DOUTOR WALKER DA COSTA BARBOSA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('02.671-040', '4995     ', 'TV DOUTOR WALKER DA COSTA BARBOZA', 'VL DIONISIA                   ');
INSERT INTO cd_cep_br VALUES ('04.323-040', '4995     ', 'R DOUTOR WALTER PINTO', 'VL ENCONTRO                   ');
INSERT INTO cd_cep_br VALUES ('05.790-220', '4995     ', 'R DOUTOR CICERO VIEIRA', 'JD M SAMPAIO                  ');
INSERT INTO cd_cep_br VALUES ('04.064-040', '4995     ', 'R DOUTOR CID DE CASTRO PRADO', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('05.072-020', '4995     ', 'R DOUTOR CINCINATO POMPONET', 'LAPA                          ');
INSERT INTO cd_cep_br VALUES ('05.083-000', '4995     ', 'R DOUTOR CINTRA GORDINHO- ATE 098/099', 'AT LAPA                       ');
INSERT INTO cd_cep_br VALUES ('05.083-001', '4995     ', 'R DOUTOR CINTRA GORDINHO- DE 100/101 AO FIM', 'AT LAPA                       ');
INSERT INTO cd_cep_br VALUES ('05.057-110', '4995     ', 'PC DOUTOR CIPRIANO DE MORAES', 'VL IPOJUCA                    ');
INSERT INTO cd_cep_br VALUES ('02.236-250', '4995     ', 'R DOUTOR CIRO DE CASTRO ALMEIDA', 'PRQ E CHAVES                  ');
INSERT INTO cd_cep_br VALUES ('04.929-380', '4995     ', 'R DOUTOR CIRO WERNECK DE ALMEIDA', 'JD FUJIHARA                   ');
INSERT INTO cd_cep_br VALUES ('08.230-410', '4995     ', 'R DOUTOR CLARO EGIDIO', 'VL TAQUARI                    ');
INSERT INTO cd_cep_br VALUES ('05.009-070', '4995     ', 'R DOUTOR CLAUDIO BRASIL LEITAO', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('04.216-040', '4995     ', 'TV DOUTOR CLAUDIO DAMASCENO', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('01.103-050', '4995     ', 'R DOUTOR CLAUDIO DE SOUSA', 'LUZ                           ');
INSERT INTO cd_cep_br VALUES ('05.758-070', '4995     ', 'R DOUTOR CLEANTE SEMEGHINI JUNIOR', 'JD CATANDUVA                  ');
INSERT INTO cd_cep_br VALUES ('01.121-030', '4995     ', 'R DOUTOR CLEMENTE DE ALMEIDA MOURA', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('03.675-050', '4995     ', 'R DOUTOR CARDOSO TERRA', 'JD LISBOA                     ');
INSERT INTO cd_cep_br VALUES ('04.828-050', '4995     ', 'R DOUTOR CARLINDO AUGUSTO DE REZENDE', 'PRQ ESMERALDA                 ');
INSERT INTO cd_cep_br VALUES ('05.429-100', '4995     ', 'R DOUTOR CARLOS ALBERTO DO ESPIRITO SANTO', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('04.538-120', '4995     ', 'TV DOUTOR CARLOS ALBERTO GOUVEA KFOURI', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('05.712-020', '4995     ', 'R DOUTOR CARLOS ALDROVANDI', 'JD PRQ MORUMBI                ');
INSERT INTO cd_cep_br VALUES ('04.750-060', '4995     ', 'R DOUTOR CARLOS AUGUSTO DE CAMPOS', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('02.278-010', '4995     ', 'R DOUTOR CARLOS BASTOS ARANHA', 'VL NILO                       ');
INSERT INTO cd_cep_br VALUES ('03.017-010', '4995     ', 'R DOUTOR CARLOS BOTELHO', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('08.420-560', '4995     ', 'R DOUTOR CARLOS DA COSTA', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('03.427-050', '4995     ', 'R DOUTOR CARLOS DE MORAES ANDRADE', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('04.475-490', '4995     ', 'R DOUTOR CARLOS DE REZENDE ENOUT', 'PRQ DOROTEIA                  ');
INSERT INTO cd_cep_br VALUES ('05.397-005', '4995     ', 'TV DOUTOR CARLOS EDUARDO DE CAMARGO', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('03.615-070', '4995     ', 'PC DOUTOR CARLOS ELMANO EUSTACHIO DA SILVA', 'VL SALETE                     ');
INSERT INTO cd_cep_br VALUES ('04.627-015', '4995     ', 'PC DOUTOR CARLOS FOUQUET', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('04.159-170', '4995     ', 'R DOUTOR CARLOS FURTADO DE MENDONCA', 'JD PREVIDENCIA                ');
INSERT INTO cd_cep_br VALUES ('03.020-030', '4995     ', 'R DOUTOR CARLOS GUIMARAES', 'CATUMBI                       ');
INSERT INTO cd_cep_br VALUES ('02.968-120', '4995     ', 'PC DOUTOR CARLOS GUIMARAES JUNIOR', 'VL REGINA                     ');
INSERT INTO cd_cep_br VALUES ('05.750-170', '4995     ', 'R DOUTOR CARLOS HENRIQUE LIBERALLI', 'VL SUZANA                     ');
INSERT INTO cd_cep_br VALUES ('04.844-500', '4995     ', 'R DOUTOR CARLOS INFANTI MARQUES', 'JD S BERNARDO                 ');
INSERT INTO cd_cep_br VALUES ('03.963-090', '4995     ', 'R DOUTOR CARLOS JULIO SPERA', 'C S MATEUS                    ');
INSERT INTO cd_cep_br VALUES ('05.760-040', '4995     ', 'R DOUTOR CARLOS MOTTA PINTO', 'JD F LIMA                     ');
INSERT INTO cd_cep_br VALUES ('17.039-560', '4750     ', 'R RIO PARDO', 'VL AIMORES                    ');
INSERT INTO cd_cep_br VALUES ('17.039-540', '4750     ', 'R RIO SUCURIU', 'VL AIMORES                    ');
INSERT INTO cd_cep_br VALUES ('17.039-520', '4750     ', 'R RIO TAQUARUSSU', 'VL AIMORES                    ');
INSERT INTO cd_cep_br VALUES ('17.023-575', '4750     ', 'TV ROBELIO BONORA', 'QTA B OLINDA                  ');
INSERT INTO cd_cep_br VALUES ('17.024-350', '4750     ', 'R ROBERTO BOLETTI', 'JD ARARUNA                    ');
INSERT INTO cd_cep_br VALUES ('17.026-200', '4750     ', 'R ROBERTO DELADONIO', 'N HAB M DOTA                  ');
INSERT INTO cd_cep_br VALUES ('17.065-570', '4750     ', 'R ROBERTO KITIZO BASTOS', 'N HAB VER E F SILVA           ');
INSERT INTO cd_cep_br VALUES ('17.064-490', '4750     ', 'R ROBERTO MONTENEGRO TURTELLI', 'PRQ ROOSEVELT                 ');
INSERT INTO cd_cep_br VALUES ('17.034-330', '4750     ', 'R ROBERTO PASCHOAL REGINA', 'DT INDUSTRIAL II              ');
INSERT INTO cd_cep_br VALUES ('17.035-160', '4750     ', 'AV ROBERTO SIMONSEN', 'PRQ I MANCHESTER              ');
INSERT INTO cd_cep_br VALUES ('17.039-690', '4750     ', 'R ROBINSON MONTAGNANI', 'PRQ S TEREZINHA               ');
INSERT INTO cd_cep_br VALUES ('17.024-420', '4750     ', 'R ROBSON RODRIGUES MODONESE', 'N JD PAGANI                   ');
INSERT INTO cd_cep_br VALUES ('17.031-593', '4750     ', 'R RODOLF FRONEK', 'CJ HAB P A L VIANA            ');
INSERT INTO cd_cep_br VALUES ('17.056-100', '4750     ', 'R RODOLFINA DIAS DOMINGUES', 'JD FERRAZ                     ');
INSERT INTO cd_cep_br VALUES ('17.015-490', '4750     ', 'PC RODRIGO LEME DA SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.015-420', '4750     ', 'R RODRIGO ROMEIRO- ATE Q 04', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.013-480', '4750     ', 'R RODRIGO ROMEIRO- DE Q 05 AO FIM', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('17.015-000', '4750     ', 'AV RODRIGUES ALVES- ATE Q 03', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.015-001', '4750     ', 'AV RODRIGUES ALVES- DE Q 04 A Q 07', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.015-002', '4750     ', 'AV RODRIGUES ALVES- DE Q 08 A Q 13', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.013-000', '4750     ', 'AV RODRIGUES ALVES- DE Q 14 A Q 18 - LADO IMPAR', 'VL BONFIM                     ');
INSERT INTO cd_cep_br VALUES ('17.013-001', '4750     ', 'AV RODRIGUES ALVES- DE Q 14 A Q 18 - LADO PAR', 'VL BONFIM                     ');
INSERT INTO cd_cep_br VALUES ('17.013-002', '4750     ', 'AV RODRIGUES ALVES- DE Q 19 A Q 26 - LADO IMPAR', 'VL CARDIA                     ');
INSERT INTO cd_cep_br VALUES ('17.013-003', '4750     ', 'AV RODRIGUES ALVES- DE Q 19 A Q 26 - LADO PAR', 'VL CARDIA                     ');
INSERT INTO cd_cep_br VALUES ('17.030-000', '4750     ', 'AV RODRIGUES ALVES- DE Q 27 AO FIM', 'VL CORALINA                   ');
INSERT INTO cd_cep_br VALUES ('17.015-240', '4750     ', 'PC RODRIGUES DE ABREU', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.027-700', '4750     ', 'R ROGERIO FANINI', 'LOT M L R PRADO               ');
INSERT INTO cd_cep_br VALUES ('17.048-400', '4750     ', 'R ROGERIO GERALDO DA FONSECA', 'JD MARABA                     ');
INSERT INTO cd_cep_br VALUES ('17.020-836', '4750     ', 'PC ROGERIO MAURICIO COSTA FREDERICO', 'PRQ AT SUMARE                 ');
INSERT INTO cd_cep_br VALUES ('17.032-223', '4750     ', 'PC ROMANA MARTINEZ MATHEUS', 'JD REDENTOR                   ');
INSERT INTO cd_cep_br VALUES ('17.067-180', '4750     ', 'R ROMANO CRUZ', 'JD R BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('17.055-700', '4750     ', 'R ROMANO LUIZ BARBUGIANI', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('17.055-401', '4750     ', 'PC ROMARIO DIAS MOTTA (CARE)', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('17.050-450', '4750     ', 'R ROMEU CRIVELLI- ATE Q 01', 'VL PACIFICO                   ');
INSERT INTO cd_cep_br VALUES ('17.051-400', '4750     ', 'R ROMEU CRIVELLI- DE Q 02 AO FIM', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('17.051-260', '4750     ', 'R ROMEU TELLI', 'VL SOUTO                      ');
INSERT INTO cd_cep_br VALUES ('17.053-090', '4750     ', 'R ROMULO MILANEZ', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('17.052-643', '4750     ', 'PC RONALDO BENEVENUTO', 'JD FERRAZ                     ');
INSERT INTO cd_cep_br VALUES ('17.011-020', '4750     ', 'R RAPOSO TAVARES- DE Q 09 AO FIM', 'VL BRUNHARI                   ');
INSERT INTO cd_cep_br VALUES ('17.031-710', '4750     ', 'R RAUL CREVELENTE GUEDINI', 'M E COUBE                     ');
INSERT INTO cd_cep_br VALUES ('17.013-270', '4750     ', 'TV RAUL GOMES DUARTE', 'VL CARDIA                     ');
INSERT INTO cd_cep_br VALUES ('17.026-370', '4750     ', 'R RAUL SCAREL', 'N HAB M DOTA                  ');
INSERT INTO cd_cep_br VALUES ('17.030-560', '4750     ', 'R RECIFE', 'PRQ PAULISTANO                ');
INSERT INTO cd_cep_br VALUES ('17.050-190', '4750     ', 'R REGENTE FEIJO', 'VL SOUTO                      ');
INSERT INTO cd_cep_br VALUES ('17.047-593', '4750     ', 'R REGINA SENGER MAIORAL', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('17.022-600', '4750     ', 'R REGINALDO ANDERSON ROSAO', 'P ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('17.022-660', '4750     ', 'R RENATO ROSSI VIEIRA', 'P ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('17.018-100', '4750     ', 'R RENATO TAMBARA', 'S PRQ RESIDENCIAL             ');
INSERT INTO cd_cep_br VALUES ('17.037-160', '4750     ', 'AL RENDEIRA', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.018-610', '4750     ', 'R RENE TACOLA', 'PRQ JD EUROPA                 ');
INSERT INTO cd_cep_br VALUES ('17.013-495', '4750     ', 'PC REPUBLICA DO LIBANO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.020-600', '4750     ', 'AL RESEDAS, DAS', 'PRQ S CRISTOVAO               ');
INSERT INTO cd_cep_br VALUES ('17.047-350', '4750     ', 'R REVERENDO ANTONIO CORREIA RANGEL DE ALVA', 'JD CONTORNO                   ');
INSERT INTO cd_cep_br VALUES ('17.047-587', '4750     ', 'R REVERENDO MARIO DE ABREU ALVARENGA', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('03.136-040', '4995     ', 'R FALCHI GIANINI', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('17.015-480', '4750     ', 'PC PARTEIRA BERNARDINA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('04.802-070', '4995     ', 'R DOUTOR MARIO OTTOBRINI COSTA', 'CH MEYER                      ');
INSERT INTO cd_cep_br VALUES ('02.555-090', '4995     ', 'R DOUTOR MARIO PINTO SERVA', 'C V ALTA                      ');
INSERT INTO cd_cep_br VALUES ('04.679-360', '4995     ', 'R DOUTOR MARIO ROCCO', 'VL ROMANO                     ');
INSERT INTO cd_cep_br VALUES ('03.931-010', '4995     ', 'R DOUTOR MARIO RODRIGUES LOUZA', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('02.850-060', '4995     ', 'R DOUTOR MARIO ROMEU DE LUCA', 'PRQ BELEM                     ');
INSERT INTO cd_cep_br VALUES ('05.319-075', '4995     ', 'PC DOUTOR MARIO SAAD', 'VL HAMBURGUESA                ');
INSERT INTO cd_cep_br VALUES ('02.351-070', '4995     ', 'R DOUTOR MARIO SANTA LUCIA', 'PRQ C PEDRA                   ');
INSERT INTO cd_cep_br VALUES ('05.831-060', '4995     ', 'PC DOUTOR MARIO SARAIVA DE ANDRADE', 'CH SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('03.945-060', '4995     ', 'R DOUTOR MARIO SCAFF', 'JD TIETE                      ');
INSERT INTO cd_cep_br VALUES ('04.154-010', '4995     ', 'R DOUTOR MARIO SETZER', 'VL S ESTEFANO                 ');
INSERT INTO cd_cep_br VALUES ('05.371-040', '4995     ', 'R DOUTOR MARIO TAVARES', 'JD M LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('05.705-200', '4995     ', 'R DOUTOR MARIO VATANABE', 'PARAISO DO MORUMBI            ');
INSERT INTO cd_cep_br VALUES ('04.270-000', '4995     ', 'R DOUTOR MARIO VICENTE- ATE 0840/0841', 'VL D PEDRO I                  ');
INSERT INTO cd_cep_br VALUES ('04.270-001', '4995     ', 'R DOUTOR MARIO VICENTE- DE 0842/0843 A 1197/1198', 'VL D PEDRO I                  ');
INSERT INTO cd_cep_br VALUES ('04.270-002', '4995     ', 'R DOUTOR MARIO VICENTE- DE 1199/1200 AO FIM', 'VL D PEDRO I                  ');
INSERT INTO cd_cep_br VALUES ('04.757-020', '4995     ', 'AV DOUTOR MARIO VILAS BOAS RODRIGUES', 'JD D BOSCO                    ');
INSERT INTO cd_cep_br VALUES ('02.244-020', '4995     ', 'R DOUTOR MARREY JUNIOR', 'VL D PEDRO II                 ');
INSERT INTO cd_cep_br VALUES ('05.638-030', '4995     ', 'R DOUTOR MARTINS DE OLIVEIRA', 'JD LONDRINA                   ');
INSERT INTO cd_cep_br VALUES ('04.425-090', '4995     ', 'AV DOUTOR MASSAU', 'C JULIA                       ');
INSERT INTO cd_cep_br VALUES ('04.303-190', '4995     ', 'R DOUTOR MAURICIO DE LACERDA- ATE 240/241', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('04.303-191', '4995     ', 'R DOUTOR MAURICIO DE LACERDA- DE 242/243 A 440/4', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('04.303-192', '4995     ', 'R DOUTOR MAURICIO DE LACERDA- DE 442/443 AO FIM', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('05.612-040', '4995     ', 'R DOUTOR MAURICIO SCHAPINO', 'JD GUEDALA                    ');
INSERT INTO cd_cep_br VALUES ('05.616-070', '4995     ', 'R DOUTOR MAURILIO VERGUEIRO PORTO', 'VL PROGREDIOR                 ');
INSERT INTO cd_cep_br VALUES ('04.764-070', '4995     ', 'R DOUTOR MAURO PAES DE ALMEIDA', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('02.431-080', '4995     ', 'R DOUTOR MAXIMILIANO XIMENES', 'JARDIM DO COLEGIO             ');
INSERT INTO cd_cep_br VALUES ('02.226-190', '4995     ', 'TV DOUTOR LUIZ DE OLIVEIRA COUTINHO', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('03.961-040', '4995     ', 'R DOUTOR LUIZ DE SIMONI', 'C S MATEUS                    ');
INSERT INTO cd_cep_br VALUES ('04.249-040', '4995     ', 'PC DOUTOR LUIZ DO REGO', 'SACOMA                        ');
INSERT INTO cd_cep_br VALUES ('04.008-110', '4995     ', 'R DOUTOR LUIZ FALGETANO SOBRINHO', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.935-090', '4995     ', 'R DOUTOR LUIZ FERNANDO FERREIRA', 'JD DIONISIO                   ');
INSERT INTO cd_cep_br VALUES ('02.221-060', '4995     ', 'R DOUTOR LUIZ MAFEI', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('05.711-000', '4995     ', 'R DOUTOR LUIZ MIGLIANO- ATE 671/672', 'JD VAZANI                     ');
INSERT INTO cd_cep_br VALUES ('05.711-001', '4995     ', 'R DOUTOR LUIZ MIGLIANO- DE 673/674 AO FIM', 'JD CABORE                     ');
INSERT INTO cd_cep_br VALUES ('02.316-190', '4995     ', 'R DOUTOR LUIZ NAZARENO DE ASSUMPCAO', 'JD GUAPIRA                    ');
INSERT INTO cd_cep_br VALUES ('01.103-080', '4995     ', 'R DOUTOR LUIZ PIZZA', 'LUZ                           ');
INSERT INTO cd_cep_br VALUES ('05.204-190', '4995     ', 'JD DONA MORA GUIMARAES', 'VL PERUS                      ');
INSERT INTO cd_cep_br VALUES ('05.340-070', '4995     ', 'R DONA OKURA FUJIWARA', 'VL LAGEADO                    ');
INSERT INTO cd_cep_br VALUES ('02.409-040', '4995     ', 'R DONA OLIMPIA ZAMITI MAMMANA', 'VL V MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('01.239-050', '4995     ', 'R DONA PAULA', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('01.501-020', '4995     ', 'VD DONA PAULINA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('05.797-240', '4995     ', 'R DONA PAULINA', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('03.276-030', '4995     ', 'R DONA PAULINA ROCK', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('04.911-070', '4995     ', 'R DONA PERCY BAULEO', 'GUARAPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('02.123-000', '4995     ', 'R DONA PIEDADE DUARTE DE OLIVEIRA', 'JD JAPAO                      ');
INSERT INTO cd_cep_br VALUES ('04.826-300', '4995     ', 'R DONA RACHEL SCHEIN', 'VL REPRESA                    ');
INSERT INTO cd_cep_br VALUES ('02.311-190', '4995     ', 'R DONA RAHIL MALUF', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('08.225-480', '4995     ', 'R DONA REGINA CAMPANELLA MAIETA', 'VL REGINA                     ');
INSERT INTO cd_cep_br VALUES ('02.964-060', '4995     ', 'R DONA ROSA IORIO', 'VL IORIO                      ');
INSERT INTO cd_cep_br VALUES ('03.968-110', '4995     ', 'R DONA ROSA SIQUEIRA', 'PRQ COLONIAL                  ');
INSERT INTO cd_cep_br VALUES ('05.030-070', '4995     ', 'R DONA ROSALIA LION', 'VL A BRASILEIRA               ');
INSERT INTO cd_cep_br VALUES ('05.202-120', '4995     ', 'R DONA ROSINA', 'PERUS                         ');
INSERT INTO cd_cep_br VALUES ('04.382-150', '4995     ', 'TV DONA SALMA', 'CJ RES JD CANAA               ');
INSERT INTO cd_cep_br VALUES ('05.691-050', '4995     ', 'R DONA SALVA SAIGH GALFAT', 'VL TRAMONTANO                 ');
INSERT INTO cd_cep_br VALUES ('02.050-000', '4995     ', 'R DONA SANTA VELOSO', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('03.470-150', '4995     ', 'R DONA SARA', 'JD VL FORMOSA                 ');
INSERT INTO cd_cep_br VALUES ('02.986-160', '4995     ', 'R DONA SEBASTIANA ALVES', 'VL S E REIS                   ');
INSERT INTO cd_cep_br VALUES ('05.665-070', '4995     ', 'PC DONA SEREIA AMBUBA', 'VL SUZANA                     ');
INSERT INTO cd_cep_br VALUES ('01.309-040', '4995     ', 'R DONA TERESA', 'CONSOLACAO                    ');
INSERT INTO cd_cep_br VALUES ('05.158-310', '4995     ', 'R DONA TERESA', 'JD JARAGUA                    ');
INSERT INTO cd_cep_br VALUES ('04.037-040', '4995     ', 'R DONA TEREZA MARGARIDA', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('04.157-030', '4995     ', 'R DONA VERA LIMA KORKES', 'VL A FUNDA                    ');
INSERT INTO cd_cep_br VALUES ('01.224-060', '4995     ', 'R DONA VERIDIANA', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('03.610-030', '4995     ', 'R DONA VICENTINA ALEGRETTI', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('04.922-120', '4995     ', 'R DONA VIRGINIA', 'CH V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('03.359-000', '4995     ', 'R DONA VITORIA SPEERS', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('05.658-070', '4995     ', 'R DONA VITU GIORGI', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('03.167-010', '4995     ', 'R DONATARIOS', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('03.167-015', '4995     ', 'VLA DONATARIOS, DOS', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('03.336-055', '4995     ', 'R DONA JANUARIA', 'VL R FEIJO                    ');
INSERT INTO cd_cep_br VALUES ('02.987-020', '4995     ', 'R DONA JANUARIA MARIA', 'PRQ TAIPAS                    ');
INSERT INTO cd_cep_br VALUES ('02.409-050', '4995     ', 'PC DONA JOANA', 'VL V MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('02.079-070', '4995     ', 'R DONA JOAQUINA DE JESUS', 'VL ISOLINA                    ');
INSERT INTO cd_cep_br VALUES ('03.020-020', '4995     ', 'R DONA JOAQUINA FRANCISCA DE PAIVA', 'CATUMBI                       ');
INSERT INTO cd_cep_br VALUES ('02.219-020', '4995     ', 'R DONA JOAQUINA RHEINFRANK', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('03.623-020', '4995     ', 'R DONA JOAQUINA SANTANA', 'VL GRANADA                    ');
INSERT INTO cd_cep_br VALUES ('02.039-060', '4995     ', 'R DONA JOSEPHINA ZOGBI ESPER', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('17.037-070', '4750     ', 'AL PEITICA', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('04.117-020', '4995     ', 'R DONA JULIA', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('08.441-080', '4995     ', 'R DONA JULIA FALCONIERI', 'JD LAGEADO                    ');
INSERT INTO cd_cep_br VALUES ('05.537-010', '4995     ', 'R DONA LAYR COSTA REGO', 'JD P PERI                     ');
INSERT INTO cd_cep_br VALUES ('03.534-160', '4995     ', 'R DONA LEA', 'VL TALARICO                   ');
INSERT INTO cd_cep_br VALUES ('04.278-040', '4995     ', 'R DONA LEOPOLDINA', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('02.926-070', '4995     ', 'R DONA LUISA VITORIA', 'NOSSA SENHORA DO O            ');
INSERT INTO cd_cep_br VALUES ('02.610-070', '4995     ', 'R DONA LUIZA DE ANDRADE', 'VL ANDRADES                   ');
INSERT INTO cd_cep_br VALUES ('03.274-050', '4995     ', 'R DONA LUIZA DE PAIVA DIAS', 'VL S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('02.246-010', '4995     ', 'R DONA LUIZA SCARPINI', 'VL D PEDRO II                 ');
INSERT INTO cd_cep_br VALUES ('02.406-000', '4995     ', 'R DONA LUIZA TOLE', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('04.722-010', '4995     ', 'R DONA MARIA AUGUSTA ROLIM LOUREIRO', 'GJA JULIETA                   ');
INSERT INTO cd_cep_br VALUES ('02.652-030', '4995     ', 'R DONA MARIA BRAULIO', 'JD PERI                       ');
INSERT INTO cd_cep_br VALUES ('01.445-000', '4995     ', 'R DONA MARIA CAROLINA', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('02.460-070', '4995     ', 'R DONA MARIA CUSTODIA', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('02.460-071', '4995     ', 'TV DONA MARIA CUSTODIA', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('04.565-020', '4995     ', 'R DOMINGOS D ARCO', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('03.276-040', '4995     ', 'R DOMINGOS DA BOCAINA', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('02.019-015', '4995     ', 'PC DOMINGOS DA CONCEICAO', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('17.031-010', '4750     ', 'R SANTA BERTILA', 'JD REDENTOR                   ');
INSERT INTO cd_cep_br VALUES ('17.013-330', '4750     ', 'R SANTA CATARINA', 'VL CARDIA                     ');
INSERT INTO cd_cep_br VALUES ('17.021-480', '4750     ', 'R ROQUE APARECIDO BORGES', 'JD M CELIA                    ');
INSERT INTO cd_cep_br VALUES ('17.067-510', '4750     ', 'R ROQUE DE FREITAS MARTINS', 'N N JULHO                     ');
INSERT INTO cd_cep_br VALUES ('17.051-250', '4750     ', 'TV ROQUE DIAS GARCIA', 'VL SOUTO                      ');
INSERT INTO cd_cep_br VALUES ('17.034-090', '4750     ', 'R ROQUE SABINO', 'PRQ PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('17.055-110', '4750     ', 'R ROQUE URIAS BAPTISTA', 'PRQ VIADUTO                   ');
INSERT INTO cd_cep_br VALUES ('17.056-300', '4750     ', 'R ROSA FERNANDES RIBEIRO', 'RES PRQ GJA CECILIA A         ');
INSERT INTO cd_cep_br VALUES ('17.027-000', '4750     ', 'AV ROSA MALANDRINO MONDELLI', 'N HAB M DOTA                  ');
INSERT INTO cd_cep_br VALUES ('17.032-630', '4750     ', 'PC ROSACRUZ', 'JD OLIMPICO                   ');
INSERT INTO cd_cep_br VALUES ('17.034-260', '4750     ', 'R ROSANA CRISTINA MARIANO', 'PRQ BAURU                     ');
INSERT INTO cd_cep_br VALUES ('17.025-820', '4750     ', 'R ROSANGELA KIRNEW BREVE DIAS', 'N RES BEIJA-FLOR              ');
INSERT INTO cd_cep_br VALUES ('17.023-410', '4750     ', 'R ROSANGELA VIEIRA MARTINS DE CARVALHO', 'JD IVONE                      ');
INSERT INTO cd_cep_br VALUES ('17.020-550', '4750     ', 'AL ROSAS, DAS', 'PRQ V ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('17.064-503', '4750     ', 'PC ROSELI MARTINS', 'PRQ ROOSEVELT                 ');
INSERT INTO cd_cep_br VALUES ('17.052-670', '4750     ', 'R ROSEVALDO ABREU RIBEIRO- ATE Q 01', 'JD FERRAZ                     ');
INSERT INTO cd_cep_br VALUES ('17.056-030', '4750     ', 'R ROSEVALDO ABREU RIBEIRO- DE Q 02 AO FIM', 'JD FERRAZ                     ');
INSERT INTO cd_cep_br VALUES ('17.011-690', '4750     ', 'PC ROTARY', 'VL BRUNHARI                   ');
INSERT INTO cd_cep_br VALUES ('17.037-230', '4750     ', 'AL ROUXINOL', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.015-110', '4750     ', 'R RUBENS ARRUDA- ATE Q 07', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.014-300', '4750     ', 'R RUBENS ARRUDA- DE Q 08 A Q 16', 'VL S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('17.016-040', '4750     ', 'R RUBENS ARRUDA- DE Q 17 AO FIM', 'JD ESTORIL                    ');
INSERT INTO cd_cep_br VALUES ('17.035-080', '4750     ', 'R RUBENS BARONE BOVOLONI', 'TANGARAS                      ');
INSERT INTO cd_cep_br VALUES ('17.057-800', '4750     ', 'R RUBENS DALTIO', 'PRQ S CANDIDA                 ');
INSERT INTO cd_cep_br VALUES ('17.017-450', '4750     ', 'R RUBENS DE MELLO SOUZA- ATE Q 03', 'PRQ JD EUROPA                 ');
INSERT INTO cd_cep_br VALUES ('17.018-760', '4750     ', 'R RUBENS DE MELLO SOUZA- DE Q 04 AO FIM', 'VL AVIACAO                    ');
INSERT INTO cd_cep_br VALUES ('17.027-560', '4750     ', 'R RUBENS GARCIA', 'LOT M L R PRADO               ');
INSERT INTO cd_cep_br VALUES ('17.023-645', '4750     ', 'TV RUBENS MARQUES FERREIRA', 'QTA B OLINDA                  ');
INSERT INTO cd_cep_br VALUES ('17.014-530', '4750     ', 'R RUBENS PAGANI- ATE Q 02', 'VL SAMARITANA                 ');
INSERT INTO cd_cep_br VALUES ('17.016-210', '4750     ', 'R RUBENS PAGANI- DE Q 03 AO FIM', 'VL SAMARITANA                 ');
INSERT INTO cd_cep_br VALUES ('17.067-230', '4750     ', 'AL RUBI', 'PRQ S EDWIGES                 ');
INSERT INTO cd_cep_br VALUES ('17.031-731', '4750     ', 'R RUFINO MUNHOZ NICOLAS', 'N HAB J REGINO                ');
INSERT INTO cd_cep_br VALUES ('17.010-200', '4750     ', 'PC RUI BARBOSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.060-430', '4750     ', 'R RUI BARBOSA- ATE Q 17', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('17.063-320', '4750     ', 'R RUI BARBOSA- DE Q 18 AO FIM', 'JD G FRANCA                   ');
INSERT INTO cd_cep_br VALUES ('17.026-620', '4750     ', 'R RUTH RODRIGUES MADURO DOS SANTOS', 'N HAB M DOTA                  ');
INSERT INTO cd_cep_br VALUES ('17.011-510', '4750     ', 'R RUY MENDES DE ROSIS', 'JD I D HENRIQUE               ');
INSERT INTO cd_cep_br VALUES ('17.052-190', '4750     ', 'R RYOSAKU MORI', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('17.023-590', '4750     ', 'R RYOWA HOKAMA', 'QTA B OLINDA                  ');
INSERT INTO cd_cep_br VALUES ('17.050-050', '4750     ', 'R SABADINO SCRIPTORE', 'VL FALCAO                     ');
INSERT INTO cd_cep_br VALUES ('01.031-020', '4995     ', 'R DOUTOR LUIZ SILVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('04.114-110', '4995     ', 'R DOUTOR LUIZ WASHINGTON VITA', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('02.417-230', '4995     ', 'R DOUTOR LUIZ ZAMINHOF', 'CH ENCOSTO                    ');
INSERT INTO cd_cep_br VALUES ('04.126-130', '4995     ', 'R DOUTOR LUNA', 'PRQ SONIA                     ');
INSERT INTO cd_cep_br VALUES ('01.513-020', '4995     ', 'R DOUTOR LUND', 'SE                            ');
INSERT INTO cd_cep_br VALUES ('03.554-040', '4995     ', 'R DOUTOR MAGALHAES DA SILVEIRA', 'JD TRIANA                     ');
INSERT INTO cd_cep_br VALUES ('05.523-090', '4995     ', 'R DOUTOR MANOEL BONILHA', 'FERREIRA                      ');
INSERT INTO cd_cep_br VALUES ('05.421-070', '4995     ', 'R DOUTOR MANOEL CARLOS FERRAZ DE ALMEIDA', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('02.971-100', '4995     ', 'R DOUTOR MANOEL GUILHERME DA SILVEIRA', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('08.230-200', '4995     ', 'R DOUTOR MANOEL GUIMARAES', 'VL TAQUARI                    ');
INSERT INTO cd_cep_br VALUES ('03.804-130', '4995     ', 'R DOUTOR MANOEL SEGUNDO WANDERLEY', 'PRQ BOTURUSSU                 ');
INSERT INTO cd_cep_br VALUES ('03.710-070', '4995     ', 'R DOUTOR MANOEL VERGUEIRO', 'JD JAU                        ');
INSERT INTO cd_cep_br VALUES ('04.713-020', '4995     ', 'R DOUTOR MANUEL FERNANDO DE BARROS', 'CH S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('01.316-080', '4995     ', 'VD DOUTOR MANUEL JOSE CHAVES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('03.017-020', '4995     ', 'R DOUTOR MANUEL VITORINO', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('03.924-200', '4995     ', 'R DOUTOR MARCELO', 'PRQ BANCARIOS                 ');
INSERT INTO cd_cep_br VALUES ('04.580-060', '4995     ', 'R DOUTOR MARCELO FERNANDO CALABRIA', 'VL CORDEIRO                   ');
INSERT INTO cd_cep_br VALUES ('03.552-100', '4995     ', 'PC DOUTOR MARCELO TOSTES', 'C PATRIARCA                   ');
INSERT INTO cd_cep_br VALUES ('02.756-110', '4995     ', 'R DOUTOR MARCIO DA COSTA BUENO', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('02.842-340', '4995     ', 'AV DOUTOR MARCIO MUNHOS', 'JD T POMBO                    ');
INSERT INTO cd_cep_br VALUES ('02.841-000', '4995     ', 'R DOUTOR MARCIO MUNHOZ', 'PRQ S LUIS                    ');
INSERT INTO cd_cep_br VALUES ('02.279-050', '4995     ', 'R DOUTOR MARCONDES', 'VL CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('02.253-100', '4995     ', 'TV DOUTOR MARIANO DE SIQUEIRA FILHO', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('05.743-170', '4995     ', 'R DOUTOR MARINHO DE ANDRADE', 'JD JAMAICA                    ');
INSERT INTO cd_cep_br VALUES ('03.971-040', '4995     ', 'R DOUTOR MARINHO DE AZEVEDO', 'JD S ADELIA                   ');
INSERT INTO cd_cep_br VALUES ('04.019-000', '4995     ', 'R DOUTOR MARIO CARDIM', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('05.866-030', '4995     ', 'R DOUTOR MARIO CORBIOLI', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('03.309-007', '4995     ', 'R DOUTOR MARIO DE ASSIS MOURA JUNIOR', 'VL G CARDIM                   ');
INSERT INTO cd_cep_br VALUES ('05.524-170', '4995     ', 'R DOUTOR LEOPOLDO DA SILVA', 'FERREIRA                      ');
INSERT INTO cd_cep_br VALUES ('02.343-010', '4995     ', 'PC DOUTOR LEVEM VAMPRE', 'VL CACHOEIRA                  ');
INSERT INTO cd_cep_br VALUES ('05.594-120', '4995     ', 'R DOUTOR LEVINDO PAIVA DUQUE', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('04.753-130', '4995     ', 'R DOUTOR LICINIO MARAGLIANO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('04.360-001', '4995     ', 'AV DOUTOR LINO DE MORAES LEME- LADO IMPAR', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('04.360-000', '4995     ', 'AV DOUTOR LINO DE MORAES LEME- LADO PAR', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('04.120-070', '4995     ', 'R DOUTOR LOPES DE ALMEIDA', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('05.436-030', '4995     ', 'R DOUTOR LOUIS COUTY', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('08.452-330', '4995     ', 'R DOUTOR LOURENCO DE MENDONCA', 'JD AUGUSTA                    ');
INSERT INTO cd_cep_br VALUES ('01.330-040', '4995     ', 'R DOUTOR LOURENCO GRANATO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('08.070-040', '4995     ', 'R DOUTOR LUDGERO PINHO', 'PRQ C SUL                     ');
INSERT INTO cd_cep_br VALUES ('04.853-160', '4995     ', 'R DOUTOR LUIS AGOTE', 'JD NORONHA                    ');
INSERT INTO cd_cep_br VALUES ('03.360-030', '4995     ', 'PC DOUTOR LUIS ANTONIO DE SOUZA', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('04.781-000', '4995     ', 'AV DOUTOR LUIS ARROBAS MARTINS- ATE 392/393', 'C SOCORRO                     ');
INSERT INTO cd_cep_br VALUES ('04.781-001', '4995     ', 'AV DOUTOR LUIS ARROBAS MARTINS- DE 394/395 AO FIM', 'C SOCORRO                     ');
INSERT INTO cd_cep_br VALUES ('05.453-000', '4995     ', 'R DOUTOR LUIS AUGUSTO DE QUEIROS ARANHA- ATE 433', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('05.453-001', '4995     ', 'R DOUTOR LUIS AUGUSTO DE QUEIROS ARANHA- DE 435/', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('04.044-050', '4995     ', 'R DOUTOR LUIS AZEVEDO FILHO', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('01.328-020', '4995     ', 'R DOUTOR LUIS BARRETO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('02.920-140', '4995     ', 'R DOUTOR LUIS BARRETO FILHO', 'VL P BARRETO                  ');
INSERT INTO cd_cep_br VALUES ('04.860-210', '4995     ', 'AV DOUTOR HENRIQUE GUILHERME THUT', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('02.343-000', '4995     ', 'R DOUTOR HENRIQUE MEYER', 'VL CACHOEIRA                  ');
INSERT INTO cd_cep_br VALUES ('17.015-450', '4750     ', 'R SAO GONCALO- ATE Q 03', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.012-170', '4750     ', 'R SAO GONCALO- DE Q 04 AO FIM', 'VL ALTINOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('17.031-190', '4750     ', 'R SAO GREGORIO', 'JD REDENTOR                   ');
INSERT INTO cd_cep_br VALUES ('17.031-220', '4750     ', 'R SAO IVO', 'JD REDENTOR                   ');
INSERT INTO cd_cep_br VALUES ('05.424-070', '4995     ', 'R DONA MARIA DULCE NOGUEIRA GARCES', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('08.380-600', '4995     ', 'R DONA MARIA FERRAZ DO AMARAL', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('05.657-000', '4995     ', 'AV DONA MARIA MESQUITA DE MOTA E SILVA', 'FAZ MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('03.435-010', '4995     ', 'R DONA MARIA MONTAGNI DE OLIVEIRA', 'VL ARICANDUVA                 ');
INSERT INTO cd_cep_br VALUES ('03.506-030', '4995     ', 'R DONA MARIA PALMA', 'VL ARICANDUVA                 ');
INSERT INTO cd_cep_br VALUES ('04.303-140', '4995     ', 'R DONA MARIA PERA', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('02.129-080', '4995     ', 'R DONA MARIA QUEDAS', 'VL M ALTA                     ');
INSERT INTO cd_cep_br VALUES ('02.650-000', '4995     ', 'AV DONA MARIANA GALIGIORI RONCHETTI', 'JD PERI                       ');
INSERT INTO cd_cep_br VALUES ('04.317-170', '4995     ', 'TV DONA MARIANITA', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('05.030-060', '4995     ', 'R DONA MARIE RENOTE', 'VL A BRASILEIRA               ');
INSERT INTO cd_cep_br VALUES ('04.897-435', '4995     ', 'R DONA MARINA', 'PDA C SETE                    ');
INSERT INTO cd_cep_br VALUES ('05.656-070', '4995     ', 'R DONA MARIQUITA JULIAO', 'FAZ MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('04.054-030', '4995     ', 'R DONA CESARIA FAGUNDES', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('03.406-060', '4995     ', 'TV DONA CHIQUINHA', 'CH CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('02.461-020', '4995     ', 'R DONA CLARA DE OLIVEIRA', 'C MENINO                      ');
INSERT INTO cd_cep_br VALUES ('04.401-100', '4995     ', 'R DONA CORA PIRES MERCADO', 'VL MARARI                     ');
INSERT INTO cd_cep_br VALUES ('03.710-030', '4995     ', 'R DONA CORINA', 'JD JAU                        ');
INSERT INTO cd_cep_br VALUES ('02.224-170', '4995     ', 'V-P DONA DEA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('03.882-140', '4995     ', 'R DONA DOMITILA', 'VL PTE RASA                   ');
INSERT INTO cd_cep_br VALUES ('05.831-115', '4995     ', 'TV DONA DORA', 'CH SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('02.462-000', '4995     ', 'R DONA ELFRIDA- ATE 539/540', 'C MENINO                      ');
INSERT INTO cd_cep_br VALUES ('02.462-001', '4995     ', 'R DONA ELFRIDA- DE 541/542 AO FIM', 'C MENINO                      ');
INSERT INTO cd_cep_br VALUES ('01.155-030', '4995     ', 'R DONA ELISA', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('05.449-000', '4995     ', 'R DONA ELISA MORAES MENDES- ATE 0722/0723', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('05.449-001', '4995     ', 'R DONA ELISA MORAES MENDES- DE 0724/0725 AO FIM', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('01.456-000', '4995     ', 'R DONA ELISA PEREIRA DE BARROS', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('17.037-700', '4750     ', 'AL JANDAIA', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('08.485-130', '4995     ', 'R DONA ELOA DO VALLE QUADROS', 'CJ HAB S ETELVINA II          ');
INSERT INTO cd_cep_br VALUES ('04.158-130', '4995     ', 'TV DONA ELVIRA LEBRE BARROSO', 'VL BRASILINA                  ');
INSERT INTO cd_cep_br VALUES ('02.326-041', '4995     ', 'VLA DONA EMILIA', 'JD TREMEMBE                   ');
INSERT INTO cd_cep_br VALUES ('04.720-010', '4995     ', 'R DONA EPONINA AFONSECA', 'GJA JULIETA                   ');
INSERT INTO cd_cep_br VALUES ('03.513-000', '4995     ', 'R DONA ESCOLASTICA MELCHERT DA FONSECA', 'VL MATILDE                    ');
INSERT INTO cd_cep_br VALUES ('02.722-000', '4995     ', 'R DONA ESTELA BORGES MORATO', 'VL SIQUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('08.220-420', '4995     ', 'R DONA EUGENIA BIAZZI', 'VL CAMPANELA                  ');
INSERT INTO cd_cep_br VALUES ('02.244-060', '4995     ', 'R DONA GABRIELA', 'VL D PEDRO II                 ');
INSERT INTO cd_cep_br VALUES ('03.405-070', '4995     ', 'R DONA GENOVEVA', 'CH CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('03.132-070', '4995     ', 'R DONA GENOVEVA D`ASCOLI', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('05.002-060', '4995     ', 'R DONA GERMAINE BUCHARD- ATE 190/191', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('05.002-061', '4995     ', 'R DONA GERMAINE BUCHARD- DE 192/193 A 399/400', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('05.002-062', '4995     ', 'R DONA GERMAINE BUCHARD- DE 401/402 AO FIM', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('04.235-480', '4995     ', 'R DONA GERTRUDES', 'C N HELIOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('05.181-300', '4995     ', 'R DONA GERTRUDES JORDAO', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('02.356-090', '4995     ', 'R DONA GISELA', 'JD V BIANCA                   ');
INSERT INTO cd_cep_br VALUES ('04.897-460', '4995     ', 'R DONA HELENA', 'PDA C SETE                    ');
INSERT INTO cd_cep_br VALUES ('05.707-400', '4995     ', 'AV DONA HELENA PEREIRA DE MORAES', 'PRQ MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('05.123-010', '4995     ', 'R DONA HERMINDA BORBA ATTUY', 'PRQ S DOMINGOS                ');
INSERT INTO cd_cep_br VALUES ('03.893-040', '4995     ', 'AV DONA IDA', 'JD PTE RASA                   ');
INSERT INTO cd_cep_br VALUES ('04.110-020', '4995     ', 'R DONA INACIA UCHOA- ATE 323/324', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.110-021', '4995     ', 'R DONA INACIA UCHOA- DE 325/326 AO FIM', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.194-190', '4995     ', 'R DONA ISMENIA', 'JD S SAVERIO                  ');
INSERT INTO cd_cep_br VALUES ('02.206-080', '4995     ', 'TV DONA JANAINA', 'VL GUSTAVO                    ');
INSERT INTO cd_cep_br VALUES ('02.423-020', '4995     ', 'R DONA ANA DE BARROS', 'JD SONIA                      ');
INSERT INTO cd_cep_br VALUES ('08.060-150', '4995     ', 'R DONA ANA FLORA PINHEIRO DE SOUZA', 'VL JACUI                      ');
INSERT INTO cd_cep_br VALUES ('01.457-040', '4995     ', 'R DONA ANA HELENA DE SALLES GUSMAO', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('03.106-010', '4995     ', 'R DONA ANA NERY- ATE 499/500', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('01.522-000', '4995     ', 'R DONA ANA NERY- DE 501/502 AO FIM', 'CAMBUCI                       ');
INSERT INTO cd_cep_br VALUES ('05.002-040', '4995     ', 'R DONA ANA PIMENTEL', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('02.512-070', '4995     ', 'R DONA ANA RUDGE', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('02.735-050', '4995     ', 'R DONA ANASTACIA RODRIGUES', 'VL PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('01.307-010', '4995     ', 'R DONA ANTONIA DE QUEIROS', 'CONSOLACAO                    ');
INSERT INTO cd_cep_br VALUES ('08.190-095', '4995     ', 'R DONA ARMELINDA LORENZETTI DA SILVA', 'JD MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('04.303-200', '4995     ', 'R DONA AUGUSTA GORGUEIRA', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('04.728-090', '4995     ', 'R DONA AURORA ALEGRETTI', 'JD CARAVELAS                  ');
INSERT INTO cd_cep_br VALUES ('03.622-020', '4995     ', 'R DONA AURORA GUIMARAES', 'VL GRANADA                    ');
INSERT INTO cd_cep_br VALUES ('04.111-010', '4995     ', 'R DONA AVELINA', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.343-010', '4995     ', 'R DONA BADER GEBARA', 'JABAQUARA                     ');
INSERT INTO cd_cep_br VALUES ('01.251-020', '4995     ', 'R DONA BALDUINA', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('02.035-040', '4995     ', 'R DONA BEATRIS CORREIA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('03.264-060', '4995     ', 'R DONA BELICA BARBOSA LIMA', 'VL P SILAS                    ');
INSERT INTO cd_cep_br VALUES ('04.846-010', '4995     ', 'AV DONA BELMIRA MARIN- LADO IMPAR', 'PRQ BRASIL                    ');
INSERT INTO cd_cep_br VALUES ('04.846-000', '4995     ', 'AV DONA BELMIRA MARIN- LADO PAR', 'PRQ BRASIL                    ');
INSERT INTO cd_cep_br VALUES ('04.750-010', '4995     ', 'PC DONA BENTA VIEIRA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('04.120-040', '4995     ', 'R DONA BERTA', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.161-010', '4995     ', 'R DONA BIANCA', 'VL BRASILINA                  ');
INSERT INTO cd_cep_br VALUES ('04.111-080', '4995     ', 'R DONA BRIGIDA- ATE 363/364', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.111-081', '4995     ', 'R DONA BRIGIDA- DE 365/366 AO FIM', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('02.652-010', '4995     ', 'R DONA BRUNA GALLEA', 'JD PERI                       ');
INSERT INTO cd_cep_br VALUES ('03.324-080', '4995     ', 'R DONA CANDIDA', 'VL G CARDIM                   ');
INSERT INTO cd_cep_br VALUES ('02.251-030', '4995     ', 'R DONA CARLOTA', 'VL NIVI                       ');
INSERT INTO cd_cep_br VALUES ('03.271-020', '4995     ', 'R DONA CARMELA', 'JD REGINA                     ');
INSERT INTO cd_cep_br VALUES ('04.810-130', '4995     ', 'PC DONA CARMELIA DUTRA', 'C DUTRA                       ');
INSERT INTO cd_cep_br VALUES ('02.241-140', '4995     ', 'R DONA CARMINA PASQUI', 'VL D PEDRO II                 ');
INSERT INTO cd_cep_br VALUES ('02.241-190', '4995     ', 'TV DONA CARMINA PASQUI', 'VL D PEDRO II                 ');
INSERT INTO cd_cep_br VALUES ('04.110-030', '4995     ', 'R DONA CAROLINA', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.638-080', '4995     ', 'R DONA CATARINA', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('08.310-040', '4995     ', 'R DONA CATARINA VELASCO', 'JD R PIRANI                   ');
INSERT INTO cd_cep_br VALUES ('03.622-010', '4995     ', 'R DONA CECILIA SANTANA', 'VL GRANADA                    ');
INSERT INTO cd_cep_br VALUES ('02.652-050', '4995     ', 'R DONA CENTINA GUALIERI', 'JD PERI                       ');
INSERT INTO cd_cep_br VALUES ('03.882-150', '4995     ', 'R DONA CESARIA', 'VL PTE RASA                   ');
INSERT INTO cd_cep_br VALUES ('03.737-080', '4995     ', 'R DOMINGOS TROLE', 'VL B AIRES                    ');
INSERT INTO cd_cep_br VALUES ('08.275-360', '4995     ', 'R DOMINGOS VALADARES', 'JD N S CARMO                  ');
INSERT INTO cd_cep_br VALUES ('03.920-300', '4995     ', 'R DOMINGOS VASQUES', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('08.280-610', '4995     ', 'PC DOMINGOS VAZ', 'C LIDER                       ');
INSERT INTO cd_cep_br VALUES ('02.837-000', '4995     ', 'R DOMINGOS VEGA', 'VL J BATISTA                  ');
INSERT INTO cd_cep_br VALUES ('17.023-580', '4750     ', 'R WALTER SENGER', 'QTA B OLINDA                  ');
INSERT INTO cd_cep_br VALUES ('17.025-010', '4750     ', 'R WALTER SPOTTI', 'PRQ RES JD ARARUNA            ');
INSERT INTO cd_cep_br VALUES ('17.064-360', '4750     ', 'R WANDERLEY TECH', 'N RES AT ALEGRE               ');
INSERT INTO cd_cep_br VALUES ('17.037-710', '4750     ', 'AL JAO', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.010-210', '4750     ', 'PC WASHINGTON LUIZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.047-390', '4750     ', 'R ANDRE LUIZ DOS SANTOS', 'JD NICEIA                     ');
INSERT INTO cd_cep_br VALUES ('17.015-280', '4750     ', 'R ANDRE PADILHA SOBRINHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.020-380', '4750     ', 'AL ANGELICAS, DAS', 'PRQ V ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('17.057-654', '4750     ', 'R ANGELINA BERTELLI VICENTINI', 'PRQ S CANDIDA                 ');
INSERT INTO cd_cep_br VALUES ('17.014-053', '4750     ', 'PC ANGELINA WALDEMARIN MESSEMBERG', 'JD ESTORIL II                 ');
INSERT INTO cd_cep_br VALUES ('17.050-340', '4750     ', 'R ANGELO CERIGATO', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('17.063-050', '4750     ', 'R ANGELO COLACINO- ATE Q 02', 'VL LEMOS                      ');
INSERT INTO cd_cep_br VALUES ('17.064-120', '4750     ', 'R ANGELO COLACINO- DE Q 03 AO FIM', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('17.025-020', '4750     ', 'R ANGELO CREPALDI', 'PRQ RES JD ARARUNA            ');
INSERT INTO cd_cep_br VALUES ('17.052-320', '4750     ', 'R ANGELO DE MORAES', 'VL GIUNTA                     ');
INSERT INTO cd_cep_br VALUES ('17.055-001', '4750     ', 'R ANGELO DE MORAESDE Q 11 AO FIM', 'RES JD JUSSARA                ');
INSERT INTO cd_cep_br VALUES ('17.018-560', '4750     ', 'R ANGELO MARINGONI', 'VL AVIACAO                    ');
INSERT INTO cd_cep_br VALUES ('17.039-010', '4750     ', 'R ANGELO MIELLE', 'CJ HAB E O RASI               ');
INSERT INTO cd_cep_br VALUES ('17.026-700', '4750     ', 'R ANGELO MORETTO', 'N HAB M DOTA                  ');
INSERT INTO cd_cep_br VALUES ('17.063-580', '4750     ', 'R ANGELO PASCHOAL', 'JD V MARIA                    ');
INSERT INTO cd_cep_br VALUES ('17.054-010', '4750     ', 'R ANGELO TAMAROZZI', 'JD SOLANGE                    ');
INSERT INTO cd_cep_br VALUES ('17.048-370', '4750     ', 'R ANGELO TRAGANTE', 'JD MARABA                     ');
INSERT INTO cd_cep_br VALUES ('17.013-190', '4750     ', 'R ANHANGUERA- ATE Q 02', 'VL BONFIM                     ');
INSERT INTO cd_cep_br VALUES ('17.013-191', '4750     ', 'R ANHANGUERA- DE Q 03 AO FIM', 'VL S PINTO                    ');
INSERT INTO cd_cep_br VALUES ('17.055-610', '4750     ', 'R ANHEMBI', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('17.036-720', '4750     ', 'AL ANHUMA', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.030-740', '4750     ', 'R ANIBAL FERREIRA DE OLIVEIRA', 'VL MONLEVADE                  ');
INSERT INTO cd_cep_br VALUES ('17.033-850', '4750     ', 'PC ANIBAL MARIA DIFRANCIA', 'CJ HAB D C IMPROTA            ');
INSERT INTO cd_cep_br VALUES ('17.031-602', '4750     ', 'R ANIBAL RODRIGUES DA SILVA', 'CJ HAB P A L VIANA            ');
INSERT INTO cd_cep_br VALUES ('17.060-540', '4750     ', 'R ANICETO ABELHA- ATE Q 02', 'JD G FRANCA                   ');
INSERT INTO cd_cep_br VALUES ('17.063-440', '4750     ', 'R ANICETO ABELHA- DE Q 03 AO FIM', 'JD G FRANCA                   ');
INSERT INTO cd_cep_br VALUES ('17.036-050', '4750     ', 'AL ANINGA', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.032-590', '4750     ', 'R ANISIO CASTILHO DE SOUZA', 'VL CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('17.060-170', '4750     ', 'R ALTO JURUA- ATE Q 13', 'VL CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('17.063-010', '4750     ', 'R ALTO JURUA- DE Q 14 AO FIM', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('17.060-160', '4750     ', 'R ALTO PURUS- ATE Q 12', 'VL CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('17.063-020', '4750     ', 'R ALTO PURUS- DE Q 13 AO FIM', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('17.017-290', '4750     ', 'TV ALVARO ANDRE CRUZ', 'PRQ JD EUROPA                 ');
INSERT INTO cd_cep_br VALUES ('17.063-190', '4750     ', 'R ALVARO DE SA', 'PRQ UNIAO                     ');
INSERT INTO cd_cep_br VALUES ('17.016-090', '4750     ', 'R ALVARO LAMONICA', 'VL ZILLO                      ');
INSERT INTO cd_cep_br VALUES ('17.026-300', '4750     ', 'R ALVARO LOPES', 'N HAB M DOTA                  ');
INSERT INTO cd_cep_br VALUES ('17.053-510', '4750     ', 'R ALZIMAR MARTINEZ SILVA', 'E B A VIRTUOSAS               ');
INSERT INTO cd_cep_br VALUES ('17.027-170', '4750     ', 'R ALZIMIRO ZENARO', 'JD MENDONCA                   ');
INSERT INTO cd_cep_br VALUES ('17.024-080', '4750     ', 'R ALZIRA CAVALSAN BORLINA', 'RES PRQ C VERDE               ');
INSERT INTO cd_cep_br VALUES ('17.033-370', '4750     ', 'R ALZIRO ZARUR', 'N RES P GEISEL                ');
INSERT INTO cd_cep_br VALUES ('17.023-840', '4750     ', 'R AMADEU CAVALIERI', 'QTA B OLINDA                  ');
INSERT INTO cd_cep_br VALUES ('17.021-100', '4750     ', 'AL AMADEU CAZELLATO', 'PRQ S GERALDO                 ');
INSERT INTO cd_cep_br VALUES ('17.017-140', '4750     ', 'R AMADEU SANGIOVANI- ATE Q 06', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('17.012-400', '4750     ', 'R AMADEU SANGIOVANI- DE Q 07 AO FIM', 'JD AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('17.060-280', '4750     ', 'TV AMADEU SCUDELLER', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('17.023-510', '4750     ', 'R AMADEU SCUDELLER', 'QTA B OLINDA                  ');
INSERT INTO cd_cep_br VALUES ('17.030-010', '4750     ', 'AV AMAPA', 'VL CORALINA                   ');
INSERT INTO cd_cep_br VALUES ('17.021-060', '4750     ', 'AL AMARANTOS, DOS', 'PRQ S GERALDO                 ');
INSERT INTO cd_cep_br VALUES ('17.030-570', '4750     ', 'R AMAZONAS', 'PRQ PAULISTANO                ');
INSERT INTO cd_cep_br VALUES ('17.053-753', '4750     ', 'PC AMELIO MORAS', 'JD SOLANGE                    ');
INSERT INTO cd_cep_br VALUES ('17.018-180', '4750     ', 'AV AMERICA DO NORTE', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('17.018-190', '4750     ', 'AV AMERICA DO SUL', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('17.063-470', '4750     ', 'R AMERICO BERTONI', 'JD V MARIA                    ');
INSERT INTO cd_cep_br VALUES ('17.014-470', '4750     ', 'R AMERICO BLOIS', 'VL AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('17.057-645', '4750     ', 'TV AMERICO CESETTI', 'CJ HAB LEAO XIII              ');
INSERT INTO cd_cep_br VALUES ('17.035-510', '4750     ', 'R AMERICO OLIVA', 'TANGARAS                      ');
INSERT INTO cd_cep_br VALUES ('17.022-790', '4750     ', 'PC AMERICO ROSA FILHO', 'N RES E B GASPARINI           ');
INSERT INTO cd_cep_br VALUES ('17.051-480', '4750     ', 'R AMERICO ZUIANI', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('17.067-280', '4750     ', 'AL AMETISTA', 'PRQ S EDWIGES                 ');
INSERT INTO cd_cep_br VALUES ('17.066-800', '4750     ', 'R AMINA HAMAD GIACOVONI', 'PRQ JARAGUA                   ');
INSERT INTO cd_cep_br VALUES ('17.032-023', '4750     ', 'PC AMIZADE, DA', 'JD REDENTOR                   ');
INSERT INTO cd_cep_br VALUES ('17.020-480', '4750     ', 'AL AMOR PERFEITO', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('17.033-030', '4750     ', 'R AMOREIRAS, DAS', 'N RES P GEISEL                ');
INSERT INTO cd_cep_br VALUES ('17.012-390', '4750     ', 'R ANA CACIOLA', 'JD D SARAH                    ');
INSERT INTO cd_cep_br VALUES ('17.030-310', '4750     ', 'R ANA ROSA ZUICKER D ANNUNZIATA', 'JD C SUL                      ');
INSERT INTO cd_cep_br VALUES ('17.036-740', '4750     ', 'AL ANANAI', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.033-570', '4750     ', 'R ALEXANDRINO RODRIGUES- DE Q 05 AO FIM', 'N RES P GEISEL                ');
INSERT INTO cd_cep_br VALUES ('17.022-420', '4750     ', 'R ALFAIATES, DOS', 'N RES E B GASPARINI           ');
INSERT INTO cd_cep_br VALUES ('17.039-680', '4750     ', 'R ALFEU BENEDITO DE SOUZA', 'PRQ S TEREZINHA               ');
INSERT INTO cd_cep_br VALUES ('17.053-740', '4750     ', 'R ALFEU CARIOLA', 'JD SOLANGE                    ');
INSERT INTO cd_cep_br VALUES ('17.023-665', '4750     ', 'TV ALFIO SAMPIERI', 'QTA B OLINDA                  ');
INSERT INTO cd_cep_br VALUES ('17.036-380', '4750     ', 'AL JAPAO', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.014-390', '4750     ', 'R ALFREDO DE CASTILHO', 'VL S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('17.017-240', '4750     ', 'R ALFREDO FONTAO', 'VL SAMARITANA                 ');
INSERT INTO cd_cep_br VALUES ('17.023-470', '4750     ', 'R ALFREDO GONCALVES D ABRIL', 'JD IVONE                      ');
INSERT INTO cd_cep_br VALUES ('17.011-700', '4750     ', 'PC ALFREDO LAMONICA', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('17.050-030', '4750     ', 'AV ALFREDO MAIA', 'VL FALCAO                     ');
INSERT INTO cd_cep_br VALUES ('17.053-170', '4750     ', 'R ALFREDO MARTINHO', 'P PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('17.051-330', '4750     ', 'R ALFREDO RODRIGUES DE SOUZA- ATE Q 02', 'VL ROCHA                      ');
INSERT INTO cd_cep_br VALUES ('17.055-200', '4750     ', 'R ALFREDO RODRIGUES DE SOUZA- DE Q 03 AO FIM', 'PRQ S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('17.015-120', '4750     ', 'R ALFREDO RUIZ- ATE Q 08', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.014-350', '4750     ', 'R ALFREDO RUIZ- DE Q 09 A Q 16', 'VL S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('17.016-020', '4750     ', 'R ALFREDO RUIZ- DE Q 17 AO FIM', 'JD ESTORIL                    ');
INSERT INTO cd_cep_br VALUES ('17.035-180', '4750     ', 'R ALFREDO ZUMIANI', 'TANGARAS                      ');
INSERT INTO cd_cep_br VALUES ('17.055-010', '4750     ', 'R ALICE DE AZEVEDO MARQUES', 'VL AT PARAISO                 ');
INSERT INTO cd_cep_br VALUES ('17.054-850', '4750     ', 'R ALICE LORENA ABRAO', 'JD JANDIRA                    ');
INSERT INTO cd_cep_br VALUES ('17.013-100', '4750     ', 'R ALICE VIEIRA RANIERI', 'VL FLORES                     ');
INSERT INTO cd_cep_br VALUES ('17.018-030', '4750     ', 'TV ALIPIO ABREU CARA', 'S PRQ RESIDENCIAL             ');
INSERT INTO cd_cep_br VALUES ('17.012-540', '4750     ', 'PC ALLAN KARDEC', 'VL S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('17.013-420', '4750     ', 'R ALMEIDA BRANDAO- ATE Q 03', 'VL CARDIA                     ');
INSERT INTO cd_cep_br VALUES ('17.013-421', '4750     ', 'R ALMEIDA BRANDAO- DE Q 04 A Q 11', 'VL CARDIA                     ');
INSERT INTO cd_cep_br VALUES ('17.011-060', '4750     ', 'R ALMEIDA BRANDAO- DE Q 12 AO FIM', 'VL CARDIA                     ');
INSERT INTO cd_cep_br VALUES ('17.039-813', '4750     ', 'R ALMEIDA MONTEIRO', 'PRQ BAURULANDIA               ');
INSERT INTO cd_cep_br VALUES ('17.030-060', '4750     ', 'R ALMERINDO CARDARELLI', 'VL MONLEVADE                  ');
INSERT INTO cd_cep_br VALUES ('17.050-170', '4750     ', 'R ALMIRANTE BARROSO', 'VL SOUTO                      ');
INSERT INTO cd_cep_br VALUES ('14.783-240', '5076     ', 'AV 017', 'MARIETA                       ');
INSERT INTO cd_cep_br VALUES ('06.486-020', '4974     ', 'AL SAO CARLOS', 'A RES QUATRO (S PARNAIBA)     ');
INSERT INTO cd_cep_br VALUES ('06.449-330', '4974     ', 'R SAO DOMINGOS', 'PRQ VIANA                     ');
INSERT INTO cd_cep_br VALUES ('06.447-280', '4974     ', 'R SAO FERNANDO', 'JD JULIO                      ');
INSERT INTO cd_cep_br VALUES ('06.417-090', '4974     ', 'R SAO FRANCISCO', 'VL S SILVESTRE                ');
INSERT INTO cd_cep_br VALUES ('06.442-120', '4974     ', 'R SAO FRANCISCO', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('17.031-280', '4750     ', 'R SAO JANUARIO', 'JD REDENTOR                   ');
INSERT INTO cd_cep_br VALUES ('17.032-180', '4750     ', 'R SAO JERONIMO', 'JD REDENTOR                   ');
INSERT INTO cd_cep_br VALUES ('17.032-200', '4750     ', 'R SAO JOAO', 'JD REDENTOR                   ');
INSERT INTO cd_cep_br VALUES ('17.031-240', '4750     ', 'R SAO JOAO BOSCO', 'JD REDENTOR                   ');
INSERT INTO cd_cep_br VALUES ('17.032-230', '4750     ', 'R SAO JOAQUIM', 'JD REDENTOR                   ');
INSERT INTO cd_cep_br VALUES ('17.064-690', '4750     ', 'R SAO JOSE', 'VL B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('17.030-501', '4750     ', 'PC SAO JOSE', 'VL CARMEM                     ');
INSERT INTO cd_cep_br VALUES ('17.032-220', '4750     ', 'R SAO LAZARO', 'JD REDENTOR                   ');
INSERT INTO cd_cep_br VALUES ('17.060-200', '4750     ', 'R SAO LOURENCO', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('17.031-310', '4750     ', 'R SAO LUCAS', 'JD REDENTOR                   ');
INSERT INTO cd_cep_br VALUES ('17.013-580', '4750     ', 'R SAO LUIZ', 'VL S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('17.031-290', '4750     ', 'R SAO MARCOS', 'JD REDENTOR                   ');
INSERT INTO cd_cep_br VALUES ('17.031-260', '4750     ', 'R SAO MATHEUS', 'JD REDENTOR                   ');
INSERT INTO cd_cep_br VALUES ('17.031-200', '4750     ', 'R SAO MATHIAS', 'JD REDENTOR                   ');
INSERT INTO cd_cep_br VALUES ('17.031-300', '4750     ', 'R SAO MIGUEL', 'JD REDENTOR                   ');
INSERT INTO cd_cep_br VALUES ('17.025-200', '4750     ', 'R SAO MIGUEL', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('17.031-270', '4750     ', 'R SAO NICOLAU', 'JD REDENTOR                   ');
INSERT INTO cd_cep_br VALUES ('17.031-180', '4750     ', 'R SAO PATRICIO', 'JD REDENTOR                   ');
INSERT INTO cd_cep_br VALUES ('17.060-050', '4750     ', 'R SAO PAULO', 'VL CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('17.057-440', '4750     ', 'AV SAO PAULO', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('17.032-260', '4750     ', 'R SAO PEDRO', 'JD REDENTOR                   ');
INSERT INTO cd_cep_br VALUES ('17.032-240', '4750     ', 'R SAO RAFAEL', 'JD REDENTOR                   ');
INSERT INTO cd_cep_br VALUES ('17.065-300', '4750     ', 'R SAO ROQUE', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('17.055-470', '4750     ', 'R SAO SALVADOR', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('17.031-130', '4750     ', 'R SANTA CECILIA', 'JD REDENTOR                   ');
INSERT INTO cd_cep_br VALUES ('17.032-130', '4750     ', 'R SANTA CLARA', 'JD REDENTOR                   ');
INSERT INTO cd_cep_br VALUES ('17.031-150', '4750     ', 'R SANTA CLAUDIA', 'JD REDENTOR                   ');
INSERT INTO cd_cep_br VALUES ('17.031-040', '4750     ', 'R SANTA EFIGENIA', 'JD REDENTOR                   ');
INSERT INTO cd_cep_br VALUES ('17.031-120', '4750     ', 'R SANTA FABIOLA', 'JD REDENTOR                   ');
INSERT INTO cd_cep_br VALUES ('17.031-140', '4750     ', 'R SANTA FRANCISCA DE CHANTAL- ATE Q 02', 'JD REDENTOR                   ');
INSERT INTO cd_cep_br VALUES ('17.032-120', '4750     ', 'R SANTA FRANCISCA DE CHANTAL- DE Q 03 AO FIM', 'JD REDENTOR                   ');
INSERT INTO cd_cep_br VALUES ('17.064-140', '4750     ', 'R SANTA GENEROSA', 'VL MARAJOARA                  ');
INSERT INTO cd_cep_br VALUES ('17.032-060', '4750     ', 'R SANTA GERTRUDES', 'JD REDENTOR                   ');
INSERT INTO cd_cep_br VALUES ('17.032-080', '4750     ', 'R SANTA HELENA', 'JD REDENTOR                   ');
INSERT INTO cd_cep_br VALUES ('17.032-030', '4750     ', 'R SANTA INES', 'JD REDENTOR                   ');
INSERT INTO cd_cep_br VALUES ('17.039-811', '4750     ', 'R SANTA INEZ', 'PRQ BAURULANDIA               ');
INSERT INTO cd_cep_br VALUES ('17.032-140', '4750     ', 'R SANTA LUCIA', 'JD REDENTOR                   ');
INSERT INTO cd_cep_br VALUES ('17.032-040', '4750     ', 'R SANTA LUZIA', 'JD REDENTOR                   ');
INSERT INTO cd_cep_br VALUES ('17.032-100', '4750     ', 'R SANTA LYDIA', 'JD REDENTOR                   ');
INSERT INTO cd_cep_br VALUES ('17.031-070', '4750     ', 'R SANTA MADALENA', 'JD REDENTOR                   ');
INSERT INTO cd_cep_br VALUES ('17.020-533', '4750     ', 'TV SANTA MARIA', 'PRQ V ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('17.055-430', '4750     ', 'R SANTA MARIA', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('17.031-050', '4750     ', 'R SANTA MARIA GORETTI', 'JD REDENTOR                   ');
INSERT INTO cd_cep_br VALUES ('17.032-090', '4750     ', 'R SANTA MARTHA', 'JD REDENTOR                   ');
INSERT INTO cd_cep_br VALUES ('17.060-620', '4750     ', 'PC JAPAO', 'JD G FRANCA                   ');
INSERT INTO cd_cep_br VALUES ('17.032-170', '4750     ', 'R SANTA MATILDE', 'JD REDENTOR                   ');
INSERT INTO cd_cep_br VALUES ('17.031-030', '4750     ', 'R SANTA MONICA', 'JD REDENTOR                   ');
INSERT INTO cd_cep_br VALUES ('17.031-340', '4750     ', 'R SANTA NATALIA', 'JD REDENTOR                   ');
INSERT INTO cd_cep_br VALUES ('17.031-080', '4750     ', 'R SANTA PAULA- ATE Q 02', 'JD REDENTOR                   ');
INSERT INTO cd_cep_br VALUES ('17.032-150', '4750     ', 'R SANTA PAULA- DE Q 03 AO FIM', 'JD REDENTOR                   ');
INSERT INTO cd_cep_br VALUES ('17.032-160', '4750     ', 'R SANTA QUITERIA', 'JD REDENTOR                   ');
INSERT INTO cd_cep_br VALUES ('17.060-130', '4750     ', 'R SANTA RITA', 'VL SEABRA                     ');
INSERT INTO cd_cep_br VALUES ('17.032-110', '4750     ', 'R SANTA RITA DE CASSIA', 'JD REDENTOR                   ');
INSERT INTO cd_cep_br VALUES ('17.020-460', '4750     ', 'R SANTA ROSA', 'PRQ FLORESTA                  ');
INSERT INTO cd_cep_br VALUES ('17.031-100', '4750     ', 'R SANTA TARSILA', 'JD REDENTOR                   ');
INSERT INTO cd_cep_br VALUES ('17.055-440', '4750     ', 'R SANTA TEREZA', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('17.060-710', '4750     ', 'R SANTA TEREZINHA- ATE Q 13', 'VL S J B VISTA                ');
INSERT INTO cd_cep_br VALUES ('17.063-350', '4750     ', 'R SANTA TEREZINHA- DE Q 14 AO FIM', 'JD G FRANCA                   ');
INSERT INTO cd_cep_br VALUES ('17.031-020', '4750     ', 'R SANTA URSULA', 'JD REDENTOR                   ');
INSERT INTO cd_cep_br VALUES ('17.032-043', '4750     ', 'R SANTO AGOSTINHO', 'JD REDENTOR                   ');
INSERT INTO cd_cep_br VALUES ('17.032-190', '4750     ', 'R SANTO AMERICO', 'JD REDENTOR                   ');
INSERT INTO cd_cep_br VALUES ('17.032-250', '4750     ', 'R SANTO ANDRE', 'JD REDENTOR                   ');
INSERT INTO cd_cep_br VALUES ('17.060-500', '4750     ', 'R SANTO ANTONIO', 'VL QUAGGIO                    ');
INSERT INTO cd_cep_br VALUES ('17.037-200', '4750     ', 'AL SABIA DA PRAIA', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.037-290', '4750     ', 'AL SACI', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.036-020', '4750     ', 'AL SACOI', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.052-150', '4750     ', 'R SADAZO KAZAI', 'VL NIPONICA                   ');
INSERT INTO cd_cep_br VALUES ('17.030-650', '4750     ', 'R SADY AMORIM', 'JD MARAMBA                    ');
INSERT INTO cd_cep_br VALUES ('17.067-270', '4750     ', 'AL SAFIRA', 'PRQ S EDWIGES                 ');
INSERT INTO cd_cep_br VALUES ('17.037-180', '4750     ', 'AL SAI-AZUL', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.010-150', '4750     ', 'R SAINT MARTIN- ATE Q 11', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.015-350', '4750     ', 'R SAINT MARTIN- DE Q 12 A Q 14', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.015-351', '4750     ', 'R SAINT MARTIN- DE Q 15 A Q 18', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.012-080', '4750     ', 'R SAINT MARTIN- DE Q 19 A Q 26', 'VL S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('17.012-081', '4750     ', 'R SAINT MARTIN- DE Q 27 AO FIM', 'JD NASRALLA                   ');
INSERT INTO cd_cep_br VALUES ('17.036-080', '4750     ', 'AL SAIRA', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.021-750', '4750     ', 'R SALATHIEL VICTORINO DA SILVA', 'VL GARCIA                     ');
INSERT INTO cd_cep_br VALUES ('17.051-150', '4750     ', 'R SALDANHA DA GAMA', 'VL SOUTO                      ');
INSERT INTO cd_cep_br VALUES ('17.032-480', '4750     ', 'R SALGADO FILHO', 'JD D LILI                     ');
INSERT INTO cd_cep_br VALUES ('17.011-670', '4750     ', 'PC SALIM HADDAD NETO', 'VL C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('17.025-433', '4750     ', 'PC SALMA JOSE MIZIARA', 'N RES BEIJA-FLOR              ');
INSERT INTO cd_cep_br VALUES ('17.031-810', '4750     ', 'R SALOMAO HABIB HADDAD', 'PRQ J NOBREGA                 ');
INSERT INTO cd_cep_br VALUES ('17.024-850', '4750     ', 'PC SALOMAO JOSE GANTOS', 'N JD PAGANI                   ');
INSERT INTO cd_cep_br VALUES ('17.032-610', '4750     ', 'R SALVADOR CACCIOLLA', 'VL CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('17.051-110', '4750     ', 'R SALVADOR FILARDI- ATE Q 15', 'VL PACIFICO                   ');
INSERT INTO cd_cep_br VALUES ('17.055-280', '4750     ', 'R SALVADOR FILARDI- DE Q 16 AO FIM', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('17.063-180', '4750     ', 'R SALVADOR PIRAGINI', 'PRQ UNIAO                     ');
INSERT INTO cd_cep_br VALUES ('17.051-570', '4750     ', 'PC SALVADOR PONCE PAZ', 'VL ROCHA                      ');
INSERT INTO cd_cep_br VALUES ('17.050-800', '4750     ', 'PC SAMUEL BRASIL REIS', 'VL PACIFICO                   ');
INSERT INTO cd_cep_br VALUES ('17.066-510', '4750     ', 'R SAMUEL CASALI', 'PRQ JARAGUA                   ');
INSERT INTO cd_cep_br VALUES ('17.031-660', '4750     ', 'R SANDRO CERVANTES CHACAO- ATE Q 05', 'PRQ BAURU                     ');
INSERT INTO cd_cep_br VALUES ('17.034-040', '4750     ', 'R SANDRO CERVANTES CHACAO- DE Q 06 AO FIM', 'PRQ BAURU                     ');
INSERT INTO cd_cep_br VALUES ('17.036-010', '4750     ', 'AL SANHACO', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.032-050', '4750     ', 'R SANTA ADELINA', 'JD REDENTOR                   ');
INSERT INTO cd_cep_br VALUES ('17.031-060', '4750     ', 'R SANTA AGUEDA', 'JD REDENTOR                   ');
INSERT INTO cd_cep_br VALUES ('17.031-090', '4750     ', 'R SANTA ANASTACIA', 'JD REDENTOR                   ');
INSERT INTO cd_cep_br VALUES ('17.025-210', '4750     ', 'R SANTA BARBARA', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('03.813-170', '4995     ', 'PC FAUSTINA MARIN CABALLERO', 'JD BELEM                      ');
INSERT INTO cd_cep_br VALUES ('05.818-250', '4995     ', 'R FAUSTINO ALLENDE', 'JD LENI                       ');
INSERT INTO cd_cep_br VALUES ('05.083-160', '4995     ', 'PC DOUTOR ANTONIO BENTO GARCIA', 'AT LAPA                       ');
INSERT INTO cd_cep_br VALUES ('02.536-110', '4995     ', 'R DOUTOR ANTONIO BERNARDI VALENTIN', 'VL ESTER                      ');
INSERT INTO cd_cep_br VALUES ('18.701-260', '4739     ', 'R CORONEL JOAO CRUZ', 'BRAZ                          ');
INSERT INTO cd_cep_br VALUES ('18.702-370', '4739     ', 'R CORONEL MAGALDI', 'VL PIAGENTINO                 ');
INSERT INTO cd_cep_br VALUES ('18.701-136', '4739     ', 'R CURIOS, DOS', 'REC BEM-TE-VIS                ');
INSERT INTO cd_cep_br VALUES ('18.708-130', '4739     ', 'R CURITIBA', 'VL T MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('02.543-050', '4995     ', 'R DOMINGOS VILELA', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('03.379-015', '4995     ', 'R DOMINGOS XAVIER', 'VL OLINDA                     ');
INSERT INTO cd_cep_br VALUES ('02.471-095', '4995     ', 'R DOMINGUES ALVARES', 'VL BASILEIA                   ');
INSERT INTO cd_cep_br VALUES ('03.006-015', '4995     ', 'PC DOMINGUES DE ALMEIDA JUNIOR', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('08.160-350', '4995     ', 'R DOMINGUES VIDIGAL', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('04.909-150', '4995     ', 'R DOMINICA', 'JD S MARLY                    ');
INSERT INTO cd_cep_br VALUES ('03.374-030', '4995     ', 'R DOMINICIANO RAMOS', 'SAPOPEMBA                     ');
INSERT INTO cd_cep_br VALUES ('04.858-440', '4995     ', 'R DOMINIQUE DANESI', 'JD M FERNANDES                ');
INSERT INTO cd_cep_br VALUES ('05.372-150', '4995     ', 'R DOMINIQUE LAGRU', 'JD ESTER                      ');
INSERT INTO cd_cep_br VALUES ('08.255-720', '4995     ', 'R DOMINIQUE SERRES', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('04.160-140', '4995     ', 'R DOMINIQUIN', 'VL MERCES                     ');
INSERT INTO cd_cep_br VALUES ('04.387-330', '4995     ', 'R DOMITILA D ABRIL', 'C DOMITILA                    ');
INSERT INTO cd_cep_br VALUES ('08.042-550', '4995     ', 'R DOMITILA D ABRIL', 'C N S MIGUEL                  ');
INSERT INTO cd_cep_br VALUES ('03.966-030', '4995     ', 'R DOMIZIANO ROSSI', 'C S MATEUS                    ');
INSERT INTO cd_cep_br VALUES ('04.303-240', '4995     ', 'R DOMOPHON', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('03.977-680', '4995     ', 'R DON OSCAR ROMERO', 'FAZ JUTA                      ');
INSERT INTO cd_cep_br VALUES ('05.652-090', '4995     ', 'R DONA ADELINA ASHCAR', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('01.308-050', '4995     ', 'R DONA ADMA JAFET', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('05.713-450', '4995     ', 'PC DONA ALEXANDRA MASSAD', 'JD AMPLIACAO                  ');
INSERT INTO cd_cep_br VALUES ('03.894-250', '4995     ', 'R DONA ALIA', 'VL BAUAB                      ');
INSERT INTO cd_cep_br VALUES ('04.897-450', '4995     ', 'R DONA ALICE', 'PDA C SETE                    ');
INSERT INTO cd_cep_br VALUES ('04.015-040', '4995     ', 'R DONA ALICE DE CASTRO', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('08.011-110', '4995     ', 'R DONA ALZIRA PEDROSO DE MELO', 'S M PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('02.927-100', '4995     ', 'PC DONA AMALIA G SOLITARI', 'NOSSA SENHORA DO O            ');
INSERT INTO cd_cep_br VALUES ('08.240-720', '4995     ', 'R DONA AMELIA DE LEUCHTEMBERG', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('04.155-170', '4995     ', 'R DONA AMELIA RUFINO', 'VL A FUNDA                    ');
INSERT INTO cd_cep_br VALUES ('02.462-010', '4995     ', 'R DONA AMELIA VIEIRA PITA', 'C MENINO                      ');
INSERT INTO cd_cep_br VALUES ('04.897-410', '4995     ', 'R DONA AMELIA-B', 'PDA C SETE                    ');
INSERT INTO cd_cep_br VALUES ('03.406-080', '4995     ', 'TV DONA ANA', 'CH CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('04.111-070', '4995     ', 'R DONA ANA', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.651-210', '4995     ', 'TV DONA ANA', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.460-430', '4995     ', 'R DOMINGOS PINHEIRO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('05.623-040', '4995     ', 'R DOMINGOS PIRES', 'VL MORSE                      ');
INSERT INTO cd_cep_br VALUES ('03.262-030', '4995     ', 'R DOMINGOS PIRES BRITO', 'VL CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('04.821-230', '4995     ', 'R DOMINGOS PIRES DE OLIVEIRA DIAS', 'JD MALIA II                   ');
INSERT INTO cd_cep_br VALUES ('05.541-280', '4995     ', 'R DOMINGOS PORTELA', 'JD VERTENTES                  ');
INSERT INTO cd_cep_br VALUES ('04.744-060', '4995     ', 'R DOMINGOS PRADO', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('08.070-250', '4995     ', 'R DOMINGOS PRETTI', 'PRQ C SUL                     ');
INSERT INTO cd_cep_br VALUES ('02.221-110', '4995     ', 'TV DOMINGOS QUINTANA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('08.140-560', '4995     ', 'R DOMINGOS RABELO', 'JD SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('02.731-140', '4995     ', 'PC DOMINGOS REGATIERI', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('08.330-270', '4995     ', 'R DOMINGOS RIBEIRO', 'VL ESTER                      ');
INSERT INTO cd_cep_br VALUES ('04.842-100', '4995     ', 'R DOMINGOS RINALDELLI', 'PRQ GRAJAU                    ');
INSERT INTO cd_cep_br VALUES ('05.075-000', '4995     ', 'R DOMINGOS RODRIGUES', 'LAPA                          ');
INSERT INTO cd_cep_br VALUES ('04.851-170', '4995     ', 'R DOMINGOS RODRIGUES DE MESQUITA', 'JD EDI                        ');
INSERT INTO cd_cep_br VALUES ('05.528-060', '4995     ', 'R DOMINGOS RODRIGUES LEAL', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('08.490-470', '4995     ', 'R DOMINGOS RODRIGUES TORRES', 'CJ RES P MAIA                 ');
INSERT INTO cd_cep_br VALUES ('03.716-110', '4995     ', 'R DOMINGOS ROSARIO', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('05.567-000', '4995     ', 'R DOMINGOS ROSOLIA', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('08.253-710', '4995     ', 'R DOMINGOS RUBINO', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('04.776-160', '4995     ', 'R DOMINGOS SAN FELIX', 'VL FRIBURGO                   ');
INSERT INTO cd_cep_br VALUES ('04.311-040', '4995     ', 'R DOMINGOS SANTA MARIA', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('03.809-100', '4995     ', 'R DOMINGOS SCARPEL', 'JD BELEM                      ');
INSERT INTO cd_cep_br VALUES ('03.373-093', '4995     ', 'TV DOMINGOS SCOMBATE', 'CH MAFALDA                    ');
INSERT INTO cd_cep_br VALUES ('05.791-050', '4995     ', 'R DOMINGOS SEQUEIRA', 'JD MITSUTANI                  ');
INSERT INTO cd_cep_br VALUES ('05.136-170', '4995     ', 'R DOMINGOS SERGIO DOS ANJOS', 'JD S ELIAS                    ');
INSERT INTO cd_cep_br VALUES ('03.611-010', '4995     ', 'R DOMINGOS SILVA', 'VL LAIS                       ');
INSERT INTO cd_cep_br VALUES ('03.261-010', '4995     ', 'R DOMINGOS SILVA BUENO', 'JD TERESA                     ');
INSERT INTO cd_cep_br VALUES ('05.630-010', '4995     ', 'R DOMINGOS SIMOES', 'VL SUZANA                     ');
INSERT INTO cd_cep_br VALUES ('05.134-220', '4995     ', 'R DOMINGOS SOARES', 'VL ZULMIRA                    ');
INSERT INTO cd_cep_br VALUES ('02.951-100', '4995     ', 'R DOMINGOS SOUTO MAIOR', 'VL N S RETIRO                 ');
INSERT INTO cd_cep_br VALUES ('04.382-110', '4995     ', 'R DOMINGOS SPLENDORIO', 'CJ RES JD CANAA               ');
INSERT INTO cd_cep_br VALUES ('04.823-090', '4995     ', 'R DOMINGOS TARROSO', 'VL RUBI                       ');
INSERT INTO cd_cep_br VALUES ('04.845-140', '4995     ', 'R DOMINGOS TAVARES SANTIAGO', 'JD REIMBERG                   ');
INSERT INTO cd_cep_br VALUES ('02.470-080', '4995     ', 'R DOMINGOS TEIXEIRA CID', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('03.904-040', '4995     ', 'R DOMINGOS TEOTONIO JORGE', 'JD TANGO                      ');
INSERT INTO cd_cep_br VALUES ('04.349-080', '4995     ', 'R DOMINGOS TERRAS', 'JD ORIENTAL                   ');
INSERT INTO cd_cep_br VALUES ('02.521-100', '4995     ', 'R DOMINGOS TORRES', 'C V MEDIA                     ');
INSERT INTO cd_cep_br VALUES ('08.090-340', '4995     ', 'R DOMINGOS TRIGUEIROS', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('02.043-081', '4995     ', 'PRQ DOMINGOS LUIS- LADO IMPAR', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('02.043-080', '4995     ', 'PRQ DOMINGOS LUIS- LADO PAR', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('04.677-070', '4995     ', 'R DOMINGOS LUIS BUENO- ATE 370/371', 'JD ERNESTINA                  ');
INSERT INTO cd_cep_br VALUES ('04.677-071', '4995     ', 'R DOMINGOS LUIS BUENO- DE 372/373 AO FIM', 'JD ERNESTINA                  ');
INSERT INTO cd_cep_br VALUES ('05.763-320', '4995     ', 'R DOMINGOS LUIS GROU', 'JD PIRACUAMA                  ');
INSERT INTO cd_cep_br VALUES ('05.528-260', '4995     ', 'R DOMINGOS MACHADO', 'JD DRACENA                    ');
INSERT INTO cd_cep_br VALUES ('08.460-110', '4995     ', 'R DOMINGOS MACIEL', 'JD SOARES                     ');
INSERT INTO cd_cep_br VALUES ('03.807-210', '4995     ', 'R DOMINGOS MANOEL', 'VL PARANAGUA                  ');
INSERT INTO cd_cep_br VALUES ('03.163-100', '4995     ', 'PC DOMINGOS MANTELLI', 'BELENZINHO                    ');
INSERT INTO cd_cep_br VALUES ('03.338-010', '4995     ', 'R DOMINGOS MARCELLINI', 'JD A FRANCO                   ');
INSERT INTO cd_cep_br VALUES ('02.712-150', '4995     ', 'R DOMINGOS MARCHETTI', 'JD P LEITE                    ');
INSERT INTO cd_cep_br VALUES ('05.836-160', '4995     ', 'R DOMINGOS MARQUES', 'JD MTE AZUL                   ');
INSERT INTO cd_cep_br VALUES ('03.987-010', '4995     ', 'R DOMINGOS MARTINS', 'VL PORTUGUESA                 ');
INSERT INTO cd_cep_br VALUES ('08.011-380', '4995     ', 'R DOMINGOS MASSULO', 'VL S SILVESTRE                ');
INSERT INTO cd_cep_br VALUES ('05.170-280', '4995     ', 'R DOMINGOS MAZZA', 'VL BOACAVA                    ');
INSERT INTO cd_cep_br VALUES ('05.343-070', '4995     ', 'R DOMINGOS MAZZEU', 'VL LAGEADO                    ');
INSERT INTO cd_cep_br VALUES ('08.070-230', '4995     ', 'R DOMINGOS MENDES', 'PRQ C SUL                     ');
INSERT INTO cd_cep_br VALUES ('03.738-060', '4995     ', 'R DOMINGOS MENEZES', 'VL LIBANESA                   ');
INSERT INTO cd_cep_br VALUES ('05.144-040', '4995     ', 'R DOMINGOS MONTEIRO', 'JD IRIS                       ');
INSERT INTO cd_cep_br VALUES ('02.942-070', '4995     ', 'R DOMINGOS MOREIRA', 'JD C PIRITUBA                 ');
INSERT INTO cd_cep_br VALUES ('08.490-220', '4995     ', 'R DOMINGOS MOREIRA OLIVEIRA', 'CJ RES P MAIA                 ');
INSERT INTO cd_cep_br VALUES ('08.120-220', '4995     ', 'R DOMINGOS MOREIRA PAUZAR', 'JD CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('02.359-020', '4995     ', 'R DOMINGOS MORMANNO', 'JD IBIRATIBA                  ');
INSERT INTO cd_cep_br VALUES ('02.355-070', '4995     ', 'R DOMINGOS MUNIZ', 'JD V BIANCA                   ');
INSERT INTO cd_cep_br VALUES ('08.021-180', '4995     ', 'R DOMINGOS NASCIMENTO', 'VL ROSARIA                    ');
INSERT INTO cd_cep_br VALUES ('04.401-110', '4995     ', 'R DOMINGOS NETO', 'VL MARARI                     ');
INSERT INTO cd_cep_br VALUES ('05.528-250', '4995     ', 'R DOMINGOS NOGUEIRA', 'JD DRACENA                    ');
INSERT INTO cd_cep_br VALUES ('05.625-060', '4995     ', 'R DOMINGOS OLIMPIO', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('02.270-130', '4995     ', 'R DOMINGOS ORTEGA', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('04.051-090', '4995     ', 'R DOMINGOS OSVALDO BATAGLIA', 'MIRANDOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('12.946-743', '4895     ', 'R DOZE', 'JD MARISTELA                  ');
INSERT INTO cd_cep_br VALUES ('12.946-640', '4895     ', 'R DOZE', 'RCR MARISTELA                 ');
INSERT INTO cd_cep_br VALUES ('17.016-440', '4750     ', 'R RICARDO LUIZ SCAREL DA SILVA', 'JD ESTORIL III                ');
INSERT INTO cd_cep_br VALUES ('17.053-250', '4750     ', 'R RINALDO FRANCO DE CAMARGO', 'JD SHANGRI-LA                 ');
INSERT INTO cd_cep_br VALUES ('17.054-540', '4750     ', 'R RINSHITI SAITO', 'VL SANTISTA                   ');
INSERT INTO cd_cep_br VALUES ('17.039-550', '4750     ', 'R RIO APA', 'VL AIMORES                    ');
INSERT INTO cd_cep_br VALUES ('17.010-190', '4750     ', 'R RIO BRANCO- ATE Q 08', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.015-310', '4750     ', 'R RIO BRANCO- DE Q 09 A Q 11', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.015-311', '4750     ', 'R RIO BRANCO- DE Q 12 A Q 15', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.014-480', '4750     ', 'R RIO BRANCO- DE Q 16 A Q 23', 'VL S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('17.016-190', '4750     ', 'R RIO BRANCO- DE Q 24 A Q 26', 'VL SAMARITANA                 ');
INSERT INTO cd_cep_br VALUES ('17.017-220', '4750     ', 'R RIO BRANCO- DE Q 27 AO FIM', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('17.039-500', '4750     ', 'R RIO BRILHANTE', 'VL AIMORES                    ');
INSERT INTO cd_cep_br VALUES ('17.013-380', '4750     ', 'R RIO DE JANEIRO', 'VL CARDIA                     ');
INSERT INTO cd_cep_br VALUES ('17.039-490', '4750     ', 'R RIO DOURADOS', 'VL AIMORES                    ');
INSERT INTO cd_cep_br VALUES ('17.013-260', '4750     ', 'R RIO GRANDE DO NORTE', 'VL CARDIA                     ');
INSERT INTO cd_cep_br VALUES ('17.030-020', '4750     ', 'R RIO GRANDE DO SUL', 'VL CORALINA                   ');
INSERT INTO cd_cep_br VALUES ('17.039-480', '4750     ', 'R RIO IVINHEMA', 'VL AIMORES                    ');
INSERT INTO cd_cep_br VALUES ('17.039-510', '4750     ', 'R RIO NEGRO', 'VL AIMORES                    ');
INSERT INTO cd_cep_br VALUES ('17.039-530', '4750     ', 'R RIO PARANA', 'VL AIMORES                    ');
INSERT INTO cd_cep_br VALUES ('17.014-290', '4750     ', 'R QUINTINO BOCAIUVA- DE Q 07 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.025-810', '4750     ', 'AL QUINZE (XV)', 'JD ARARUNA                    ');
INSERT INTO cd_cep_br VALUES ('17.022-800', '4750     ', 'R QUINZE (XV)', 'P ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('17.057-080', '4750     ', 'R QUINZE (XV)', 'PRQ REAL                      ');
INSERT INTO cd_cep_br VALUES ('17.035-816', '4750     ', 'R QUINZE (15)', 'CH T BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('17.035-600', '4750     ', 'R QUINZE (15)', 'JD AT BAURU                   ');
INSERT INTO cd_cep_br VALUES ('17.021-853', '4750     ', 'R QUINZE (15)', 'JD MARILIA                    ');
INSERT INTO cd_cep_br VALUES ('17.064-670', '4750     ', 'R QUINZE (15)', 'N RES AT ALEGRE               ');
INSERT INTO cd_cep_br VALUES ('17.022-520', '4750     ', 'R QUINZE (15)', 'N RES E B GASPARINI           ');
INSERT INTO cd_cep_br VALUES ('17.035-313', '4750     ', 'PC QUINZE (15)', 'PRQ I MANCHESTER              ');
INSERT INTO cd_cep_br VALUES ('17.021-200', '4750     ', 'R QUINZE (15)', 'PRQ RES CASTELO               ');
INSERT INTO cd_cep_br VALUES ('17.023-635', '4750     ', 'TV QUINZE (15)', 'QTA B OLINDA                  ');
INSERT INTO cd_cep_br VALUES ('17.066-135', '4750     ', 'R QUINZE (15)', 'PRQ JARAGUA                   ');
INSERT INTO cd_cep_br VALUES ('17.015-040', '4750     ', 'R QUINZE DE NOVEMBRO- ATE Q 06', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.015-041', '4750     ', 'R QUINZE DE NOVEMBRO- DE Q 07 A Q 10', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.015-042', '4750     ', 'R QUINZE DE NOVEMBRO- DE Q 11 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.037-440', '4750     ', 'AL QUIRIQUIRI', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.036-550', '4750     ', 'AL RABILONGA', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.024-470', '4750     ', 'AV RADIAL II', 'N JD PAGANI                   ');
INSERT INTO cd_cep_br VALUES ('17.022-220', '4750     ', 'R RADIALISTAS, DOS', 'N RES E B GASPARINI           ');
INSERT INTO cd_cep_br VALUES ('17.011-090', '4750     ', 'R RADIOAMADORES, DOS', 'JD DELLUIGGY                  ');
INSERT INTO cd_cep_br VALUES ('17.054-590', '4750     ', 'R RAFAEL NICOLAU MARTINS OLIARES', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('18.701-134', '4739     ', 'R CANARIOS, DOS', 'REC BEM-TE-VIS                ');
INSERT INTO cd_cep_br VALUES ('17.032-010', '4750     ', 'R RAFAEL PEREIRA MARTINI- ATE Q 12', 'JD B SAMARITANO               ');
INSERT INTO cd_cep_br VALUES ('17.031-570', '4750     ', 'R RAFAEL PEREIRA MARTINI- DE Q 13 AO FIM', 'PRQ J NOBREGA                 ');
INSERT INTO cd_cep_br VALUES ('17.017-130', '4750     ', 'R RAFFAELE MERCADANTE', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('17.047-490', '4750     ', 'R RAIMUNDO DOMINGOS DA CONCEICAO', 'VL AVIACAO                    ');
INSERT INTO cd_cep_br VALUES ('17.022-100', '4750     ', 'R RAIMUNDO EXPEDITO DA SILVA', 'JD TV                         ');
INSERT INTO cd_cep_br VALUES ('17.053-757', '4750     ', 'PC RAIMUNDO LUIZ DA SILVA', 'JD SOLANGE                    ');
INSERT INTO cd_cep_br VALUES ('17.018-550', '4750     ', 'R RAJA GEBARA', 'VL AVIACAO                    ');
INSERT INTO cd_cep_br VALUES ('17.057-050', '4750     ', 'R RAMIRO RODRIGUES FERREIRA', 'PRQ REAL                      ');
INSERT INTO cd_cep_br VALUES ('17.065-440', '4750     ', 'R RAMIZ TAYAR', 'N HAB VER E F SILVA           ');
INSERT INTO cd_cep_br VALUES ('17.047-480', '4750     ', 'R RAMON ANTONIO GARCIA BELIDO', 'VL AVIACAO                    ');
INSERT INTO cd_cep_br VALUES ('17.011-130', '4750     ', 'PC RAMON ANTONIO GARCIA BELLIDO', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('17.024-370', '4750     ', 'R RAMON HERREIRA DEL PERAL', 'N JD PAGANI                   ');
INSERT INTO cd_cep_br VALUES ('17.048-704', '4750     ', 'R RAMON RUIZ', 'CHS BAURUENSES                ');
INSERT INTO cd_cep_br VALUES ('17.034-513', '4750     ', 'R RANDOLFO PEREIRA GOMES', 'JD C CLUB                     ');
INSERT INTO cd_cep_br VALUES ('17.025-480', '4750     ', 'R RANIER ZUIM', 'N RES BEIJA-FLOR              ');
INSERT INTO cd_cep_br VALUES ('17.013-450', '4750     ', 'R RAPOSO TAVARES- ATE Q 08', 'AT HIGIENOPOLIS               ');
INSERT INTO cd_cep_br VALUES ('17.023-633', '4750     ', 'TV QUATORZE (14)', 'QTA B OLINDA                  ');
INSERT INTO cd_cep_br VALUES ('17.052-380', '4750     ', 'R QUATRO', 'JD FARIA                      ');
INSERT INTO cd_cep_br VALUES ('17.048-500', '4750     ', 'R QUATRO (IV)', 'CHS URUPES                    ');
INSERT INTO cd_cep_br VALUES ('17.034-160', '4750     ', 'R QUATRO (IV)', 'F MIRIM                       ');
INSERT INTO cd_cep_br VALUES ('17.047-160', '4750     ', 'R QUATRO (IV)', 'JD A VERDE                    ');
INSERT INTO cd_cep_br VALUES ('17.027-280', '4750     ', 'R QUATRO (IV)', 'JD BENICIA                    ');
INSERT INTO cd_cep_br VALUES ('17.047-340', '4750     ', 'R QUATRO (IV)', 'JD CONTORNO                   ');
INSERT INTO cd_cep_br VALUES ('17.023-450', '4750     ', 'R QUATRO (IV)', 'JD IVONE                      ');
INSERT INTO cd_cep_br VALUES ('17.030-440', '4750     ', 'PC QUATRO (IV)', 'JD MARAMBA                    ');
INSERT INTO cd_cep_br VALUES ('17.031-540', '4750     ', 'PC QUATRO (IV)', 'JD N BAURU                    ');
INSERT INTO cd_cep_br VALUES ('17.064-340', '4750     ', 'R QUATRO (IV)', 'JD PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('17.039-460', '4750     ', 'R QUATRO (IV)', 'JD S JUDAS                    ');
INSERT INTO cd_cep_br VALUES ('17.021-700', '4750     ', 'R QUATRO (IV)', 'JD TV                         ');
INSERT INTO cd_cep_br VALUES ('17.034-490', '4750     ', 'R QUATRO (IV)', 'PRQ BAURU                     ');
INSERT INTO cd_cep_br VALUES ('17.035-660', '4750     ', 'R QUATRO (IV)', 'PRQ S RITA                    ');
INSERT INTO cd_cep_br VALUES ('17.065-680', '4750     ', 'R QUATRO (IV)', 'PRQ V PALMAS                  ');
INSERT INTO cd_cep_br VALUES ('17.055-360', '4750     ', 'R QUATRO (IV)', 'PRQ VIADUTO                   ');
INSERT INTO cd_cep_br VALUES ('17.034-523', '4750     ', 'R QUATRO (IV)', 'JD C CLUB                     ');
INSERT INTO cd_cep_br VALUES ('17.057-142', '4750     ', 'R QUATRO (IV)', 'PRQ S CANDIDA                 ');
INSERT INTO cd_cep_br VALUES ('17.035-805', '4750     ', 'R QUATRO (4)', 'CH T BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('17.017-610', '4750     ', 'R QUATRO (4)', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('17.035-610', '4750     ', 'R QUATRO (4)', 'JD AT BAURU                   ');
INSERT INTO cd_cep_br VALUES ('17.052-770', '4750     ', 'PC QUATRO (4)', 'JD FERRAZ                     ');
INSERT INTO cd_cep_br VALUES ('17.021-806', '4750     ', 'R QUATRO (4)', 'JD MARILIA                    ');
INSERT INTO cd_cep_br VALUES ('17.047-680', '4750     ', 'R QUATRO (4)', 'JD S DUMONT                   ');
INSERT INTO cd_cep_br VALUES ('17.035-770', '4750     ', 'R QUATRO (4)', 'PRQ S RITA                    ');
INSERT INTO cd_cep_br VALUES ('17.023-680', '4750     ', 'TV QUATRO (4)', 'QTA B OLINDA                  ');
INSERT INTO cd_cep_br VALUES ('17.048-510', '4750     ', 'R QUATRO (4)', 'S V PAINEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('17.035-093', '4750     ', 'PC QUATRO (4)', 'TANGARAS                      ');
INSERT INTO cd_cep_br VALUES ('17.011-640', '4750     ', 'TV QUATRO (4)', 'VL REGINA                     ');
INSERT INTO cd_cep_br VALUES ('17.055-730', '4750     ', 'R QUATRO (4)', 'JD MARILU                     ');
INSERT INTO cd_cep_br VALUES ('17.032-831', '4750     ', 'TV QUATRO (4)', 'JD ORQUIDEAS                  ');
INSERT INTO cd_cep_br VALUES ('17.051-555', '4750     ', 'R QUATRO (4)', 'PRQ JANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('17.053-331', '4750     ', 'R QUATRO (4)', 'JD SHANGRI-LA                 ');
INSERT INTO cd_cep_br VALUES ('17.064-721', '4750     ', 'R QUATRO (4)', 'N HAB F R LIMA                ');
INSERT INTO cd_cep_br VALUES ('17.037-001', '4750     ', 'AL QUERO-QUERO', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.027-450', '4750     ', 'R QUINTA', 'PRQ GIANSANTE                 ');
INSERT INTO cd_cep_br VALUES ('17.015-100', '4750     ', 'R QUINTINO BOCAIUVA- ATE Q 06', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.031-413', '4750     ', 'PC PROFESSORA ANALIA RAMOS MENDES', 'JD REDENTOR                   ');
INSERT INTO cd_cep_br VALUES ('17.021-340', '4750     ', 'R PROFESSORA ARACY SANTINHO BARBIERI', 'JD GODOY                      ');
INSERT INTO cd_cep_br VALUES ('17.065-420', '4750     ', 'R PROFESSORA FLORIPES SILVEIRA DE SOUZA', 'N HAB VER E F SILVA           ');
INSERT INTO cd_cep_br VALUES ('17.025-500', '4750     ', 'R PROFESSORA JULIETA GUEDES DE MENDONCA', 'N RES BEIJA-FLOR              ');
INSERT INTO cd_cep_br VALUES ('17.057-760', '4750     ', 'R PROFESSORA LACY JABUR DAMIAO', 'PRQ V PALMAS                  ');
INSERT INTO cd_cep_br VALUES ('17.065-580', '4750     ', 'R OSIRES GOMES DUARTE', 'N HAB VER E F SILVA           ');
INSERT INTO cd_cep_br VALUES ('17.023-745', '4750     ', 'R OSMAR CAVALLARI', 'QTA B OLINDA                  ');
INSERT INTO cd_cep_br VALUES ('17.064-240', '4750     ', 'R OSORIO RIBEIRO MARINS', 'JD PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('18.703-764', '4739     ', 'R DANDALO GAMBINI', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('18.704-220', '4739     ', 'R DANTON JOBIN', 'B N H BRABANCIA               ');
INSERT INTO cd_cep_br VALUES ('18.702-609', '4739     ', 'R DECIO MILANEZZI', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('18.708-813', '4739     ', 'R DEMETRIO AURANI', 'CJ HAB P E IMMOS              ');
INSERT INTO cd_cep_br VALUES ('18.701-670', '4739     ', 'R DEMETRIO MARCHINI', 'VL S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('18.705-590', '4739     ', 'R DEOLINDA DE ALMEIDA CORREA', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('18.702-610', '4739     ', 'R DEOLINDO PEREIRA', 'CH BARROCAO                   ');
INSERT INTO cd_cep_br VALUES ('18.701-620', '4739     ', 'R DIAMANTINO FERREIRA INOCENCIO- ATE 470/471', 'SAO PEDRO                     ');
INSERT INTO cd_cep_br VALUES ('18.702-210', '4739     ', 'R DIAMANTINO FERREIRA INOCENCIO- DE 472/473 AO F', 'VL MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('18.703-310', '4739     ', 'R DIAS CINTRA', 'VL C JARDIM                   ');
INSERT INTO cd_cep_br VALUES ('18.705-690', '4739     ', 'R DICO MERCADANTE', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('18.707-230', '4739     ', 'R DINAMARCA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.700-160', '4739     ', 'R DISTRITO FEDERAL', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('18.708-850', '4739     ', 'R DIVA MARIA ROCHA GRASSI', 'RES AVARE I                   ');
INSERT INTO cd_cep_br VALUES ('18.702-390', '4739     ', 'R DJALMA NORONHA', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('18.700-570', '4739     ', 'TV DJANIRA MOTTA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('18.708-110', '4739     ', 'R DOM BOSCO', 'VL T MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('18.700-080', '4739     ', 'R DOMICIANO SANTANA- ATE 1400/1401', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.705-110', '4739     ', 'R DOMICIANO SANTANA- DE 1402/1403 A 1700/1701', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.707-020', '4739     ', 'R DOMICIANO SANTANA- DE 1702/1703 AO FIM', 'ALTO                          ');
INSERT INTO cd_cep_br VALUES ('18.708-450', '4739     ', 'R DOMINGOS BARREIRA', 'CJ HAB A B VISTA              ');
INSERT INTO cd_cep_br VALUES ('18.701-780', '4739     ', 'BC DOMINGOS HORACIO', 'VL TIMOTEO                    ');
INSERT INTO cd_cep_br VALUES ('18.708-812', '4739     ', 'R DONA BERTHA BANNWART', 'CJ HAB P E IMMOS              ');
INSERT INTO cd_cep_br VALUES ('18.708-030', '4739     ', 'R DONA CARMEM DIAS FARIA', 'ALTO                          ');
INSERT INTO cd_cep_br VALUES ('18.702-070', '4739     ', 'R BRUNO TAMASSIA', 'VL MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('18.707-770', '4739     ', 'R BRUXELAS', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.702-619', '4739     ', 'TV CABO DOMINGOS BARREIRA SOBRINHO', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('18.703-766', '4739     ', 'R CABO FRANSCISCO VERPA', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('18.707-680', '4739     ', 'PC CADIZ', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.702-100', '4739     ', 'R CAETANO LUCHESI', 'VL MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('18.702-597', '4739     ', 'R CAETANO LUCHESI FILHO', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('18.702-604', '4739     ', 'R CAIO FERREIRA', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('18.708-815', '4739     ', 'R CALISTO SALOMAO', 'CJ HAB P E IMMOS              ');
INSERT INTO cd_cep_br VALUES ('18.708-240', '4739     ', 'R CALVARIO, DO', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('18.704-020', '4739     ', 'TV CAMBARA', 'PRQ I JURUMIRIM               ');
INSERT INTO cd_cep_br VALUES ('18.706-410', '4739     ', 'R CAMELIAS, DAS', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('18.702-490', '4739     ', 'R CAMILLO DE SOUZA LEME', 'PRQ S ELIZABETH               ');
INSERT INTO cd_cep_br VALUES ('18.703-771', '4739     ', 'R CAPITAO ALVIN PINTO TOLEDO', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('18.700-320', '4739     ', 'R CAPITAO FILISMINO VIEIRA CORDEIRO', 'AGUA BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('18.704-190', '4739     ', 'R CAPITAO ISRAEL', 'PRQ I JURUMIRIM               ');
INSERT INTO cd_cep_br VALUES ('18.708-090', '4739     ', 'R CAPITAO JOSE VIEIRA PINTO', 'VL T MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('18.701-132', '4739     ', 'R CARDEAIS, DOS', 'REC BEM-TE-VIS                ');
INSERT INTO cd_cep_br VALUES ('18.703-751', '4739     ', 'R CARLOS CAVINI', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('18.701-455', '4739     ', 'R CARLOS CHAGAS', 'VL MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('18.700-600', '4739     ', 'R CARLOS GOMES', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('18.704-270', '4739     ', 'R CARLOS LACERDA', 'B N H BRABANCIA               ');
INSERT INTO cd_cep_br VALUES ('18.703-340', '4739     ', 'R CARVALHO PINTO', 'VL C JARDIM                   ');
INSERT INTO cd_cep_br VALUES ('18.702-310', '4739     ', 'R CASTELO BRANCO', 'JD B SUCESSO                  ');
INSERT INTO cd_cep_br VALUES ('18.707-130', '4739     ', 'R CASTRO ALVES', 'B GLICERIO                    ');
INSERT INTO cd_cep_br VALUES ('18.703-670', '4739     ', 'R CATARINA LUSCHEZI BATISTA DE OLIVEIRA', 'PRQ RES G FILGUEIRAS          ');
INSERT INTO cd_cep_br VALUES ('18.700-040', '4739     ', 'R CEARA- ATE 1080/1081', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.701-090', '4739     ', 'R CEARA- DE 1082/1083 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.705-361', '4739     ', 'R CERQUEIRA CESAR', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('18.703-630', '4739     ', 'R CEZARIO FELICE', 'CJ B NOVO                     ');
INSERT INTO cd_cep_br VALUES ('18.703-350', '4739     ', 'R CIDES CORREA', 'VL C JARDIM                   ');
INSERT INTO cd_cep_br VALUES ('18.700-400', '4739     ', 'TV CIRCULISTA', 'C OPERARIO                    ');
INSERT INTO cd_cep_br VALUES ('18.706-030', '4739     ', 'R CIRO DE JULIO', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('18.706-580', '4739     ', 'R CIRO GAMBINI', 'JD PRESIDENCIAL               ');
INSERT INTO cd_cep_br VALUES ('18.707-220', '4739     ', 'R AUSTRIA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.702-560', '4739     ', 'R AVELINO FERNANDES', 'PRQ S ELIZABETH               ');
INSERT INTO cd_cep_br VALUES ('18.700-090', '4739     ', 'R BAHIA- ATE 1250/1251', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.705-120', '4739     ', 'R BAHIA- DE 1252/1253 A 1690/1691', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.707-000', '4739     ', 'R BAHIA- DE 1692/1693 AO FIM', 'ALTO                          ');
INSERT INTO cd_cep_br VALUES ('18.702-350', '4739     ', 'R BANDEIRANTES', 'JD B SUCESSO                  ');
INSERT INTO cd_cep_br VALUES ('18.704-100', '4739     ', 'R BARAO DE ANTONINA', 'PRQ I JURUMIRIM               ');
INSERT INTO cd_cep_br VALUES ('18.707-690', '4739     ', 'R BARCELONA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.704-140', '4739     ', 'R BARRA GRANDE', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('18.702-600', '4739     ', 'TV BARROCAO', 'CH BARROCAO                   ');
INSERT INTO cd_cep_br VALUES ('18.700-280', '4739     ', 'R BASTOS CRUZ- ATE 2130/2131', 'AGUA BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('18.701-580', '4739     ', 'R BASTOS CRUZ- DE 2132/2133 AO FIM', 'VL MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('18.703-240', '4739     ', 'R BAURU', 'VL C JARDIM                   ');
INSERT INTO cd_cep_br VALUES ('18.701-135', '4739     ', 'R BEIJA-FLOR', 'REC BEM-TE-VIS                ');
INSERT INTO cd_cep_br VALUES ('18.708-140', '4739     ', 'R BELA VISTA', 'VL T MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('18.707-240', '4739     ', 'R BELGICA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.708-390', '4739     ', 'R BELGRADO', 'CJ HAB A B VISTA              ');
INSERT INTO cd_cep_br VALUES ('18.703-590', '4739     ', 'R BENEDITO AILTON CAMILO DE SOUZA', 'CJ B NOVO                     ');
INSERT INTO cd_cep_br VALUES ('18.705-230', '4739     ', 'BC BENEDITO COELHO', 'VL AIRES                      ');
INSERT INTO cd_cep_br VALUES ('18.708-370', '4739     ', 'R BENEDITO FERREIRA DA SILVA', 'CJ HAB A B VISTA              ');
INSERT INTO cd_cep_br VALUES ('18.701-223', '4739     ', 'PC BENEDITO ROTELLI', 'BRAZ                          ');
INSERT INTO cd_cep_br VALUES ('18.700-460', '4739     ', 'TV BENJAMIM ARAUJO NOVAES', 'AGUA BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('18.704-170', '4739     ', 'R BENJAMIN CONSTANT', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('18.707-550', '4739     ', 'R BERLIN', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.707-440', '4739     ', 'R BERNA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.706-473', '4739     ', 'PC BERTINHO ROCHA', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('18.706-500', '4739     ', 'R BERTOLI RAGAZINI', 'AT COLINA                     ');
INSERT INTO cd_cep_br VALUES ('18.701-473', '4739     ', 'PC BIBLIA, DA', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('18.708-310', '4739     ', 'TV BOA VISTA', 'CJ HAB A B VISTA              ');
INSERT INTO cd_cep_br VALUES ('18.705-741', '4739     ', 'PC BOM JARDIM', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('18.707-710', '4739     ', 'R BONN', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.701-221', '4739     ', 'R BORBA GATO', 'VL R NOVO                     ');
INSERT INTO cd_cep_br VALUES ('18.703-710', '4739     ', 'R BOSQUE, DO', 'E BRABANCIA                   ');
INSERT INTO cd_cep_br VALUES ('18.703-140', '4739     ', 'R BRABANCIA', 'VL R NOVO                     ');
INSERT INTO cd_cep_br VALUES ('18.706-490', '4739     ', 'R BRASIL TOSCHI', 'AT COLINA                     ');
INSERT INTO cd_cep_br VALUES ('12.947-769', '4895     ', 'R DEZ', 'JD MARISTELA II               ');
INSERT INTO cd_cep_br VALUES ('04.891-010', '4995     ', 'R DOUTOR DIORACY NASCIMENTO', 'PRQ TAMARI                    ');
INSERT INTO cd_cep_br VALUES ('04.710-080', '4995     ', 'R DOUTOR JOAO CARLOS KRUEL', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('02.225-205', '4995     ', 'V-P DOUTOR JOAO CARLOS RAMALHO', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('04.904-020', '4995     ', 'R DOUTOR JOAO CESAR DE CASTRO', 'JD TUPA                       ');
INSERT INTO cd_cep_br VALUES ('03.975-010', '4995     ', 'R DOMINGOS PACHECO', 'JD SAPOPEMBA                  ');
INSERT INTO cd_cep_br VALUES ('17.036-370', '4750     ', 'AL JAPIRA', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('03.043-070', '4995     ', 'R DOMINGOS PAIVA', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('08.320-480', '4995     ', 'R DOMINGOS PEIXOTO', 'PRQ S RAFAEL                  ');
INSERT INTO cd_cep_br VALUES ('05.868-680', '4995     ', 'R DOMINGOS PEIXOTO DA SILVA', 'CJ HAB I ADVENTISTA           ');
INSERT INTO cd_cep_br VALUES ('02.975-030', '4995     ', 'R DOMINGOS PEREDA', 'VL ZAT                        ');
INSERT INTO cd_cep_br VALUES ('05.134-060', '4995     ', 'R DOMINGOS PEREIRA', 'VL ZULMIRA                    ');
INSERT INTO cd_cep_br VALUES ('02.220-230', '4995     ', 'R DOMINGOS PEREIRA DOS SANTOS', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('04.509-010', '4995     ', 'R DOMINGOS FERNANDES- ATE 400/401', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('04.509-011', '4995     ', 'R DOMINGOS FERNANDES- DE 402/403 AO FIM', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('04.403-120', '4995     ', 'R DOMINGOS FERNANDES  BITTENCOURT', 'VL MARARI                     ');
INSERT INTO cd_cep_br VALUES ('02.128-025', '4995     ', 'TV DOMINGOS FERNANDES DA CRUZ', 'VL M ALTA                     ');
INSERT INTO cd_cep_br VALUES ('08.142-290', '4995     ', 'R DOMINGOS FERNANDES FARIA', 'JD LAURA                      ');
INSERT INTO cd_cep_br VALUES ('08.190-300', '4995     ', 'R DOMINGOS FERNANDES NOBRE', 'VL ITAIM                      ');
INSERT INTO cd_cep_br VALUES ('03.613-150', '4995     ', 'PC DOMINGOS FERREIRA VAZ', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('02.963-100', '4995     ', 'R DOMINGOS FRANCISCO', 'CH N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('02.854-010', '4995     ', 'R DOMINGOS FRANCISCO DE MEDEIROS', 'VL TERESINHA                  ');
INSERT INTO cd_cep_br VALUES ('02.836-000', '4995     ', 'R DOMINGOS FRANCISCO LISBOA', 'VL SERRALHEIRO                ');
INSERT INTO cd_cep_br VALUES ('03.041-080', '4995     ', 'PC DOMINGOS FRANGIONE', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('04.915-050', '4995     ', 'R DOMINGOS FURTADO', 'JD F GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('04.437-140', '4995     ', 'R DOMINGOS FURTADO VALADARES', 'JD CONSORCIO                  ');
INSERT INTO cd_cep_br VALUES ('03.505-050', '4995     ', 'TV DOMINGOS GAGGINI', 'VL ARICANDUVA                 ');
INSERT INTO cd_cep_br VALUES ('04.455-330', '4995     ', 'R DOMINGOS GALLETERI BLOTTA', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('04.337-210', '4995     ', 'R DOMINGOS GARCIA', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('04.851-020', '4995     ', 'R DOMINGOS GARCIA VELHO', 'JD EDI                        ');
INSERT INTO cd_cep_br VALUES ('02.972-010', '4995     ', 'R DOMINGOS GIGLIO', 'VL MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('04.162-060', '4995     ', 'R DOMINGOS GIORGETTI', 'VL MORAES                     ');
INSERT INTO cd_cep_br VALUES ('05.144-030', '4995     ', 'R DOMINGOS GODINHO', 'JD IRIS                       ');
INSERT INTO cd_cep_br VALUES ('05.859-155', '4995     ', 'TV DOMINGOS GOMES', 'C REDONDO                     ');
INSERT INTO cd_cep_br VALUES ('04.693-040', '4995     ', 'R DOMINGOS GONCALO', 'JD CPO GRANDE                 ');
INSERT INTO cd_cep_br VALUES ('02.418-122', '4995     ', 'R DOMINGOS GONCALVES', 'PRQ MANDAQUI                  ');
INSERT INTO cd_cep_br VALUES ('02.808-021', '4995     ', 'PC DOMINGOS GOUVEIA', 'VL MRO GRANDE                 ');
INSERT INTO cd_cep_br VALUES ('08.021-260', '4995     ', 'R DOMINGOS GUIMARAES', 'VL ROSARIA                    ');
INSERT INTO cd_cep_br VALUES ('04.918-050', '4995     ', 'R DOMINGOS IRALA', 'JD S GERTRUDES                ');
INSERT INTO cd_cep_br VALUES ('08.140-100', '4995     ', 'R DOMINGOS JOAO DE CARVALHO', 'JD TUA                        ');
INSERT INTO cd_cep_br VALUES ('04.761-000', '4995     ', 'R DOMINGOS JORGE', 'VL SOCORRO                    ');
INSERT INTO cd_cep_br VALUES ('05.691-070', '4995     ', 'R DOMINGOS JOSE DA COSTA', 'VL TRAMONTANO                 ');
INSERT INTO cd_cep_br VALUES ('02.433-090', '4995     ', 'R DOMINGOS JOSE FERREIRA', 'VL GUACA                      ');
INSERT INTO cd_cep_br VALUES ('03.581-190', '4995     ', 'R DOMINGOS JOSE PILLEGGY', 'JD FERNANDES                  ');
INSERT INTO cd_cep_br VALUES ('02.618-000', '4995     ', 'R DOMINGOS JOSE SAPIENZA', 'VL AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('08.452-220', '4995     ', 'R DOMINGOS LEITAO', 'LAGEADO                       ');
INSERT INTO cd_cep_br VALUES ('05.863-050', '4995     ', 'R DOMINGOS ANTONIO DE MORAIS', 'JD IMBE                       ');
INSERT INTO cd_cep_br VALUES ('05.223-200', '4995     ', 'AV DOMINGOS ANTONIO DI SANDRO', 'VL FANTON                     ');
INSERT INTO cd_cep_br VALUES ('05.183-060', '4995     ', 'R DOMINGOS ANTONIO GOMES', 'VL C LUISA                    ');
INSERT INTO cd_cep_br VALUES ('08.060-330', '4995     ', 'R DOMINGOS ANTONIO LAUREANO', 'VL JACUI                      ');
INSERT INTO cd_cep_br VALUES ('03.383-010', '4995     ', 'R DOMINGOS ANTONIO RAIOL', 'PRQ C SUL                     ');
INSERT INTO cd_cep_br VALUES ('04.902-100', '4995     ', 'R DOMINGOS ANTUNES', 'PRQ A LIMA                    ');
INSERT INTO cd_cep_br VALUES ('02.760-090', '4995     ', 'R DOMINGOS ARAUJO', 'VL RAMOS                      ');
INSERT INTO cd_cep_br VALUES ('05.634-080', '4995     ', 'R DOMINGOS ARCAMENDIA', 'JD MTE KEMEL                  ');
INSERT INTO cd_cep_br VALUES ('02.879-070', '4995     ', 'R DOMINGOS AREVALO', 'JD DAMASCENO                  ');
INSERT INTO cd_cep_br VALUES ('05.734-130', '4995     ', 'R DOMINGOS ATAIDE', 'PRQ REBOUCAS                  ');
INSERT INTO cd_cep_br VALUES ('04.116-070', '4995     ', 'R DOMINGOS AUGUSTO SETTI', 'JD VL MARIANA                 ');
INSERT INTO cd_cep_br VALUES ('08.230-610', '4995     ', 'R DOMINGOS AZEVEDO', 'VL VERDE                      ');
INSERT INTO cd_cep_br VALUES ('02.462-004', '4995     ', 'R DOMINGOS BAIAO', 'C MENINO                      ');
INSERT INTO cd_cep_br VALUES ('05.531-060', '4995     ', 'R DOMINGOS BARBIERI', 'I PREVIDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('03.191-100', '4995     ', 'PC DOMINGOS BARBOSA', 'VL CANERO                     ');
INSERT INTO cd_cep_br VALUES ('05.601-030', '4995     ', 'R DOMINGOS BARRETO', 'JD EVEREST                    ');
INSERT INTO cd_cep_br VALUES ('02.919-040', '4995     ', 'PC DOMINGOS BASTOS', 'VL P BARRETO                  ');
INSERT INTO cd_cep_br VALUES ('03.716-100', '4995     ', 'R DOMINGOS BELMONTE', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('05.786-080', '4995     ', 'R DOMINGOS BICUDO', 'VL PIRAJUSSARA                ');
INSERT INTO cd_cep_br VALUES ('17.034-340', '4750     ', 'R Y-6', 'DT INDUSTRIAL II              ');
INSERT INTO cd_cep_br VALUES ('17.034-370', '4750     ', 'R Y-7', 'DT INDUSTRIAL II              ');
INSERT INTO cd_cep_br VALUES ('17.066-790', '4750     ', 'R YOICHI OGIHARA', 'PRQ JARAGUA                   ');
INSERT INTO cd_cep_br VALUES ('17.047-190', '4750     ', 'R YOLANDA DA SILVA GAMBA', 'JD SAMBURA                    ');
INSERT INTO cd_cep_br VALUES ('17.066-750', '4750     ', 'R YONEJIRO HAYAKAWA', 'JD ANDORFATO                  ');
INSERT INTO cd_cep_br VALUES ('17.033-510', '4750     ', 'R YOSHIMATSU TAKAMOTO', 'N RES P GEISEL                ');
INSERT INTO cd_cep_br VALUES ('17.022-110', '4750     ', 'R YOSHIZO SHIBATA', 'JD TV                         ');
INSERT INTO cd_cep_br VALUES ('17.037-850', '4750     ', 'AL ZABELE', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.054-270', '4750     ', 'TV ZAHIE ASSAD CURY', 'JD T BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('17.020-693', '4750     ', 'PC ZE DA MOTO', 'PRQ V ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('17.047-613', '4750     ', 'R ZENAIDE REIS DA SILVA', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('17.023-010', '4750     ', 'AV ZENJI KAWAI', 'P ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('17.056-430', '4750     ', 'R ZENZO KIKUTI', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('17.064-080', '4750     ', 'R ZEPHILO GRIZONI', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('17.024-460', '4750     ', 'R ZILZA ZANETA HERREIRA', 'N JD PAGANI                   ');
INSERT INTO cd_cep_br VALUES ('17.027-020', '4750     ', 'R ZORAIDE RIBEIRO BUSO', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('17.055-500', '4750     ', 'AV WALDEMAR GUIMARAES FERREIRA- ATE Q 07', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('17.066-010', '4750     ', 'AV WALDEMAR GUIMARAES FERREIRA- DE Q 08 A Q 10', 'JD PRUDENCIA                  ');
INSERT INTO cd_cep_br VALUES ('17.065-180', '4750     ', 'AV WALDEMAR GUIMARAES FERREIRA- DE Q 11 AO FIM', 'JD PRUDENCIA                  ');
INSERT INTO cd_cep_br VALUES ('17.063-360', '4750     ', 'R WALDEMAR MANOEL', 'JD G FRANCA                   ');
INSERT INTO cd_cep_br VALUES ('17.064-852', '4750     ', 'R WALDEMAR PADILHA', 'DT INDUSTRIAL III             ');
INSERT INTO cd_cep_br VALUES ('17.034-280', '4750     ', 'R WALDEMAR PEREIRA DA SILVEIRA', 'DT INDUSTRIAL II              ');
INSERT INTO cd_cep_br VALUES ('17.021-590', '4750     ', 'R WALDEMIR RUBIO', 'JD E D ALVA                   ');
INSERT INTO cd_cep_br VALUES ('17.055-410', '4750     ', 'R WALDIR JOSE DA CUNHA', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('17.031-730', '4750     ', 'R WALDOMIRO ABILIO', 'M E COUBE                     ');
INSERT INTO cd_cep_br VALUES ('17.026-560', '4750     ', 'R WALDOMIRO ALVES DE OLIVEIRA', 'N HAB M DOTA                  ');
INSERT INTO cd_cep_br VALUES ('17.034-170', '4750     ', 'R WALDOMIRO CASTRO MAGALHAES', 'F MIRIM                       ');
INSERT INTO cd_cep_br VALUES ('17.018-070', '4750     ', 'R WALTER ANTUNES DE FREITAS', 'S PRQ RESIDENCIAL             ');
INSERT INTO cd_cep_br VALUES ('17.063-520', '4750     ', 'R WALTER BARRETO MELCHERT', 'JD V MARIA                    ');
INSERT INTO cd_cep_br VALUES ('17.025-410', '4750     ', 'R WALTER BERALDO', 'VL N S LUZIA                  ');
INSERT INTO cd_cep_br VALUES ('17.024-430', '4750     ', 'R WALTER FERNANDES CARDOSO', 'N JD PAGANI                   ');
INSERT INTO cd_cep_br VALUES ('17.022-840', '4750     ', 'R WALTER HUGO BARRETO CORREIA', 'N HAB VANUIRE                 ');
INSERT INTO cd_cep_br VALUES ('17.026-510', '4750     ', 'R WALTER PETRONI', 'N HAB M DOTA                  ');
INSERT INTO cd_cep_br VALUES ('17.055-420', '4750     ', 'R WALTER RODOLPHO', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('17.018-130', '4750     ', 'R JOSE CARDOSO JUNIOR', 'S PRQ RESIDENCIAL             ');
INSERT INTO cd_cep_br VALUES ('17.017-630', '4750     ', 'R JOSE CARDOSO MARGARIDO', 'JD YOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('17.057-490', '4750     ', 'R JOSE CARLANA', 'CJ HAB P E G DUTRA            ');
INSERT INTO cd_cep_br VALUES ('17.051-120', '4750     ', 'R WENCESLAU BRAZ- ATE Q 08', 'VL SOUTO                      ');
INSERT INTO cd_cep_br VALUES ('02.961-180', '4995     ', 'TV EDUARDO DE OLIVEIRA', 'JD MONJOLO                    ');
INSERT INTO cd_cep_br VALUES ('04.385-050', '4995     ', 'R EDUARDO DE SA', 'JD ITACOLOMI                  ');
INSERT INTO cd_cep_br VALUES ('02.930-130', '4995     ', 'AV EDUARDO DE VILA GODOY', 'VL P CERCA                    ');
INSERT INTO cd_cep_br VALUES ('02.222-140', '4995     ', 'TV EDUARDO DUNCAN', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('02.046-040', '4995     ', 'R EDUARDO ESPINOLA FILHO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('05.409-050', '4995     ', 'TV EDUARDO FARIA', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('04.433-110', '4995     ', 'R EDUARDO FELLONE', 'JD ITAPURA                    ');
INSERT INTO cd_cep_br VALUES ('02.345-050', '4995     ', 'R EDUARDO FERREIRA', 'B BRANCO                      ');
INSERT INTO cd_cep_br VALUES ('04.157-000', '4995     ', 'R EDUARDO FERREIRA FRANCA', 'A FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('03.289-140', '4995     ', 'R EDUARDO GARRIDO', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('03.110-060', '4995     ', 'R EDUARDO GONCALVES', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('05.266-010', '4995     ', 'R EDUARDO GRUSIUS', 'PRQ ESPERANCA                 ');
INSERT INTO cd_cep_br VALUES ('04.788-060', '4995     ', 'R EDUARDO GUARNIERI', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('01.307-020', '4995     ', 'R EDUARDO GUIMARAES', 'CONSOLACAO                    ');
INSERT INTO cd_cep_br VALUES ('03.978-080', '4995     ', 'R EDUARDO GUTIERREZ', 'VL C FRANCO                   ');
INSERT INTO cd_cep_br VALUES ('05.861-290', '4995     ', 'R EDUARDO JURGENFELD', 'JD MARACA                     ');
INSERT INTO cd_cep_br VALUES ('04.434-080', '4995     ', 'R EDUARDO KAISER', 'JD M LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('08.041-430', '4995     ', 'TV EDUARDO KENDAL', 'JD LUCINDA                    ');
INSERT INTO cd_cep_br VALUES ('03.683-095', '4995     ', 'R EDUARDO KIYOSHI SHIMUTA', 'VL UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('03.927-120', '4995     ', 'PSG EDUARDO LEDEVIN', 'CJ P SAPOPEMBA                ');
INSERT INTO cd_cep_br VALUES ('03.471-030', '4995     ', 'R EDUARDO LEON', 'VL D SARA                     ');
INSERT INTO cd_cep_br VALUES ('02.050-040', '4995     ', 'R EDUARDO LEOPOLDO', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('03.375-002', '4995     ', 'R EDUARDO LIMA', 'CH MAFALDA                    ');
INSERT INTO cd_cep_br VALUES ('08.142-003', '4995     ', 'R EDUARDO LOPES CHAVARI', 'JD NELIA                      ');
INSERT INTO cd_cep_br VALUES ('02.566-010', '4995     ', 'R EDUARDO LUIS TRINDADE', 'VL ESPANHOLA                  ');
INSERT INTO cd_cep_br VALUES ('04.355-090', '4995     ', 'R EDUARDO MAGALHAES', 'PRQ JABAQUARA                 ');
INSERT INTO cd_cep_br VALUES ('03.823-110', '4995     ', 'R EDUARDO MENDES FRANCO', 'VL N TERESA                   ');
INSERT INTO cd_cep_br VALUES ('02.354-080', '4995     ', 'R EDUARDO MESQUITA', 'PRQ R FREITAS                 ');
INSERT INTO cd_cep_br VALUES ('08.470-620', '4995     ', 'R EDUARDO MOURA', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('05.615-100', '4995     ', 'PC EDUARDO NADRUZ', 'VL PROGREDIOR                 ');
INSERT INTO cd_cep_br VALUES ('08.110-520', '4995     ', 'R EDSON DE CARVALHO GUIMARAES', 'VL ALABAMA                    ');
INSERT INTO cd_cep_br VALUES ('05.421-060', '4995     ', 'R EDSON DIAS', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('04.814-250', '4995     ', 'R EDSON EVARISTO FERREIRA', 'JD GUANHEMBU                  ');
INSERT INTO cd_cep_br VALUES ('04.805-010', '4995     ', 'TV EDSON MACHADO', 'PRQ ATLANTICO                 ');
INSERT INTO cd_cep_br VALUES ('03.947-040', '4995     ', 'R EDSON MENDO LEITAO', 'JD N JULHO                    ');
INSERT INTO cd_cep_br VALUES ('08.460-465', '4995     ', 'R EDSON MOTA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('02.762-040', '4995     ', 'R EDSON PEREGRINI', 'JD CACHOEIRA                  ');
INSERT INTO cd_cep_br VALUES ('04.770-050', '4995     ', 'R EDSON REGIS', 'JD GUARAPIRANGA               ');
INSERT INTO cd_cep_br VALUES ('03.573-005', '4995     ', 'PC EDSON RIBEIRO DE SIQUEIRA', 'JD ARIZE                      ');
INSERT INTO cd_cep_br VALUES ('02.272-010', '4995     ', 'R EDSON RODRIGUES', 'JACANA                        ');
INSERT INTO cd_cep_br VALUES ('05.857-270', '4995     ', 'R EDSON SIMOES', 'JD CPO FERREIROS              ');
INSERT INTO cd_cep_br VALUES ('02.273-160', '4995     ', 'TV EDU CHAVES', 'GUAPIRA                       ');
INSERT INTO cd_cep_br VALUES ('02.229-000', '4995     ', 'AV EDU CHAVES- ATE 990/991', 'PRQ E CHAVES                  ');
INSERT INTO cd_cep_br VALUES ('04.510-040', '4995     ', 'R DOMINGOS LEME', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('08.250-690', '4995     ', 'R DOMINGOS LISBOA', 'CJ RES J BONIFACIO            ');
INSERT INTO cd_cep_br VALUES ('04.606-050', '4995     ', 'R DOMINGOS LOPES', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('05.641-030', '4995     ', 'R DOMINGOS LOPES DA SILVA', 'VL SUZANA                     ');
INSERT INTO cd_cep_br VALUES ('03.948-070', '4995     ', 'PC DOMINGOS LOURENCO', 'JD N JULHO                    ');
INSERT INTO cd_cep_br VALUES ('03.279-130', '4995     ', 'R DOMINGOS DE MELO TAVARES', 'VL EMA                        ');
INSERT INTO cd_cep_br VALUES ('08.370-420', '4995     ', 'AV DOMINGOS DE MENDONCA', 'JD ROSELI                     ');
INSERT INTO cd_cep_br VALUES ('05.078-030', '4995     ', 'VD DOMINGOS DE MORAES', 'LAPA                          ');
INSERT INTO cd_cep_br VALUES ('04.009-000', '4995     ', 'R DOMINGOS DE MORAIS- ATE 0439 - LADO IMPAR', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.010-000', '4995     ', 'R DOMINGOS DE MORAIS- ATE 0512 - LADO PAR', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.009-001', '4995     ', 'R DOMINGOS DE MORAIS- DE 0441 A 0853 - LADO IMPA', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.010-100', '4995     ', 'R DOMINGOS DE MORAIS- DE 0514 A 1236 - LADO PAR', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.009-002', '4995     ', 'R DOMINGOS DE MORAIS- DE 0855 A 1257 - LADO IMPA', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.010-200', '4995     ', 'R DOMINGOS DE MORAIS- DE 1238 A 1860 - LADO PAR', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.009-003', '4995     ', 'R DOMINGOS DE MORAIS- DE 1259 A 1947 - LADO IMPA', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.036-000', '4995     ', 'R DOMINGOS DE MORAIS- DE 1862 A 2518 - LADO PAR', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.035-000', '4995     ', 'R DOMINGOS DE MORAIS- DE 1949 A 2565 - LADO IMPA', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.036-100', '4995     ', 'R DOMINGOS DE MORAIS- DE 2520 AO FIM - LADO PAR', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.035-001', '4995     ', 'R DOMINGOS DE MORAIS- DE 2567 AO FIM - LADO IMPA', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('03.165-070', '4995     ', 'R DOMINGOS DE OLIVEIRA', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('02.435-055', '4995     ', 'R DOMINGOS DE PALMA', 'L PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('02.355-110', '4995     ', 'R DOMINGOS DE QUEIROZ', 'JD V BIANCA                   ');
INSERT INTO cd_cep_br VALUES ('04.290-080', '4995     ', 'R DOMINGOS DE ROGATIS', 'JD SAUDE                      ');
INSERT INTO cd_cep_br VALUES ('02.322-250', '4995     ', 'R DOMINGOS DE ROQUE', 'PRQ C PEDRA                   ');
INSERT INTO cd_cep_br VALUES ('04.116-040', '4995     ', 'R DOMINGOS DE SOTO', 'JD VL MARIANA                 ');
INSERT INTO cd_cep_br VALUES ('05.790-200', '4995     ', 'R DOMINGOS DE SOUSA SILVA', 'JD LEME                       ');
INSERT INTO cd_cep_br VALUES ('05.106-010', '4995     ', 'AV DOMINGOS DE SOUZA MARQUES', 'PRQ ANHANGUERA                ');
INSERT INTO cd_cep_br VALUES ('02.881-070', '4995     ', 'R DOMINGOS DELGADO', 'VL FRANCOS                    ');
INSERT INTO cd_cep_br VALUES ('08.371-270', '4995     ', 'PC DOMINGOS DIAS SERENO', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('08.431-380', '4995     ', 'R DOMINGOS DIORIO', 'JD GUAIANAZES                 ');
INSERT INTO cd_cep_br VALUES ('04.256-100', '4995     ', 'R DOMINGOS DISSEI', 'JD P NOVO                     ');
INSERT INTO cd_cep_br VALUES ('03.359-089', '4995     ', 'PC DOMINGOS DITANO', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('08.040-130', '4995     ', 'R DOMINGOS DO SACRAMENTO', 'VL CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('04.444-010', '4995     ', 'R DOMINGOS DOS REIS QUITA', 'U PIRATININGA                 ');
INSERT INTO cd_cep_br VALUES ('03.472-000', '4995     ', 'R DOMINGOS DOS SANTOS GOMES', 'JD VL FORMOSA                 ');
INSERT INTO cd_cep_br VALUES ('05.859-050', '4995     ', 'R DOMINGOS ELIAS DE ALMEIDA', 'C REDONDO                     ');
INSERT INTO cd_cep_br VALUES ('08.461-370', '4995     ', 'R DOMINGOS ESCORCIO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('03.804-100', '4995     ', 'R DOMINGOS ESPINHOSA', 'PRQ BOTURUSSU                 ');
INSERT INTO cd_cep_br VALUES ('02.866-070', '4995     ', 'R DOMINGOS FARINA', 'VL PENTEADO                   ');
INSERT INTO cd_cep_br VALUES ('02.513-010', '4995     ', 'R DOMINGOS FASOLARI', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('04.836-360', '4995     ', 'R DOMINGOS FAUSTINO SARMIENTO', 'JD ALPINO                     ');
INSERT INTO cd_cep_br VALUES ('04.294-020', '4995     ', 'TV DOMINGOS FAZOLIN', 'VL ELISIO                     ');
INSERT INTO cd_cep_br VALUES ('05.570-220', '4995     ', 'R DOMINGOS FELIX', 'JD AMARALINA                  ');
INSERT INTO cd_cep_br VALUES ('02.933-180', '4995     ', 'PC DOMINGOS COELHO', 'VL PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('02.346-090', '4995     ', 'R DOMINGOS COLOM', 'JD L M BARROS                 ');
INSERT INTO cd_cep_br VALUES ('05.544-040', '4995     ', 'R DOMINGOS CONVERSANI', 'EDUCANDARIO                   ');
INSERT INTO cd_cep_br VALUES ('05.688-070', '4995     ', 'R DOMINGOS CORDEIRO', 'VL MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('03.806-070', '4995     ', 'PC DOMINGOS CORREA', 'VL PARANAGUA                  ');
INSERT INTO cd_cep_br VALUES ('02.405-060', '4995     ', 'PC DOMINGOS CORREIA DA CRUZ', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('03.909-020', '4995     ', 'R DOMINGOS COSTA', 'JD ROSAS                      ');
INSERT INTO cd_cep_br VALUES ('02.912-100', '4995     ', 'PC DOMINGOS COSTA', 'PIQUERI                       ');
INSERT INTO cd_cep_br VALUES ('08.380-270', '4995     ', 'R DOMINGOS COUTINHO', 'JD IGUATEMI                   ');
INSERT INTO cd_cep_br VALUES ('04.932-050', '4995     ', 'R DOMINGOS CRISTAL', 'PRQ M ALICE                   ');
INSERT INTO cd_cep_br VALUES ('03.735-020', '4995     ', 'R DOMINGOS CUBAS', 'VL ARAGUAIA                   ');
INSERT INTO cd_cep_br VALUES ('02.405-100', '4995     ', 'R DOMINGOS DA COSTA MATA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('17.050-250', '4750     ', 'R ALTINO ARANTES- ATE Q 05', 'VL FALCAO                     ');
INSERT INTO cd_cep_br VALUES ('17.051-020', '4750     ', 'R ALTINO ARANTES- DE Q 06 AO FIM', 'VL SOUTO                      ');
INSERT INTO cd_cep_br VALUES ('17.060-180', '4750     ', 'R ALTO ACRE- ATE Q 10', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('17.063-080', '4750     ', 'R ALTO ACRE- DE Q 11 AO FIM', 'VL BECHELI                    ');
INSERT INTO cd_cep_br VALUES ('17.026-760', '4750     ', 'R ALBERTO BADINI', 'N HAB M DOTA                  ');
INSERT INTO cd_cep_br VALUES ('17.065-430', '4750     ', 'R ALBERTO BASTAZINI', 'N HAB VER E F SILVA           ');
INSERT INTO cd_cep_br VALUES ('17.011-630', '4750     ', 'R ALBERTO CALSADO', 'VL REGINA                     ');
INSERT INTO cd_cep_br VALUES ('17.020-300', '4750     ', 'R ALBERTO CURY', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.054-530', '4750     ', 'R ALBERTO DA SILVA LEDA', 'VL SANTISTA                   ');
INSERT INTO cd_cep_br VALUES ('17.023-140', '4750     ', 'R ALBERTO DEL MASSO', 'P ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('17.026-500', '4750     ', 'R ALBERTO PAULOVICH', 'N HAB M DOTA                  ');
INSERT INTO cd_cep_br VALUES ('17.025-120', '4750     ', 'R ALBERTO QUERCIO', 'PRQ RES JD ARARUNA            ');
INSERT INTO cd_cep_br VALUES ('17.021-450', '4750     ', 'R ALBERTO RODRIGUES DA SILVA', 'JD N S LOURDES                ');
INSERT INTO cd_cep_br VALUES ('17.012-600', '4750     ', 'PC ALBERTO SANTOS DUMONT', 'JD D SARAH                    ');
INSERT INTO cd_cep_br VALUES ('17.011-480', '4750     ', 'R ALBERTO SEGALLA', 'JD I D HENRIQUE               ');
INSERT INTO cd_cep_br VALUES ('17.039-640', '4750     ', 'R ALBINO MALAQUINI', 'PRQ S TEREZINHA               ');
INSERT INTO cd_cep_br VALUES ('17.021-840', '4750     ', 'R ALBINO RIBEIRO', 'JD MARILIA                    ');
INSERT INTO cd_cep_br VALUES ('17.012-470', '4750     ', 'R ALBINO TAMBARA- ATE Q 02', 'VL C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('17.011-230', '4750     ', 'R ALBINO TAMBARA- DE Q 03 AO FIM', 'VL C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('17.047-730', '4750     ', 'R ALBINO TEZANI', 'VL AVIACAO B                  ');
INSERT INTO cd_cep_br VALUES ('17.050-010', '4750     ', 'R ALBUQUERQUE LINS- ATE Q 08', 'VL FALCAO                     ');
INSERT INTO cd_cep_br VALUES ('17.050-011', '4750     ', 'R ALBUQUERQUE LINS- DE Q 09 AO FIM', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('17.057-270', '4750     ', 'R ALCEU ENGLER DE ALMEIDA', 'CJ HAB P E G DUTRA            ');
INSERT INTO cd_cep_br VALUES ('17.053-430', '4750     ', 'R ALCIDES ALMEIDA FERRAZ', 'P PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('17.032-730', '4750     ', 'R ALCIDES AUGUSTO MENDONCA', 'N RES P GEISEL                ');
INSERT INTO cd_cep_br VALUES ('17.022-680', '4750     ', 'R ALCIDES GALVAO DE FRANCA', 'P ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('17.031-573', '4750     ', 'PC ALCIDES PASQUARELLI', 'PRQ J NOBREGA                 ');
INSERT INTO cd_cep_br VALUES ('17.018-650', '4750     ', 'AV ALCINDO DIAS SOARES', 'VL AVIACAO                    ');
INSERT INTO cd_cep_br VALUES ('17.053-100', '4750     ', 'R ALCINDO PLETI', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('17.066-720', '4750     ', 'R ALCINDO ZORZI', 'PRQ JARAGUA                   ');
INSERT INTO cd_cep_br VALUES ('17.066-742', '4750     ', 'R ALCINO PINHEIRO CHAGAS', 'N HAB F R LIMA                ');
INSERT INTO cd_cep_br VALUES ('17.052-230', '4750     ', 'R ALCYDES PEREIRA DE SOUZA', 'JD FARIA                      ');
INSERT INTO cd_cep_br VALUES ('17.066-240', '4750     ', 'R ALDO APPARECIDO MARCELINO', 'JD ANDORFATO                  ');
INSERT INTO cd_cep_br VALUES ('17.035-350', '4750     ', 'R ALECIO ROSSETTO', 'TANGARAS                      ');
INSERT INTO cd_cep_br VALUES ('17.020-320', '4750     ', 'AL ALECRINS, DOS', 'JD ARARUNA                    ');
INSERT INTO cd_cep_br VALUES ('17.060-720', '4750     ', 'PC ALEMANHA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('17.055-050', '4750     ', 'R ALEXANDRE FAVERO', 'VL JD CELINA                  ');
INSERT INTO cd_cep_br VALUES ('17.025-630', '4750     ', 'R ALEXANDRE JORGE NASRALLA- ATE Q 04', 'N RES BEIJA-FLOR              ');
INSERT INTO cd_cep_br VALUES ('17.026-040', '4750     ', 'R ALEXANDRE JORGE NASRALLA- DE Q 05 AO FIM', 'N HAB M DOTA                  ');
INSERT INTO cd_cep_br VALUES ('17.050-400', '4750     ', 'R ALEXANDRE NEME', 'VL PACIFICO                   ');
INSERT INTO cd_cep_br VALUES ('02.229-001', '4995     ', 'AV EDU CHAVES- DE 992/993 AO FIM', 'PRQ E CHAVES                  ');
INSERT INTO cd_cep_br VALUES ('05.883-050', '4995     ', 'R EDUARDA CARDOSO RICARDO', 'JARDIM DO COLEGIO             ');
INSERT INTO cd_cep_br VALUES ('02.371-010', '4995     ', 'R EDUARDO', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('04.416-230', '4995     ', 'R EDUARDO ACEVEDO', 'JD MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('08.410-120', '4995     ', 'R EDUARDO ALVES', 'VL P ISABEL                   ');
INSERT INTO cd_cep_br VALUES ('05.725-050', '4995     ', 'R EDUARDO AMBUBA', 'VL ANDRADE                    ');
INSERT INTO cd_cep_br VALUES ('05.642-050', '4995     ', 'PC EDUARDO AMBUBA', 'VL SUZANA                     ');
INSERT INTO cd_cep_br VALUES ('04.650-130', '4995     ', 'R EDUARDO AMIGO', 'JD UMUARAMA                   ');
INSERT INTO cd_cep_br VALUES ('04.961-130', '4995     ', 'R EDUARDO ANTONIO', 'CH S AZUL                     ');
INSERT INTO cd_cep_br VALUES ('03.974-200', '4995     ', 'R EDUARDO ANTONIO DE PAULA', 'JD S ADELIA                   ');
INSERT INTO cd_cep_br VALUES ('05.366-125', '4995     ', 'PC EDUARDO ANTONIO DOS SANTOS', 'JD ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('02.434-120', '4995     ', 'TV EDUARDO ARIAS', 'VL GUACA                      ');
INSERT INTO cd_cep_br VALUES ('02.756-080', '4995     ', 'R EDUARDO AZEVEDO', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('04.415-200', '4995     ', 'R EDUARDO BARRIOS', 'VL CAPELA                     ');
INSERT INTO cd_cep_br VALUES ('03.813-003', '4995     ', 'TV EDUARDO BARTAY', 'E MATARAZZO                   ');
INSERT INTO cd_cep_br VALUES ('05.847-480', '4995     ', 'PC EDUARDO BEVILACQUA', 'JD IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('02.979-180', '4995     ', 'R EDUARDO CANTOR', 'VL HERMINIA                   ');
INSERT INTO cd_cep_br VALUES ('05.890-080', '4995     ', 'R EDUARDO CARIGE BARAUNA', 'JD AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('04.823-370', '4995     ', 'R EDUARDO CARLOS MOLDENHAUSER', 'PRQ AT R BONITO               ');
INSERT INTO cd_cep_br VALUES ('04.276-030', '4995     ', 'R EDUARDO CARLOS PEREIRA', 'VL D PEDRO I                  ');
INSERT INTO cd_cep_br VALUES ('01.109-060', '4995     ', 'R EDUARDO CHAVES', 'LUZ                           ');
INSERT INTO cd_cep_br VALUES ('04.467-190', '4995     ', 'R EDUARDO CINELLI', 'PRQ PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('02.815-090', '4995     ', 'R EDUARDO COIMBRA', 'CJ RES E T LEITE              ');
INSERT INTO cd_cep_br VALUES ('05.205-320', '4995     ', 'R EDUARDO COIMBRA', 'JD RUSSO                      ');
INSERT INTO cd_cep_br VALUES ('04.897-360', '4995     ', 'R EDUARDO COLIER FILHO', 'PDA C SETE                    ');
INSERT INTO cd_cep_br VALUES ('02.763-110', '4995     ', 'R EDMUNDO KRUG', 'JD CACHOEIRA                  ');
INSERT INTO cd_cep_br VALUES ('02.250-040', '4995     ', 'TV EDMUNDO LEBEL', 'VL GUSTAVO                    ');
INSERT INTO cd_cep_br VALUES ('04.677-030', '4995     ', 'R EDMUNDO LUIS DE NOBREGA TEIXEIRA- ATE 150/151', 'JD CAMPINA                    ');
INSERT INTO cd_cep_br VALUES ('04.677-031', '4995     ', 'R EDMUNDO LUIS DE NOBREGA TEIXEIRA- DE 152/153 A', 'JD CAMPINAS                   ');
INSERT INTO cd_cep_br VALUES ('04.677-032', '4995     ', 'R EDMUNDO LUIS DE NOBREGA TEIXEIRA- DE 312/313 A', 'JD CAMPINAS                   ');
INSERT INTO cd_cep_br VALUES ('04.209-030', '4995     ', 'R EDMUNDO LUIZ WAGNER', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('03.190-130', '4995     ', 'R EDMUNDO MERCER JUNIOR', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('03.304-130', '4995     ', 'PC EDMUNDO MIGLIACCIO', 'C M CEU                       ');
INSERT INTO cd_cep_br VALUES ('08.470-600', '4995     ', 'R EDMUNDO ORIOLI', 'C TIRADENTES                  ');
INSERT INTO cd_cep_br VALUES ('04.736-050', '4995     ', 'R EDMUNDO PIRES DE OLIVEIRA DIAS', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('03.721-120', '4995     ', 'R EDMUNDO PLACIDO CHIAVEGATO', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('02.351-090', '4995     ', 'PC EDMUNDO ROSSI', 'PRQ C PEDRA                   ');
INSERT INTO cd_cep_br VALUES ('05.516-070', '4995     ', 'R EDMUNDO SCANNAPIECO', 'CAXINGUI                      ');
INSERT INTO cd_cep_br VALUES ('04.814-380', '4995     ', 'R EDMUR PERICLES CAMARGO', 'JD GUANHEMBU                  ');
INSERT INTO cd_cep_br VALUES ('03.317-025', '4995     ', 'TV EDNA', 'VL G CARDIM                   ');
INSERT INTO cd_cep_br VALUES ('02.850-110', '4995     ', 'R EDNA FERBER', 'PRQ BELEM                     ');
INSERT INTO cd_cep_br VALUES ('03.349-010', '4995     ', 'R EDNA FONGARO', 'VL INVERNADA                  ');
INSERT INTO cd_cep_br VALUES ('03.434-060', '4995     ', 'R EDNA ROMANINI', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('04.771-060', '4995     ', 'R EDOARDO BIZZARRI', 'JD LAGOS                      ');
INSERT INTO cd_cep_br VALUES ('04.411-110', '4995     ', 'R EDOARDO MASCHERONI', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('02.214-120', '4995     ', 'TV EDON', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('03.921-110', '4995     ', 'R EDOUARD CORBIERE', 'JD IVA                        ');
INSERT INTO cd_cep_br VALUES ('02.276-090', '4995     ', 'R EDOUARD MANET', 'GUAPIRA                       ');
INSERT INTO cd_cep_br VALUES ('04.618-030', '4995     ', 'R EDSON- ATE 0200/0201', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('04.618-031', '4995     ', 'R EDSON- DE 0202/0203 A 0410/0411', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('02.337-090', '4995     ', 'R DOUTOR WALDIR DIAS CARVALHO', 'JD FRANCA                     ');
INSERT INTO cd_cep_br VALUES ('01.439-050', '4995     ', 'R DOUTOR WALDOMIRO FRANCO DA SILVEIRA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('05.436-180', '4995     ', 'PC DOUTOR WALDOMIRO PREGNOLATTO', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('18.708-853', '4739     ', 'R GERALDO JOSE SILVESTRE', 'RES AVARE I                   ');
INSERT INTO cd_cep_br VALUES ('18.703-420', '4739     ', 'R GERMINAL NEGRAO', 'PRQ RES G FILGUEIRAS          ');
INSERT INTO cd_cep_br VALUES ('18.706-590', '4739     ', 'R GERVAZIO VILHENA', 'JD PRESIDENCIAL               ');
INSERT INTO cd_cep_br VALUES ('18.703-180', '4739     ', 'AV GETULIO VARGAS', 'VL R NOVO                     ');
INSERT INTO cd_cep_br VALUES ('05.055-050', '4995     ', 'R DOUTOR HERCULANO JOSE DA SILVA', 'VL IPOJUCA                    ');
INSERT INTO cd_cep_br VALUES ('04.641-130', '4995     ', 'PC DOUTOR HERMAN JOSE DE REVOREDO', 'JD ESTADOS                    ');
INSERT INTO cd_cep_br VALUES ('04.805-360', '4995     ', 'R DOUTOR HILARIO FREIRE', 'C DUTRA                       ');
INSERT INTO cd_cep_br VALUES ('05.007-000', '4995     ', 'R DOUTOR HOMEM DE MELO- ATE 0298/0299', 'PERDIZES                      ');
INSERT INTO cd_cep_br VALUES ('05.007-001', '4995     ', 'R DOUTOR HOMEM DE MELO- DE 0300/0301 A 0698/0699', 'PERDIZES                      ');
INSERT INTO cd_cep_br VALUES ('05.007-002', '4995     ', 'R DOUTOR HOMEM DE MELO- DE 0700/0701 AO FIM', 'PERDIZES                      ');
INSERT INTO cd_cep_br VALUES ('02.733-050', '4995     ', 'R DOUTOR HONORATO DE MOURA', 'VL S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('03.471-090', '4995     ', 'R DOUTOR HORACIO DA COSTA', 'JD VL FORMOSA                 ');
INSERT INTO cd_cep_br VALUES ('03.734-030', '4995     ', 'R DOUTOR HORACIO FIGUEIREDO', 'VL R BARBOSA                  ');
INSERT INTO cd_cep_br VALUES ('03.920-240', '4995     ', 'R DOUTOR HORACIO WELLS', 'VL FATIMA                     ');
INSERT INTO cd_cep_br VALUES ('04.310-030', '4995     ', 'AV DOUTOR HUGO BEOLCHI', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('05.756-370', '4995     ', 'R DOUTOR HUGO LACORTE VITALE', 'JD UMARIZAL                   ');
INSERT INTO cd_cep_br VALUES ('05.015-040', '4995     ', 'R DOUTOR FRANCO DA ROCHA', 'PERDIZES                      ');
INSERT INTO cd_cep_br VALUES ('05.591-070', '4995     ', 'R DOUTOR FRANKLIN PIZZA', 'JD BONFIGLIOLI                ');
INSERT INTO cd_cep_br VALUES ('03.552-080', '4995     ', 'R DOUTOR FREDERICO BROTERO', 'C PATRIARCA                   ');
INSERT INTO cd_cep_br VALUES ('05.795-180', '4995     ', 'R DOUTOR FREDERICO DE AZEVEDO ANTUNES', 'JD ROSANA                     ');
INSERT INTO cd_cep_br VALUES ('03.984-140', '4995     ', 'R DOUTOR FREDERICO MARTINS DA COSTA CARVALHO', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('01.225-030', '4995     ', 'R DOUTOR FREDERICO STEIDEL', 'VL BUARQUE                    ');
INSERT INTO cd_cep_br VALUES ('03.101-020', '4995     ', 'R DOUTOR FREIRE', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('02.714-020', '4995     ', 'R DOUTOR FREIRE CISNEIRO', 'JD GRACAS                     ');
INSERT INTO cd_cep_br VALUES ('04.727-100', '4995     ', 'R DOUTOR FRITZ MARTIN', 'VL CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('03.711-010', '4995     ', 'R DOUTOR FROTA PESSOA', 'CANGAIBA                      ');
INSERT INTO cd_cep_br VALUES ('03.710-115', '4995     ', 'TV DOUTOR FUAD DABUD', 'JD JAU                        ');
INSERT INTO cd_cep_br VALUES ('03.893-000', '4995     ', 'R DOUTOR GABRIEL', 'JD PTE RASA                   ');
INSERT INTO cd_cep_br VALUES ('02.533-000', '4995     ', 'R DOUTOR GABRIEL COVELLI', 'PRQ PERUCHE                   ');
INSERT INTO cd_cep_br VALUES ('02.510-070', '4995     ', 'R DOUTOR GABRIEL DA VEIGA', 'VL BARUEL                     ');
INSERT INTO cd_cep_br VALUES ('03.350-005', '4995     ', 'R DOUTOR GABRIEL DE REZENDE', 'VL INVERNADA                  ');
INSERT INTO cd_cep_br VALUES ('03.128-130', '4995     ', 'R DOUTOR GABRIEL GALVANESE AMATO', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('02.471-110', '4995     ', 'R DOUTOR GABRIEL NICOLAU', 'VL BASILEIA                   ');
INSERT INTO cd_cep_br VALUES ('02.036-010', '4995     ', 'R DOUTOR GABRIEL PIZA- ATE 371/372', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('02.036-011', '4995     ', 'R DOUTOR GABRIEL PIZA- DE 373/374 AO FIM', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('03.970-040', '4995     ', 'R DOUTOR GALVAO GUIMARAES', 'JD S ADELIA                   ');
INSERT INTO cd_cep_br VALUES ('02.637-010', '4995     ', 'R DOUTOR GARCIA', 'VL SANTOS                     ');
INSERT INTO cd_cep_br VALUES ('05.314-000', '4995     ', 'AV DOUTOR GASTAO VIDIGAL- ATE 2000/2001', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('05.314-001', '4995     ', 'AV DOUTOR GASTAO VIDIGAL- DE 2002/2003 AO FIM', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('02.028-040', '4995     ', 'R DOUTOR GENESIO PEREIRA', 'CARANDIRU                     ');
INSERT INTO cd_cep_br VALUES ('04.278-080', '4995     ', 'AV DOUTOR GENTIL DE MOURA- LADO IMPAR', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('04.278-000', '4995     ', 'AV DOUTOR GENTIL DE MOURA- LADO PAR', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('17.067-600', '4750     ', 'AL ALEXANDRIA', 'PRQ S EDWIGES                 ');
INSERT INTO cd_cep_br VALUES ('17.032-820', '4750     ', 'R ALEXANDRINO RODRIGUES- ATE Q 04', 'JD ORQUIDEAS                  ');
INSERT INTO cd_cep_br VALUES ('17.015-390', '4750     ', 'R ADOLFO LUTZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.050-620', '4750     ', 'R ADOLFO SIMAO RASI', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('17.011-500', '4750     ', 'R ADOLPHO JOSE PEREIRA', 'JD I D HENRIQUE               ');
INSERT INTO cd_cep_br VALUES ('17.034-230', '4750     ', 'R ADOLPHO LEONI', 'PRQ BAURU                     ');
INSERT INTO cd_cep_br VALUES ('17.055-570', '4750     ', 'R ADOLPHO SERSON', 'CHS CORNELIA                  ');
INSERT INTO cd_cep_br VALUES ('17.064-260', '4750     ', 'R ADORNA RUFFINI ARONNE', 'JD PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('17.025-740', '4750     ', 'R AFFONSO FORMENTI- ATE Q 03', 'N RES BEIJA-FLOR              ');
INSERT INTO cd_cep_br VALUES ('17.026-130', '4750     ', 'R AFFONSO FORMENTI- DE Q 04 AO FIM', 'N HAB M DOTA                  ');
INSERT INTO cd_cep_br VALUES ('17.039-660', '4750     ', 'R AFONSO LAZARONI', 'PRQ S TEREZINHA               ');
INSERT INTO cd_cep_br VALUES ('17.060-250', '4750     ', 'R AFONSO PENA', 'VL S J B VISTA                ');
INSERT INTO cd_cep_br VALUES ('17.060-550', '4750     ', 'R AFONSO SIMONETI', 'VL QUAGGIO                    ');
INSERT INTO cd_cep_br VALUES ('17.051-500', '4750     ', 'R AFONSO TEPEDINO', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('17.018-170', '4750     ', 'R AFRICA', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('17.010-300', '4750     ', 'PC AFRICA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.050-560', '4750     ', 'R AFRO FRANCA', 'VL S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('17.053-520', '4750     ', 'R AGENOR LOPES', 'E B A VIRTUOSAS               ');
INSERT INTO cd_cep_br VALUES ('17.010-220', '4750     ', 'R AGENOR MEIRA- ATE Q 07', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.015-300', '4750     ', 'R AGENOR MEIRA- DE Q 08 A Q 10', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.015-301', '4750     ', 'R AGENOR MEIRA- DE Q 11 A Q 14', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.014-460', '4750     ', 'R AGENOR MEIRA- DE Q 15 AO FIM', 'VL NOEMY                      ');
INSERT INTO cd_cep_br VALUES ('17.021-540', '4750     ', 'R AGIDE BOZZINI', 'PRQ S CECILIA                 ');
INSERT INTO cd_cep_br VALUES ('17.063-430', '4750     ', 'R AGOSTINHO FORNETTI- ATE Q 03', 'VL LEMOS                      ');
INSERT INTO cd_cep_br VALUES ('17.064-170', '4750     ', 'R AGOSTINHO FORNETTI- DE Q 04 AO FIM', 'VL MARAJOARA                  ');
INSERT INTO cd_cep_br VALUES ('17.052-260', '4750     ', 'R AGOSTINHO TORRECILHA SANCHES', 'JD ARACY                      ');
INSERT INTO cd_cep_br VALUES ('17.036-730', '4750     ', 'AL AGUIA', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.054-750', '4750     ', 'TV AIDA DE BRITO', 'VL SANTISTA                   ');
INSERT INTO cd_cep_br VALUES ('17.039-470', '4750     ', 'R AIMORES', 'VL AIMORES                    ');
INSERT INTO cd_cep_br VALUES ('17.065-190', '4750     ', 'TV AIRO DE MARTINO', 'F C P S FILARDI               ');
INSERT INTO cd_cep_br VALUES ('17.030-230', '4750     ', 'R ALAGOAS', 'VL MONLEVADE                  ');
INSERT INTO cd_cep_br VALUES ('17.020-100', '4750     ', 'AL ALAMANDAS, DAS', 'PRQ V ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('17.052-060', '4750     ', 'R ALASKA- ATE Q 02', 'JD A LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('17.054-040', '4750     ', 'R ALASKA- DE Q 03 A Q 20', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('17.053-610', '4750     ', 'R ALASKA- DE Q 21 AO FIM', 'JD SOLANGE                    ');
INSERT INTO cd_cep_br VALUES ('17.030-330', '4750     ', 'R ALBANO BASTAZINI', 'JD C SUL                      ');
INSERT INTO cd_cep_br VALUES ('17.065-260', '4750     ', 'R ALBANO CAPELLA', 'JD N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('17.036-400', '4750     ', 'AL ALBATROZ', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.031-370', '4750     ', 'R ALBERICO PASQUARELLI', 'PRQ PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('17.024-130', '4750     ', 'R ALBERTINA PINA', 'PRQ CITY                      ');
INSERT INTO cd_cep_br VALUES ('06.448-010', '4974     ', 'R ZURICH', 'RES S FERNANDO                ');
INSERT INTO cd_cep_br VALUES ('17.027-370', '4750     ', 'V (A) DE ACESSO', 'CH S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('17.027-380', '4750     ', 'V (B) DE ACESSO', 'CH S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('17.053-440', '4750     ', 'R A', 'E B A VIRTUOSAS               ');
INSERT INTO cd_cep_br VALUES ('17.033-262', '4750     ', 'R A', 'JD SAMBURA                    ');
INSERT INTO cd_cep_br VALUES ('17.024-100', '4750     ', 'AV A', 'PRQ CITY                      ');
INSERT INTO cd_cep_br VALUES ('17.035-700', '4750     ', 'AV A', 'PRQ S RITA                    ');
INSERT INTO cd_cep_br VALUES ('17.024-191', '4750     ', 'VLA A', 'JD ARARUNA                    ');
INSERT INTO cd_cep_br VALUES ('17.034-183', '4750     ', 'R A', 'JD N BAURU                    ');
INSERT INTO cd_cep_br VALUES ('17.057-641', '4750     ', 'TV A', 'CJ HAB LEAO XIII              ');
INSERT INTO cd_cep_br VALUES ('17.033-020', '4750     ', 'R ABACATEIROS, DOS', 'N RES P GEISEL                ');
INSERT INTO cd_cep_br VALUES ('17.065-380', '4750     ', 'R ABILIO ALVES CURSINO', 'N HAB VER E F SILVA           ');
INSERT INTO cd_cep_br VALUES ('17.055-205', '4750     ', 'R ABILIO DOS SANTOS', 'VL JD CELINA                  ');
INSERT INTO cd_cep_br VALUES ('17.031-696', '4750     ', 'R ABILIO ZAMBONATTO', 'VL T E J QUEDA                ');
INSERT INTO cd_cep_br VALUES ('17.066-370', '4750     ', 'R ABMAEL COELHO', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('14.784-034', '5076     ', 'AL SUECIA', 'C BARRETOS                    ');
INSERT INTO cd_cep_br VALUES ('14.784-002', '5076     ', 'AL SUICA', 'C BARRETOS                    ');
INSERT INTO cd_cep_br VALUES ('06.410-000', '4974     ', 'R PRATA, DA', 'JD CAMARGOS                   ');
INSERT INTO cd_cep_br VALUES ('06.442-070', '4974     ', 'R PREFEITO IRANI DE ALMEIDA', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('06.411-000', '4974     ', 'R PRESIDENTE ARTHUR DA COSTA E SILVA', 'VL SILVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('06.463-400', '4974     ', 'ROD PRESIDENTE CASTELO BRANCO- DO KM 19,502 AO KM', 'JD MUTINGA                    ');
INSERT INTO cd_cep_br VALUES ('04.532-070', '4995     ', 'R DOUTOR JOAO CLIMACO PEREIRA', 'I BIBI                        ');
INSERT INTO cd_cep_br VALUES ('04.763-050', '4995     ', 'R DOUTOR JOAO CRISOSTOMO DE CAMPOS', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('05.676-010', '4995     ', 'R DOUTOR JOAO DALMACIO AZEVEDO', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('02.320-180', '4995     ', 'R DOUTOR JOAO DE AQUINO', 'PRQ C PEDRA                   ');
INSERT INTO cd_cep_br VALUES ('04.679-280', '4995     ', 'R DOUTOR JOAO DE OLIVEIRA MATTOS', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('05.382-000', '4995     ', 'R DOUTOR JOAO DIAS SILVEIRA', 'JD SARAH                      ');
INSERT INTO cd_cep_br VALUES ('05.433-060', '4995     ', 'PC DOUTOR JOAO ERNESTO FAGGIN', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('01.136-020', '4995     ', 'R DOUTOR JOAO FAIRBANKS', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('03.059-040', '4995     ', 'R DOUTOR JOAO FERRAZ', 'BELENZINHO                    ');
INSERT INTO cd_cep_br VALUES ('03.333-040', '4995     ', 'R DOUTOR JOAO GRIECO', 'VL R FEIJO                    ');
INSERT INTO cd_cep_br VALUES ('04.679-090', '4995     ', 'R DOUTOR JOAO GUALBERTO DE OLIVEIRA', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('05.449-080', '4995     ', 'PC DOUTOR JOAO GUILHERME FLOKE', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('05.741-190', '4995     ', 'AV DOUTOR JOAO GUIMARAES', 'JD TABOAO                     ');
INSERT INTO cd_cep_br VALUES ('02.836-040', '4995     ', 'R DOUTOR JOAO HIGINO BATISTA', 'VL SERRALHEIRO                ');
INSERT INTO cd_cep_br VALUES ('03.181-070', '4995     ', 'R DOUTOR JOAO INACIO TEIXEIRA', 'VL BERTIOGA                   ');
INSERT INTO cd_cep_br VALUES ('03.803-090', '4995     ', 'R DOUTOR JOAO JOAQUIM GOUVEIA', 'PRQ BOTURUSSU                 ');
INSERT INTO cd_cep_br VALUES ('03.463-000', '4995     ', 'R DOUTOR JOAO JORGE SABINO', 'JD PIQUEROBY                  ');
INSERT INTO cd_cep_br VALUES ('05.628-040', '4995     ', 'R DOUTOR JOAO JOSE DE CARVALHO', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('02.736-050', '4995     ', 'PC DOUTOR JOAO JOSE PLESE', 'PRQ M SOARES                  ');
INSERT INTO cd_cep_br VALUES ('08.461-460', '4995     ', 'R DOUTOR JOAO LEAL DA COSTA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('05.705-180', '4995     ', 'R DOUTOR JOAO LUIZ TEIXEIRA NETO', 'PARAISO DO MORUMBI            ');
INSERT INTO cd_cep_br VALUES ('04.109-130', '4995     ', 'R DOUTOR JOAO MAIA', 'ACLIMACAO                     ');
INSERT INTO cd_cep_br VALUES ('01.501-001', '4995     ', 'PC DOUTOR JOAO MENDES- LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('01.501-000', '4995     ', 'PC DOUTOR JOAO MENDES- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('05.662-090', '4995     ', 'PC DOUTOR HUMBERTO DELBONI', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('05.884-310', '4995     ', 'R DOUTOR HUMBERTO PASQUALE', 'JARDIM DO COLEGIO             ');
INSERT INTO cd_cep_br VALUES ('01.440-010', '4995     ', 'R DOUTOR IBSEN DA COSTA MANSO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('03.226-057', '4995     ', 'PC DOUTOR ILIDIO FAVANO', 'JD AVELINO                    ');
INSERT INTO cd_cep_br VALUES ('01.551-020', '4995     ', 'R DOUTOR INACIO ARRUDA', 'VL MONUMENTO                  ');
INSERT INTO cd_cep_br VALUES ('02.534-010', '4995     ', 'R DOUTOR INACIO PROENCA DE GOUVEIA', 'PRQ PERUCHE                   ');
INSERT INTO cd_cep_br VALUES ('03.631-010', '4995     ', 'R DOUTOR ISMAEL DIAS', 'GUAIAUNA                      ');
INSERT INTO cd_cep_br VALUES ('05.592-060', '4995     ', 'R DOUTOR ITALO EBOLI', 'JD BONFIGLIOLI                ');
INSERT INTO cd_cep_br VALUES ('01.022-060', '4995     ', 'R DOUTOR ITAPURA DE MIRANDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('02.336-080', '4995     ', 'R DOUTOR IVAN ASSUNCAO', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('03.552-130', '4995     ', 'R DOUTOR IVAN MAIA DE VASCONCELOS', 'C PATRIARCA                   ');
INSERT INTO cd_cep_br VALUES ('02.616-050', '4995     ', 'R DOUTOR IVAN PINHEIRO', 'VL CONTINENTAL                ');
INSERT INTO cd_cep_br VALUES ('05.524-120', '4995     ', 'R DOUTOR IVO DE CAMPOS MARQUES', 'FERREIRA                      ');
INSERT INTO cd_cep_br VALUES ('04.545-090', '4995     ', 'R DOUTOR IVO DE FINE FRASCA', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('04.648-000', '4995     ', 'R DOUTOR GENTIL LEITE MARTINS- ATE 0240/0241', 'VL N CALEDONIA                ');
INSERT INTO cd_cep_br VALUES ('04.648-001', '4995     ', 'R DOUTOR GENTIL LEITE MARTINS- DE 0242/0243 A 07', 'VL N CALEDONIA                ');
INSERT INTO cd_cep_br VALUES ('04.648-002', '4995     ', 'R DOUTOR GENTIL LEITE MARTINS- DE 0752/0753 AO F', 'VL N CALEDONIA                ');
INSERT INTO cd_cep_br VALUES ('02.967-090', '4995     ', 'R DOUTOR GEORGINO PAULINO DOS SANTOS', 'VL MARINA                     ');
INSERT INTO cd_cep_br VALUES ('05.875-260', '4995     ', 'R DOUTOR GERALDO CARDOSO DE MELLO FILHO', 'PRQ INDEPENDENCIA             ');
INSERT INTO cd_cep_br VALUES ('03.923-140', '4995     ', 'R DOUTOR GERALDO DE QUEIROZ FERREIRA', 'PRQ BANCARIOS                 ');
INSERT INTO cd_cep_br VALUES ('04.802-050', '4995     ', 'R DOUTOR GERALDO SILVA FERREIRA', 'CH MEYER                      ');
INSERT INTO cd_cep_br VALUES ('05.657-160', '4995     ', 'R DOUTOR GETULIO PAULA SANTOS', 'FAZ MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('08.160-700', '4995     ', 'R DOUTOR GIL MARTINS', 'JD D FERNANDO                 ');
INSERT INTO cd_cep_br VALUES ('05.798-070', '4995     ', 'R DOUTOR GODOFREDO WILKEN', 'JD V LINDA                    ');
INSERT INTO cd_cep_br VALUES ('02.920-110', '4995     ', 'R DOUTOR GOMES FERRAZ', 'VL P BARRETO                  ');
INSERT INTO cd_cep_br VALUES ('02.864-100', '4995     ', 'R DOUTOR GORDIANO GAUDENCIO ROSSI', 'VL PENTEADO                   ');
INSERT INTO cd_cep_br VALUES ('02.358-140', '4995     ', 'R DOUTOR FLORIANO PAULO DE ALMEIDA', 'JD DAYSY                      ');
INSERT INTO cd_cep_br VALUES ('03.163-030', '4995     ', 'R DOUTOR FOMM', 'BELENZINHO                    ');
INSERT INTO cd_cep_br VALUES ('05.716-060', '4995     ', 'R DOUTOR FONSECA BRASIL', 'VL ANDRADE                    ');
INSERT INTO cd_cep_br VALUES ('04.923-090', '4995     ', 'R DOUTOR FONTES', 'R PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('03.520-020', '4995     ', 'R DOUTOR FONTES DE REZENDE', 'VL DALILA                     ');
INSERT INTO cd_cep_br VALUES ('05.353-110', '4995     ', 'R DOUTOR FORTUNATO LYRA  JUNIOR', 'C S FRANCISCO                 ');
INSERT INTO cd_cep_br VALUES ('04.711-040', '4995     ', 'R DOUTOR FRANCISCO AMENDOLA', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('02.510-080', '4995     ', 'R DOUTOR FRANCISCO ANTONIO SANTOS FILHO', 'VL BARUEL                     ');
INSERT INTO cd_cep_br VALUES ('02.968-110', '4995     ', 'PC DOUTOR FRANCISCO BRAGA FILHO', 'VL REGINA                     ');
INSERT INTO cd_cep_br VALUES ('08.465-070', '4995     ', 'R DOUTOR FRANCISCO BUENO TORRES', 'CJ HAB J KUBITSCHEK           ');
INSERT INTO cd_cep_br VALUES ('03.347-050', '4995     ', 'R DOUTOR FRANCISCO CARLOS DE CASTRO NEVES', 'VL R FEIJO                    ');
INSERT INTO cd_cep_br VALUES ('02.117-027', '4995     ', 'R DOUTOR FRANCISCO DE PAIVA CARVALHO', 'VL M BAIXA                    ');
INSERT INTO cd_cep_br VALUES ('05.325-180', '4995     ', 'AV DOUTOR FRANCISCO DE PAULA VICENTE DE AZEVEDO', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('05.665-050', '4995     ', 'R DOUTOR FRANCISCO DEGNI', 'PARAISOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('03.184-110', '4995     ', 'R DOUTOR FRANCISCO EUGENIO', 'AT MOOCA                      ');
INSERT INTO cd_cep_br VALUES ('02.672-120', '4995     ', 'R DOUTOR FRANCISCO EUGENIO DO AMARAL', 'JD P NOVO                     ');
INSERT INTO cd_cep_br VALUES ('04.751-070', '4995     ', 'PC DOUTOR FRANCISCO FERREIRA LOPES', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('05.027-010', '4995     ', 'R DOUTOR FRANCISCO FIGUEIREDO BARRETO', 'VL A BRASILEIRA               ');
INSERT INTO cd_cep_br VALUES ('01.133-050', '4995     ', 'R DOUTOR FRANCISCO HARTUNG', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('04.140-060', '4995     ', 'R DOUTOR FRANCISCO JOSE LONGO', 'CH INGLESA                    ');
INSERT INTO cd_cep_br VALUES ('02.736-110', '4995     ', 'R DOUTOR FRANCISCO LARAYA', 'PRQ M SOARES                  ');
INSERT INTO cd_cep_br VALUES ('04.814-150', '4995     ', 'R DOUTOR FRANCISCO LOUREIRO', 'JD M RITA                     ');
INSERT INTO cd_cep_br VALUES ('04.640-110', '4995     ', 'R DOUTOR FRANCISCO MALTA CARDOSO', 'JD CORDEIRO                   ');
INSERT INTO cd_cep_br VALUES ('04.304-050', '4995     ', 'R DOUTOR FRANCISCO MESQUITA', 'VL MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('03.153-000', '4995     ', 'R DOUTOR FRANCISCO MESQUITA- ATE 0602/0603', 'JD IBITIRAMA                  ');
INSERT INTO cd_cep_br VALUES ('03.153-001', '4995     ', 'R DOUTOR FRANCISCO MESQUITA- DE 0604/0605 A 1012', 'QTA PAINEIRA                  ');
INSERT INTO cd_cep_br VALUES ('03.153-002', '4995     ', 'R DOUTOR FRANCISCO MESQUITA- DE 1014/1015 AO FIM', 'QTA PAINEIRA                  ');
INSERT INTO cd_cep_br VALUES ('08.280-000', '4995     ', 'AV DOUTOR FRANCISCO MUNHOZ FILHO- ATE 1442/1443', 'C LIDER                       ');
INSERT INTO cd_cep_br VALUES ('08.280-001', '4995     ', 'AV DOUTOR FRANCISCO MUNHOZ FILHO- DE 1044/1045 AO', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('04.570-010', '4995     ', 'PC DOUTOR FRANCISCO PATTI', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('05.352-090', '4995     ', 'R DOUTOR FRANCISCO PATTI', 'C S FRANCISCO                 ');
INSERT INTO cd_cep_br VALUES ('17.030-270', '4750     ', 'R SERGIPE- DE Q 07 AO FIM', 'VL CORALINA                   ');
INSERT INTO cd_cep_br VALUES ('17.022-180', '4750     ', 'R SERVENTES, DOS', 'N RES E B GASPARINI           ');
INSERT INTO cd_cep_br VALUES ('04.548-001', '4995     ', 'AV DOUTOR CARDOSO DE MELO- DE 0192/0193 A 0340/03', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('13.025-002', '4802     ', 'R CORONEL QUIRINO- DE 1052/1053 A 1780/1781', 'CAMBUI                        ');
INSERT INTO cd_cep_br VALUES ('04.548-002', '4995     ', 'AV DOUTOR CARDOSO DE MELO- DE 0342/0343 A 0540/05', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('02.534-030', '4995     ', 'R DOUTOR ANTONIO BERNARDO', 'PRQ PERUCHE                   ');
INSERT INTO cd_cep_br VALUES ('05.635-060', '4995     ', 'R DOUTOR ANTONIO CARLOS CAMARGO FERRARI', 'JD MTE KEMEL                  ');
INSERT INTO cd_cep_br VALUES ('17.050-460', '4750     ', 'R WENCESLAU BRAZ- DE Q 09 A Q 15', 'VL PACIFICO                   ');
INSERT INTO cd_cep_br VALUES ('17.051-390', '4750     ', 'R WENCESLAU BRAZ- DE Q 16 AO FIM', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('17.054-650', '4750     ', 'R WILDO JOAO DA SILVA', 'VL SERRAO                     ');
INSERT INTO cd_cep_br VALUES ('17.016-460', '4750     ', 'PC WILMA MARIA VILLARINHO GALLI', 'JD ESTORIL II                 ');
INSERT INTO cd_cep_br VALUES ('17.024-710', '4750     ', 'R WILSON FANTINI', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('17.063-330', '4750     ', 'R WILSON NEME', 'JD G FRANCA                   ');
INSERT INTO cd_cep_br VALUES ('17.039-670', '4750     ', 'R WIRTON PINTO DOS SANTOS', 'PRQ S TEREZINHA               ');
INSERT INTO cd_cep_br VALUES ('17.013-150', '4750     ', 'R XAVANTES', 'VL ANTARCTICA                 ');
INSERT INTO cd_cep_br VALUES ('17.057-149', '4750     ', 'R XAVANTES', 'PRQ S CANDIDA                 ');
INSERT INTO cd_cep_br VALUES ('17.037-840', '4750     ', 'AL XEXEU', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.013-510', '4750     ', 'R XINGU- ATE Q 08', 'AT HIGIENOPOLIS               ');
INSERT INTO cd_cep_br VALUES ('17.011-040', '4750     ', 'R XINGU- DE Q 09 AO FIM', 'VL BRUNHARI                   ');
INSERT INTO cd_cep_br VALUES ('17.036-210', '4750     ', 'AL XINTA, DO', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.034-390', '4750     ', 'R Y-11', 'DT INDUSTRIAL II              ');
INSERT INTO cd_cep_br VALUES ('17.034-380', '4750     ', 'R Y-4', 'DT INDUSTRIAL II              ');
INSERT INTO cd_cep_br VALUES ('17.057-810', '4750     ', 'R VINTE E UM (XXI)', 'PRQ V PALMAS                  ');
INSERT INTO cd_cep_br VALUES ('17.021-710', '4750     ', 'R VINTE E UM (XXI)', 'VL GARCIA                     ');
INSERT INTO cd_cep_br VALUES ('17.024-471', '4750     ', 'R VINTE E UM (XXI)', 'N JD PAGANI                   ');
INSERT INTO cd_cep_br VALUES ('17.021-723', '4750     ', 'R VINTE E UM (21)', 'JD MARILIA                    ');
INSERT INTO cd_cep_br VALUES ('17.048-260', '4750     ', 'R VINTE E UM (21)', 'JD MARY                       ');
INSERT INTO cd_cep_br VALUES ('17.023-647', '4750     ', 'TV VINTE E UM (21)', 'QTA B OLINDA                  ');
INSERT INTO cd_cep_br VALUES ('17.020-730', '4750     ', 'AL VIOLETAS, DAS', 'PRQ V ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('17.010-240', '4750     ', 'R VIRGILIO MALTA- ATE Q 05', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.015-220', '4750     ', 'R VIRGILIO MALTA- DE Q 06 A Q 12', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.014-440', '4750     ', 'R VIRGILIO MALTA- DE Q 13 AO FIM', 'VL MESQUITA                   ');
INSERT INTO cd_cep_br VALUES ('17.021-390', '4750     ', 'R VIRGILIO RAMACIOTTI', 'JD GODOY                      ');
INSERT INTO cd_cep_br VALUES ('17.020-401', '4750     ', 'R VIRGINIA AVALLONE MENEZES', 'VL GIMENES                    ');
INSERT INTO cd_cep_br VALUES ('17.020-080', '4750     ', 'AL VISTA ALEGRE', 'PRQ V ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('17.050-160', '4750     ', 'R VITAL BRASIL', 'VL MARTHA                     ');
INSERT INTO cd_cep_br VALUES ('17.018-570', '4750     ', 'R VITO NARDO', 'VL AVIACAO                    ');
INSERT INTO cd_cep_br VALUES ('17.050-060', '4750     ', 'R VITOR MANOEL BATISTA', 'VL FALCAO                     ');
INSERT INTO cd_cep_br VALUES ('17.060-630', '4750     ', 'R VITORIA- ATE Q 15', 'VL S J B VISTA                ');
INSERT INTO cd_cep_br VALUES ('17.063-340', '4750     ', 'R VITORIA- DE Q 16 AO FIM', 'JD G FRANCA                   ');
INSERT INTO cd_cep_br VALUES ('17.020-370', '4750     ', 'AL VITORIA REGIA', 'JD ARARUNA                    ');
INSERT INTO cd_cep_br VALUES ('17.012-580', '4750     ', 'PC VITORIA REGIA', 'VL N C UNIVERSITARIA          ');
INSERT INTO cd_cep_br VALUES ('17.017-540', '4750     ', 'PC VITORINO GHEDINE', 'PRQ JD EUROPA                 ');
INSERT INTO cd_cep_br VALUES ('17.026-270', '4750     ', 'R VITORIO HADDAD', 'N HAB M DOTA                  ');
INSERT INTO cd_cep_br VALUES ('17.034-410', '4750     ', 'R VITORIO MANCUSO', 'DT INDUSTRIAL II              ');
INSERT INTO cd_cep_br VALUES ('17.053-099', '4750     ', 'V VIVALDI', 'RES TIVOLI                    ');
INSERT INTO cd_cep_br VALUES ('17.016-070', '4750     ', 'R VIVALDO GUIMARAES- ATE Q 08', 'JD ESTORIL                    ');
INSERT INTO cd_cep_br VALUES ('17.014-510', '4750     ', 'R VIVALDO GUIMARAES- DE Q 09 A Q 12', 'JD ESTORIL                    ');
INSERT INTO cd_cep_br VALUES ('17.012-120', '4750     ', 'R VIVALDO GUIMARAES- DE Q 13 AO FIM', 'VL MARINAZAM                  ');
INSERT INTO cd_cep_br VALUES ('17.022-820', '4750     ', 'PC VLADIMIR HERGOZ', 'N RES E B GASPARINI           ');
INSERT INTO cd_cep_br VALUES ('02.844-080', '4995     ', 'R DOUTOR IVO GUIDA', 'BRASILANDIA                   ');
INSERT INTO cd_cep_br VALUES ('04.891-210', '4995     ', 'R DOUTOR JACI', 'PRQ RECREIO                   ');
INSERT INTO cd_cep_br VALUES ('03.447-000', '4995     ', 'R DOUTOR JACI BARBOSA', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('04.460-000', '4995     ', 'R DOUTOR JACQUES TUPINAMBA', 'VL BABY                       ');
INSERT INTO cd_cep_br VALUES ('02.969-030', '4995     ', 'R DOUTOR JAIME BRICIO FILHO', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('08.246-010', '4995     ', 'R DOUTOR JAIRO FRANCO', 'PDA QUINZE                    ');
INSERT INTO cd_cep_br VALUES ('08.246-020', '4995     ', 'TV DOUTOR JAIRO FRANCO', 'PDA QUINZE                    ');
INSERT INTO cd_cep_br VALUES ('01.509-030', '4995     ', 'R DOUTOR JAMBEIRO COSTA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('05.641-020', '4995     ', 'R DOUTOR JAMES FERRAZ ALVIM- ATE 144/145', 'VL SUZANA                     ');
INSERT INTO cd_cep_br VALUES ('05.641-021', '4995     ', 'R DOUTOR JAMES FERRAZ ALVIM- DE 146/147 AO FIM', 'VL SUZANA                     ');
INSERT INTO cd_cep_br VALUES ('04.741-070', '4995     ', 'R DOUTOR JAVERT DE ANDRADE', 'JD S AMARO                    ');
INSERT INTO cd_cep_br VALUES ('05.712-030', '4995     ', 'R DOUTOR JERONIMO DE CAMPOS FREIRE', 'JD PRQ MORUMBI                ');
INSERT INTO cd_cep_br VALUES ('02.911-160', '4995     ', 'R DOUTOR JERONIMO PEREIRA', 'VL ARCADIA                    ');
INSERT INTO cd_cep_br VALUES ('05.662-010', '4995     ', 'R DOUTOR JESUINO ABREU', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('04.615-000', '4995     ', 'R DOUTOR JESUINO MACIEL- ATE 0390/0391', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('04.615-001', '4995     ', 'R DOUTOR JESUINO MACIEL- DE 0392/0393 A 0840/084', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('04.615-002', '4995     ', 'R DOUTOR JESUINO MACIEL- DE 0842/0843 A 1110/111', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('04.615-003', '4995     ', 'R DOUTOR JESUINO MACIEL- DE 1112/1113 A 1500/150', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('04.615-004', '4995     ', 'R DOUTOR JESUINO MACIEL- DE 1502/1503 A 1700/170', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('04.615-005', '4995     ', 'R DOUTOR JESUINO MACIEL- DE 1702/1703 A 1900/190', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('04.615-006', '4995     ', 'R DOUTOR JESUINO MACIEL- DE 1902/1903 AO FIM', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('05.601-040', '4995     ', 'PC DOUTOR JOAO ADEMAR DE ALMEIDA PRADO', 'JD EVEREST                    ');
INSERT INTO cd_cep_br VALUES ('03.052-060', '4995     ', 'R DOUTOR JOAO ALVES DE LIMA', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('03.702-030', '4995     ', 'R DOUTOR JOAO AUGUSTO ASSUNCAO', 'JD JAU                        ');
INSERT INTO cd_cep_br VALUES ('03.351-090', '4995     ', 'R DOUTOR GOULART PENTEADO', 'VL DIVA                       ');
INSERT INTO cd_cep_br VALUES ('08.090-390', '4995     ', 'R DOUTOR GREGORIO DE OLIVEIRA E CASTRO', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('03.030-100', '4995     ', 'R DOUTOR GUIDEMAR LEINGRUBER', 'CANINDE                       ');
INSERT INTO cd_cep_br VALUES ('08.490-010', '4995     ', 'R DOUTOR GUILHERME ABREU SODRE', 'CJ RES P MAIA                 ');
INSERT INTO cd_cep_br VALUES ('02.406-010', '4995     ', 'R DOUTOR GUILHERME CRISTOFEL', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('05.640-000', '4995     ', 'AV DOUTOR GUILHERME DUMONT VILLARES- ATE 0417/041', 'JD LONDRINA                   ');
INSERT INTO cd_cep_br VALUES ('05.640-001', '4995     ', 'AV DOUTOR GUILHERME DUMONT VILLARES- DE 0419/0420', 'JD LONDRINA                   ');
INSERT INTO cd_cep_br VALUES ('05.640-002', '4995     ', 'AV DOUTOR GUILHERME DUMONT VILLARES- DE 1172/1173', 'JD LONDRINA                   ');
INSERT INTO cd_cep_br VALUES ('05.640-003', '4995     ', 'AV DOUTOR GUILHERME DUMONT VILLARES- DE 1403/1404', 'JD LONDRINA                   ');
INSERT INTO cd_cep_br VALUES ('05.640-004', '4995     ', 'AV DOUTOR GUILHERME DUMONT VILLARES- DE 2011/2012', 'JD LONDRINA                   ');
INSERT INTO cd_cep_br VALUES ('03.163-080', '4995     ', 'R DOUTOR GUILHERME ELIS', 'BELENZINHO                    ');
INSERT INTO cd_cep_br VALUES ('05.353-200', '4995     ', 'R DOUTOR GUILHERME SPILBORGHS', 'C S FRANCISCO                 ');
INSERT INTO cd_cep_br VALUES ('02.257-070', '4995     ', 'R DOUTOR GUILHERME TELES', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('04.406-080', '4995     ', 'R DOUTOR GUSTAVO DA VEIGA', 'VL IMPERIO                    ');
INSERT INTO cd_cep_br VALUES ('02.927-130', '4995     ', 'R DOUTOR HEITOR NASCIMENTO', 'NOSSA SENHORA DO O            ');
INSERT INTO cd_cep_br VALUES ('02.729-000', '4995     ', 'R DOUTOR HEITOR PEREIRA CARRILHO', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('03.650-020', '4995     ', 'R DOUTOR HELADIO', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('03.236-050', '4995     ', 'R DOUTOR HELADIO CAPOTE VALENTE', 'VL MACEDOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('03.420-070', '4995     ', 'R DOUTOR HELIO MOTA', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('04.663-100', '4995     ', 'PC DOUTOR HELIO SIQUEIRA', 'JD MARAJOARA                  ');
INSERT INTO cd_cep_br VALUES ('17.064-330', '4750     ', 'R TERTULIANO ANDRADE BUENO', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('17.036-430', '4750     ', 'AL TETEU', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('04.542-040', '4995     ', 'R DOUTOR CHAFIK JUVENAL CHEDE', 'I BIBI                        ');
INSERT INTO cd_cep_br VALUES ('05.705-170', '4995     ', 'R DOUTOR CHIBATA MIYAKOSHI', 'PARAISO DO MORUMBI            ');
INSERT INTO cd_cep_br VALUES ('03.134-055', '4995     ', 'PC DOUTOR HERACLITO CORREA DE FREITAS NETO', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('03.625-180', '4995     ', 'R DOUTOR HERACLITO FONTOURA SOBRAL PINTO', 'VL C MELO                     ');
INSERT INTO cd_cep_br VALUES ('08.461-570', '4995     ', 'R DOMINGOS DA CRUZ', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('02.962-190', '4995     ', 'R DOMINGOS DA CUNHA', 'JD MONJOLO                    ');
INSERT INTO cd_cep_br VALUES ('03.125-040', '4995     ', 'R DOMINGOS DA FONSECA', 'PRQ MOOCA                     ');
INSERT INTO cd_cep_br VALUES ('05.641-040', '4995     ', 'R DOMINGOS DA ROCHA', 'VL SUZANA                     ');
INSERT INTO cd_cep_br VALUES ('04.754-050', '4995     ', 'R DOMINGOS DA ROCHA MEIRA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('03.904-030', '4995     ', 'R DOMINGOS DA SILVA MONTEIRO', 'JD TANGO                      ');
INSERT INTO cd_cep_br VALUES ('05.398-030', '4995     ', 'R DOMINGOS DANTAS', 'JD D ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('05.387-070', '4995     ', 'R DOMINGOS DE ABREU', 'VL DALVA                      ');
INSERT INTO cd_cep_br VALUES ('03.677-120', '4995     ', 'R DOMINGOS DE ALMEIDA', 'JD T MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('04.570-080', '4995     ', 'R DOMINGOS DE ANDRADE', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('05.429-120', '4995     ', 'TV DOMINGOS DE ASSUNCAO', 'PINHEIROS                     ');
INSERT INTO cd_cep_br VALUES ('05.134-120', '4995     ', 'R DOMINGOS DE BARROS LISBOA', 'VL ZULMIRA                    ');
INSERT INTO cd_cep_br VALUES ('05.776-390', '4995     ', 'R DOMINGOS DE BRITO', 'JD ELIZA                      ');
INSERT INTO cd_cep_br VALUES ('03.659-000', '4995     ', 'R DOMINGOS DE CARLO', 'VL GRANADA                    ');
INSERT INTO cd_cep_br VALUES ('04.408-070', '4995     ', 'R DOMINGOS DE FARIA', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('08.040-300', '4995     ', 'R DOMINGOS DE FIGUEIREDO', 'VL CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('08.080-310', '4995     ', 'R DOMINGOS DE FREITAS', 'PRQ PAULISTANO                ');
INSERT INTO cd_cep_br VALUES ('05.767-340', '4995     ', 'R DOMINGOS DE GOES', 'JD CATANDUVA                  ');
INSERT INTO cd_cep_br VALUES ('03.712-010', '4995     ', 'R DOMINGOS DE LUCCA', 'CANGAIBA                      ');
INSERT INTO cd_cep_br VALUES ('05.128-180', '4995     ', 'R DOMINGOS DE MAGALHAES', 'PRQ M DOMITILA                ');
INSERT INTO cd_cep_br VALUES ('08.142-120', '4995     ', 'R DOMINGOS DE MARTINS PACHECO', 'JD NELIA                      ');
INSERT INTO cd_cep_br VALUES ('05.144-020', '4995     ', 'R DOMINGOS DE MATOS', 'JD IRIS                       ');
INSERT INTO cd_cep_br VALUES ('05.752-490', '4995     ', 'R DOMINGOS DE MEIRA', 'JD M DUARTE                   ');
INSERT INTO cd_cep_br VALUES ('04.802-030', '4995     ', 'PC DOMINGOS BORGES', 'CH MEYER                      ');
INSERT INTO cd_cep_br VALUES ('04.469-010', '4995     ', 'R DOMINGOS BORGES', 'JD ITAPURA                    ');
INSERT INTO cd_cep_br VALUES ('04.784-300', '4995     ', 'PC DOMINGOS BORGES', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('05.102-090', '4995     ', 'R DOMINGOS BRAGA', 'VL REMEDIOS                   ');
INSERT INTO cd_cep_br VALUES ('08.390-180', '4995     ', 'R DOMINGOS CABRAL', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('02.303-100', '4995     ', 'R DOMINGOS CALHEIROS', 'TUCURUVI                      ');
INSERT INTO cd_cep_br VALUES ('02.880-000', '4995     ', 'R DOMINGOS CANDOLEO', 'VL FRANCOS                    ');
INSERT INTO cd_cep_br VALUES ('03.437-075', '4995     ', 'TV DOMINGOS CANEDO', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('02.252-150', '4995     ', 'R DOMINGOS CARDOSO', 'VL NIVI                       ');
INSERT INTO cd_cep_br VALUES ('02.130-090', '4995     ', 'R DOMINGOS CASTRALE', 'VL M ALTA                     ');
INSERT INTO cd_cep_br VALUES ('03.804-090', '4995     ', 'R DOMINGOS CERQUEIRA', 'PRQ BOTURUSSU                 ');
INSERT INTO cd_cep_br VALUES ('02.319-140', '4995     ', 'R DOMINGOS ALLEMAGNA', 'VL PAULISTANA                 ');
INSERT INTO cd_cep_br VALUES ('02.225-070', '4995     ', 'R DOMINGOS ALUAR', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('02.850-080', '4995     ', 'PC DOMINGOS ALVARES PINTO', 'PRQ BELEM                     ');
INSERT INTO cd_cep_br VALUES ('05.763-310', '4995     ', 'R DOMINGOS ALVES', 'JD PIRACUAMA                  ');
INSERT INTO cd_cep_br VALUES ('04.181-020', '4995     ', 'R DOMINGOS ALVES FERREIRA', 'JD M ESTELA                   ');
INSERT INTO cd_cep_br VALUES ('04.280-075', '4995     ', 'R DOMINGOS ANTONIO', 'VL NAIR                       ');
INSERT INTO cd_cep_br VALUES ('03.385-005', '4995     ', 'R DOMINGOS ANTONIO BARBATO', 'JD GALLI                      ');
INSERT INTO cd_cep_br VALUES ('04.710-220', '4995     ', 'R DOMINGOS ANTONIO CICCONE', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('17.054-380', '4750     ', 'TV VOLPE', 'VL D ARO                      ');
INSERT INTO cd_cep_br VALUES ('17.013-520', '4750     ', 'R VOLUNTARIOS DA PATRIA', 'VL S PINTO                    ');
INSERT INTO cd_cep_br VALUES ('17.034-460', '4750     ', 'R W-1', 'DT INDUSTRIAL II              ');
INSERT INTO cd_cep_br VALUES ('17.057-130', '4750     ', 'R WADIH HABIB CURY', 'PRQ REAL                      ');
INSERT INTO cd_cep_br VALUES ('17.021-680', '4750     ', 'R WAKITI ADACHI- ATE Q 03', 'VL GARCIA                     ');
INSERT INTO cd_cep_br VALUES ('17.022-170', '4750     ', 'R WAKITI ADACHI- DE Q 04 AO FIM', 'JD TV                         ');
INSERT INTO cd_cep_br VALUES ('17.033-400', '4750     ', 'R WALDEMAR DE BRITO', 'N RES P GEISEL                ');
INSERT INTO cd_cep_br VALUES ('17.066-140', '4750     ', 'R WALDEMAR FABRIS', 'PRQ JARAGUA                   ');
INSERT INTO cd_cep_br VALUES ('17.026-210', '4750     ', 'R WALDEMAR FREDERICO', 'N HAB M DOTA                  ');
INSERT INTO cd_cep_br VALUES ('17.055-080', '4750     ', 'R WALDEMAR GREGORIO DE MORAES', 'PRQ VIADUTO                   ');
INSERT INTO cd_cep_br VALUES ('17.055-540', '4750     ', 'EST VICINAL SEIS (VI)', 'CHS CORNELIA                  ');
INSERT INTO cd_cep_br VALUES ('17.047-380', '4750     ', 'R VICTOR CURVELLO DE AVILA SANTOS', 'PRQ RES CAMELIAS              ');
INSERT INTO cd_cep_br VALUES ('17.026-630', '4750     ', 'R VICTOR LEANDRO DOMINGUES', 'N HAB M DOTA                  ');
INSERT INTO cd_cep_br VALUES ('17.023-740', '4750     ', 'TV VICTORIO DEMARCHI', 'QTA B OLINDA                  ');
INSERT INTO cd_cep_br VALUES ('17.066-340', '4750     ', 'R VICTORIO PERIN', 'PRQ JARAGUA                   ');
INSERT INTO cd_cep_br VALUES ('17.052-590', '4750     ', 'R VIDAL IGNACIO RODRIGUES- ATE Q 03', 'VL S J IPIRANGA               ');
INSERT INTO cd_cep_br VALUES ('17.056-090', '4750     ', 'R VIDAL IGNACIO RODRIGUES- DE Q 04 AO FIM', 'VL S J IPIRANGA               ');
INSERT INTO cd_cep_br VALUES ('17.033-170', '4750     ', 'R VIDEIRAS, DAS', 'N RES P GEISEL                ');
INSERT INTO cd_cep_br VALUES ('17.011-410', '4750     ', 'R VILMA BERGAMO ABO ARRAGE', 'VL REGINA                     ');
INSERT INTO cd_cep_br VALUES ('17.053-085', '4750     ', 'V VINCI, DA', 'RES TIVOLI                    ');
INSERT INTO cd_cep_br VALUES ('17.022-160', '4750     ', 'R VINTE (XX)', 'JD TV                         ');
INSERT INTO cd_cep_br VALUES ('17.065-730', '4750     ', 'R VINTE (XX)', 'PRQ V PALMAS                  ');
INSERT INTO cd_cep_br VALUES ('17.018-660', '4750     ', 'R VINTE (XX)', 'VL AVIACAO                    ');
INSERT INTO cd_cep_br VALUES ('17.030-200', '4750     ', 'R VINTE (20)', 'VL MONLEVADE                  ');
INSERT INTO cd_cep_br VALUES ('17.064-726', '4750     ', 'R VINTE (20)', 'N HAB F R LIMA                ');
INSERT INTO cd_cep_br VALUES ('17.023-853', '4750     ', 'TV VINTE E CINCO (25)', 'QTA B OLINDA                  ');
INSERT INTO cd_cep_br VALUES ('17.064-740', '4750     ', 'R VINTE E DOIS (XXII)', 'PRQ ROOSEVELT                 ');
INSERT INTO cd_cep_br VALUES ('17.065-740', '4750     ', 'R VINTE E DOIS (XXII)', 'PRQ V PALMAS                  ');
INSERT INTO cd_cep_br VALUES ('17.039-330', '4750     ', 'R VINTE E DOIS (22)', 'CJ HAB E O RASI               ');
INSERT INTO cd_cep_br VALUES ('17.048-220', '4750     ', 'R VINTE E DOIS (22)', 'JD MARY                       ');
INSERT INTO cd_cep_br VALUES ('17.023-855', '4750     ', 'TV VINTE E DOIS (22)', 'QTA B OLINDA                  ');
INSERT INTO cd_cep_br VALUES ('17.048-230', '4750     ', 'R VINTE E NOVE (29)', 'JD MARY                       ');
INSERT INTO cd_cep_br VALUES ('17.023-723', '4750     ', 'TV VINTE E NOVE (29)', 'QTA B OLINDA                  ');
INSERT INTO cd_cep_br VALUES ('17.011-050', '4750     ', 'R VINTE E NOVE DE OUTUBRO', 'VL BRUNHARI                   ');
INSERT INTO cd_cep_br VALUES ('17.048-600', '4750     ', 'R VINTE E OITO (XXVIII)', 'JD MARABA                     ');
INSERT INTO cd_cep_br VALUES ('17.057-780', '4750     ', 'R VINTE E OITO (XXVIII)', 'PRQ V PALMAS                  ');
INSERT INTO cd_cep_br VALUES ('17.047-770', '4750     ', 'R VINTE E OITO (XXVIII)', 'VL AVIACAO B                  ');
INSERT INTO cd_cep_br VALUES ('17.024-381', '4750     ', 'R VINTE E OITO (XXVIII)', 'N JD PAGANI                   ');
INSERT INTO cd_cep_br VALUES ('17.034-120', '4750     ', 'R VINTE E QUATRO (XXIV)', 'DT INDUSTRIAL II              ');
INSERT INTO cd_cep_br VALUES ('17.048-610', '4750     ', 'R VINTE E QUATRO (XXIV)', 'JD MARABA                     ');
INSERT INTO cd_cep_br VALUES ('17.064-750', '4750     ', 'R VINTE E QUATRO (XXIV)', 'PRQ ROOSEVELT                 ');
INSERT INTO cd_cep_br VALUES ('17.065-750', '4750     ', 'R VINTE E QUATRO (XXIV)', 'PRQ V PALMAS                  ');
INSERT INTO cd_cep_br VALUES ('17.023-857', '4750     ', 'TV VINTE E QUATRO (24)', 'QTA B OLINDA                  ');
INSERT INTO cd_cep_br VALUES ('17.065-760', '4750     ', 'R VINTE E SEIS (XXVI)', 'PRQ V PALMAS                  ');
INSERT INTO cd_cep_br VALUES ('17.048-240', '4750     ', 'R VINTE E SETE (27)', 'JD MARY                       ');
INSERT INTO cd_cep_br VALUES ('17.047-840', '4750     ', 'R VINTE E TRES (XXIII)', 'JD A VERDE                    ');
INSERT INTO cd_cep_br VALUES ('17.048-250', '4750     ', 'R VINTE E TRES (23)', 'JD MARY                       ');
INSERT INTO cd_cep_br VALUES ('17.057-525', '4750     ', 'R VINTE E TRES (23)', 'CJ HAB P E G DUTRA            ');
INSERT INTO cd_cep_br VALUES ('17.023-190', '4750     ', 'R VASCO POMPERMAYER', 'P ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('17.053-092', '4750     ', 'PC VATICANO, DO', 'RES TIVOLI                    ');
INSERT INTO cd_cep_br VALUES ('17.020-740', '4750     ', 'EST VELHA RIBEIRAO BONITO', 'JD HOJAS                      ');
INSERT INTO cd_cep_br VALUES ('17.036-320', '4750     ', 'AL VEM-VEM', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.033-480', '4750     ', 'R VENANCIO CABELLO', 'N RES P GEISEL                ');
INSERT INTO cd_cep_br VALUES ('17.053-700', '4750     ', 'R JOAO MARQUES LONTRA', 'JD SOLANGE                    ');
INSERT INTO cd_cep_br VALUES ('17.051-280', '4750     ', 'R JOAO MARTIN', 'VL SOUTO                      ');
INSERT INTO cd_cep_br VALUES ('17.052-480', '4750     ', 'R JOAO MORAES', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('17.056-380', '4750     ', 'R JOAO MORENO', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('17.032-663', '4750     ', 'PC D', 'JD OLIMPICO                   ');
INSERT INTO cd_cep_br VALUES ('17.035-730', '4750     ', 'AV D', 'PRQ S RITA                    ');
INSERT INTO cd_cep_br VALUES ('17.051-090', '4750     ', 'R D ANNUNCIO CAMMAROSANO- ATE Q 10', 'VL PACIFICO                   ');
INSERT INTO cd_cep_br VALUES ('17.055-220', '4750     ', 'R D ANNUNCIO CAMMAROSANO- DE Q 11 AO FIM', 'VL AT PARAISO                 ');
INSERT INTO cd_cep_br VALUES ('17.020-400', '4750     ', 'AL DALIAS, DAS', 'VL GIMENES                    ');
INSERT INTO cd_cep_br VALUES ('17.067-400', '4750     ', 'AL DALVA', 'PRQ S EDWIGES                 ');
INSERT INTO cd_cep_br VALUES ('17.020-050', '4750     ', 'AL DAMA DA NOITE', 'PRQ V ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('17.036-330', '4750     ', 'AL DANCARINO', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.067-450', '4750     ', 'AL DANTE', 'PRQ S EDWIGES                 ');
INSERT INTO cd_cep_br VALUES ('17.053-091', '4750     ', 'V DANTE ALIGHIERI', 'RES TIVOLI                    ');
INSERT INTO cd_cep_br VALUES ('17.053-190', '4750     ', 'R DANTE PELLACANI', 'P PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('17.024-750', '4750     ', 'AV DARCY CESAR IMPROTA', 'VL N S LUZIA                  ');
INSERT INTO cd_cep_br VALUES ('17.063-400', '4750     ', 'R DARWIN JESUS BORDIN', 'JD G FRANCA                   ');
INSERT INTO cd_cep_br VALUES ('17.030-690', '4750     ', 'R DAVID PEREIRA COIMBRA', 'JD R SUL                      ');
INSERT INTO cd_cep_br VALUES ('17.027-390', '4750     ', 'R DECIMA', 'PRQ GIANSANTE                 ');
INSERT INTO cd_cep_br VALUES ('17.027-400', '4750     ', 'R DECIMA PRIMEIRA', 'PRQ GIANSANTE                 ');
INSERT INTO cd_cep_br VALUES ('17.057-750', '4750     ', 'R DELIA TEREZINHA SANTINI DE PAULA', 'PRQ V PALMAS                  ');
INSERT INTO cd_cep_br VALUES ('17.025-690', '4750     ', 'R DELIO HERMES DE OLIVEIRA CORAGEM- ATE Q 04', 'N RES BEIJA-FLOR              ');
INSERT INTO cd_cep_br VALUES ('17.026-080', '4750     ', 'R DELIO HERMES DE OLIVEIRA CORAGEM- DE Q 05 AO F', 'N HAB M DOTA                  ');
INSERT INTO cd_cep_br VALUES ('17.032-530', '4750     ', 'R DEMETRIO ARIETA', 'JD D LILI                     ');
INSERT INTO cd_cep_br VALUES ('17.057-523', '4750     ', 'R DEMETRIO CASALI', 'CJ HAB P E G DUTRA            ');
INSERT INTO cd_cep_br VALUES ('17.067-440', '4750     ', 'AL DEMOSTENES', 'PRQ S EDWIGES                 ');
INSERT INTO cd_cep_br VALUES ('17.034-473', '4750     ', 'AV DEOLINDO DANTAS', 'DT INDUSTRIAL II              ');
INSERT INTO cd_cep_br VALUES ('17.022-640', '4750     ', 'R DERMEVAL GRAZIANI', 'P ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('17.067-480', '4750     ', 'AL DESCARTES', 'PRQ S EDWIGES                 ');
INSERT INTO cd_cep_br VALUES ('17.047-210', '4750     ', 'R DEZ (X)', 'JD CONTORNO                   ');
INSERT INTO cd_cep_br VALUES ('17.066-350', '4750     ', 'R DEZ (X)', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('17.048-270', '4750     ', 'R DEZ (X)', 'JD MARABA                     ');
INSERT INTO cd_cep_br VALUES ('17.055-370', '4750     ', 'R DEZ (X)', 'PRQ VIADUTO                   ');
INSERT INTO cd_cep_br VALUES ('17.053-130', '4750     ', 'R CORINTHIANS', 'CHS CARDOSO                   ');
INSERT INTO cd_cep_br VALUES ('17.037-410', '4750     ', 'AL CORMOURAO', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.010-063', '4750     ', 'R COROADOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.060-000', '4750     ', 'R CORONEL ALVES SEABRA- ATE Q 11', 'VL SEABRA                     ');
INSERT INTO cd_cep_br VALUES ('17.064-000', '4750     ', 'R CORONEL ALVES SEABRA- DE Q 12 AO FIM', 'JD J KALIL                    ');
INSERT INTO cd_cep_br VALUES ('17.024-660', '4750     ', 'R CORONEL ANTONIO DE AVILA REBOUCAS', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('17.050-590', '4750     ', 'R CORONEL GOMES DOS SANTOS', 'VL S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('17.031-350', '4750     ', 'R CORONEL IVON CESAR PIMENTEL- ATE Q 06', 'PRQ PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('17.034-000', '4750     ', 'R CORONEL IVON CESAR PIMENTEL- DE Q 07 AO FIM', 'PRQ PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('17.013-430', '4750     ', 'R CORONEL JOSE FIGUEIREDO', 'VL S PINTO                    ');
INSERT INTO cd_cep_br VALUES ('17.025-250', '4750     ', 'R CORONEL LIMA DE FIGUEIREDO', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('17.050-330', '4750     ', 'R CORREIA JUNIOR', 'VL PACIFICO                   ');
INSERT INTO cd_cep_br VALUES ('17.037-600', '4750     ', 'AL CORUJA', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.057-420', '4750     ', 'AL CORUMBA', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('04.016-050', '4995     ', 'R DOUTOR FERREIRA DA ROSA', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.671-010', '4995     ', 'R DOUTOR FERREIRA LOPES- ATE 590/591', 'VL SOFIA                      ');
INSERT INTO cd_cep_br VALUES ('04.671-011', '4995     ', 'R DOUTOR FERREIRA LOPES- DE 592/593 AO FIM', 'VL SOFIA                      ');
INSERT INTO cd_cep_br VALUES ('04.317-090', '4995     ', 'R DOUTOR FILGUEIRAS FILHO', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('03.759-020', '4995     ', 'R DOUTOR FLAMIANO COSTA', 'JD PENHA                      ');
INSERT INTO cd_cep_br VALUES ('04.006-010', '4995     ', 'R DOUTOR FLAQUER', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('05.656-020', '4995     ', 'R DOUTOR FLAVIO AMERICO MAURANO', 'FAZ MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('02.563-010', '4995     ', 'R DOUTOR FLEURY SILVEIRA', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('04.013-050', '4995     ', 'R DOUTOR EDUARDO MARTINELLI', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.122-020', '4995     ', 'VD DOUTOR EDUARDO SAIGH', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('05.530-020', '4995     ', 'R DOUTOR EDUARDO VAZ', 'I PREVIDENCIA                 ');
INSERT INTO cd_cep_br VALUES ('02.970-040', '4995     ', 'R DOUTOR EDUARDO VITOR DE LAMARE', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('01.205-010', '4995     ', 'R DOUTOR ELIAS CHAVES', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('05.366-130', '4995     ', 'R DOUTOR ELIAS LUIS DE OLIVEIRA', 'JD ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('04.173-070', '4995     ', 'R DOUTOR ELIAS MACHADO', 'JD BOTUCATU                   ');
INSERT INTO cd_cep_br VALUES ('04.277-010', '4995     ', 'R DOUTOR ELISIO DE CASTRO', 'VL D PEDRO I                  ');
INSERT INTO cd_cep_br VALUES ('01.452-020', '4995     ', 'R DOUTOR ELPIDIO REALI', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('02.729-010', '4995     ', 'R DOUTOR ELVIRO CARRILHO', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('04.282-050', '4995     ', 'R DOUTOR EMILIO CASTELAR', 'VL NAIR                       ');
INSERT INTO cd_cep_br VALUES ('05.006-020', '4995     ', 'R DOUTOR EMILIO RIBAS', 'PERDIZES                      ');
INSERT INTO cd_cep_br VALUES ('05.403-000', '4995     ', 'AV DOUTOR ENEAS CARVALHO DE AGUIAR', 'C CESAR                       ');
INSERT INTO cd_cep_br VALUES ('04.648-130', '4995     ', 'R DOUTOR ENEAS FERRAZ', 'JD PRUDENCIA                  ');
INSERT INTO cd_cep_br VALUES ('04.461-030', '4995     ', 'R DOUTOR ENIO MONTE ALEGRE', 'VL EMIR                       ');
INSERT INTO cd_cep_br VALUES ('05.517-040', '4995     ', 'PC DOUTOR ENNIO BARBATO', 'CAXINGUI                      ');
INSERT INTO cd_cep_br VALUES ('05.833-100', '4995     ', 'R DOUTOR ENZO SILVEIRA', 'JD V LIMA                     ');
INSERT INTO cd_cep_br VALUES ('04.438-100', '4995     ', 'R DOUTOR EPAMINONDAS BARRA', 'VL CASTELO                    ');
INSERT INTO cd_cep_br VALUES ('05.658-060', '4995     ', 'R DOUTOR ERASMO TEIXEIRA DE ASSUMPCAO', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('05.560-030', '4995     ', 'R DOUTOR ERICO ALVARES DE AZEVEDO GONZAGA', 'JD CAMBARA                    ');
INSERT INTO cd_cep_br VALUES ('05.539-040', '4995     ', 'R DOUTOR ERNANI DA GAMA CORREIA', 'CJ RES BUTANTA                ');
INSERT INTO cd_cep_br VALUES ('04.513-010', '4995     ', 'R DOUTOR ERNANI PEREIRA', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('03.068-020', '4995     ', 'R DOUTOR ERNESTO MARIANO', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('03.176-090', '4995     ', 'R DOUTOR ERNESTO MOREIRA', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('04.507-060', '4995     ', 'R DOUTOR ESDRAS PACHECO FERREIRA', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('04.606-030', '4995     ', 'R DOUTOR ESTACIO COIMBRA', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('05.014-010', '4995     ', 'R DOUTOR ESTEVAM DE ALMEIDA', 'PERDIZES                      ');
INSERT INTO cd_cep_br VALUES ('02.930-000', '4995     ', 'R DOUTOR ESTEVAO MONTEBELLO', 'VL PICININ                    ');
INSERT INTO cd_cep_br VALUES ('03.016-030', '4995     ', 'R DOUTOR EUCLIDES DA CUNHA', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('03.289-130', '4995     ', 'R DOUTOR EUGENIO CASILLO', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('02.462-060', '4995     ', 'R DOUTOR EUGENIO FORTES COELHO', 'C MENINO                      ');
INSERT INTO cd_cep_br VALUES ('04.177-010', '4995     ', 'R DOUTOR EUGENIO MAIA DE ANDRADE', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('03.104-100', '4995     ', 'R DOUTOR EULOGIO EMILIO MARTINS', 'PRQ MOOCA                     ');
INSERT INTO cd_cep_br VALUES ('03.654-100', '4995     ', 'R DOUTOR EURICO MARTINS', 'VL GRANADA                    ');
INSERT INTO cd_cep_br VALUES ('04.602-060', '4995     ', 'R DOUTOR EURICO RANGEL', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('05.798-060', '4995     ', 'AV DOUTOR EURIPEDES PEREIRA', 'JD V LINDA                    ');
INSERT INTO cd_cep_br VALUES ('05.601-005', '4995     ', 'TV DOUTOR EURYCLIDES DE JESUS ZEBRINI', 'JD EVEREST                    ');
INSERT INTO cd_cep_br VALUES ('05.710-020', '4995     ', 'PC DOUTOR EURYDES LUZ ANGELINI', 'JD VAZANI                     ');
INSERT INTO cd_cep_br VALUES ('04.607-010', '4995     ', 'R DOUTOR DIOGENES CERTAIN', 'CPO BELO                      ');
INSERT INTO cd_cep_br VALUES ('04.037-000', '4995     ', 'R DOUTOR DIOGO DE FARIA- ATE 0314/0315', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('04.037-001', '4995     ', 'R DOUTOR DIOGO DE FARIA- DE 0316/0317 A 0570/057', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('04.037-002', '4995     ', 'R DOUTOR DIOGO DE FARIA- DE 0572/0573 A 0840/084', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('04.037-003', '4995     ', 'R DOUTOR DIOGO DE FARIA- DE 0842/0843 A 1114/111', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('04.037-004', '4995     ', 'R DOUTOR DIOGO DE FARIA- DE 1116/1117 A 1250/125', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('17.032-210', '4750     ', 'R SAO BARTHOLOMEU', 'JD REDENTOR                   ');
INSERT INTO cd_cep_br VALUES ('17.031-330', '4750     ', 'R SAO CAETANO', 'JD REDENTOR                   ');
INSERT INTO cd_cep_br VALUES ('17.032-035', '4750     ', 'R SAO DOMINGOS', 'JD REDENTOR                   ');
INSERT INTO cd_cep_br VALUES ('17.023-430', '4750     ', 'R PRESBITERO JOSE PEREIRA DE REZENDE', 'JD IVONE                      ');
INSERT INTO cd_cep_br VALUES ('04.011-032', '4995     ', 'R ECA DE QUEIROZ- DE 352/353 A 590/591', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.011-033', '4995     ', 'R ECA DE QUEIROZ- DE 592/593 AO FIM', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('05.754-040', '4995     ', 'R ECAUNA', 'UMARIZAL                      ');
INSERT INTO cd_cep_br VALUES ('03.438-045', '4995     ', 'R ECHAPORA', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('03.938-190', '4995     ', 'R ECOLOGIA, DA', 'JD PARAGUACU                  ');
INSERT INTO cd_cep_br VALUES ('03.532-050', '4995     ', 'R ECONOMIA, DA', 'VL N SAVOIA                   ');
INSERT INTO cd_cep_br VALUES ('03.726-060', '4995     ', 'R ECONOMISTAS, DOS', 'E GOULART                     ');
INSERT INTO cd_cep_br VALUES ('01.103-040', '4995     ', 'R ECONOMIZADORA', 'LUZ                           ');
INSERT INTO cd_cep_br VALUES ('08.020-030', '4995     ', 'R ECOPORANGA', 'PRQ SONIA                     ');
INSERT INTO cd_cep_br VALUES ('04.860-300', '4995     ', 'R ECOS, DOS', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('08.090-120', '4995     ', 'R EDALBERTO DOS SANTOS', 'VL PIRACICABA                 ');
INSERT INTO cd_cep_br VALUES ('02.203-000', '4995     ', 'AV EDE- ATE 504/505', 'VL EDE                        ');
INSERT INTO cd_cep_br VALUES ('02.203-001', '4995     ', 'AV EDE- DE 506/507 AO FIM', 'VL EDE                        ');
INSERT INTO cd_cep_br VALUES ('03.589-050', '4995     ', 'R EDE DA SILVA GALLO', 'CJ HAB P J ANCHIETA           ');
INSERT INTO cd_cep_br VALUES ('03.414-130', '4995     ', 'R EDEIA', 'VL MAFRA                      ');
INSERT INTO cd_cep_br VALUES ('05.269-150', '4995     ', 'R EDELCI RODRIGUES DE OLIVEIRA', 'VL JARAGUA                    ');
INSERT INTO cd_cep_br VALUES ('05.203-060', '4995     ', 'R EDELCIO', 'VL FANTON                     ');
INSERT INTO cd_cep_br VALUES ('04.814-130', '4995     ', 'R EDELVAIS', 'JD M RITA                     ');
INSERT INTO cd_cep_br VALUES ('05.619-000', '4995     ', 'R EDEN', 'VL INAH                       ');
INSERT INTO cd_cep_br VALUES ('02.322-000', '4995     ', 'R DUQUESA DO FAIAL', 'VL DORNA                      ');
INSERT INTO cd_cep_br VALUES ('04.660-040', '4995     ', 'R DURAN', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('03.694-080', '4995     ', 'R DURANDE', 'PRQ PAINEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('03.575-070', '4995     ', 'R DURIAO', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('03.581-150', '4995     ', 'R DURVAL BARRETO', 'JD FERNANDES                  ');
INSERT INTO cd_cep_br VALUES ('05.445-100', '4995     ', 'R DURVAL BORGES DE OLIVEIRA', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('02.040-000', '4995     ', 'R DURVAL CLEMENTE', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('05.844-060', '4995     ', 'R DURVAL DE ALMEIDA SANTANA', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('04.111-100', '4995     ', 'R DURVAL DE SOUZA', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.026-070', '4995     ', 'R DURVAL DO NASCIMENTO MIELE', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('04.828-020', '4995     ', 'R DURVAL EGIDIO DA SILVA', 'PRQ ESMERALDA                 ');
INSERT INTO cd_cep_br VALUES ('05.136-230', '4995     ', 'R DURVAL FERNANDES CHAVES', 'JD S ELIAS                    ');
INSERT INTO cd_cep_br VALUES ('04.361-050', '4995     ', 'R DURVAL FONTOURA CASTRO', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('05.881-080', '4995     ', 'R DURVAL FURTADO DE MELO', 'JD S B NOVO                   ');
INSERT INTO cd_cep_br VALUES ('05.852-440', '4995     ', 'R DURVAL GUERRA DE AZEVEDO', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('03.508-030', '4995     ', 'R DURVAL JOSE DE BARROS', 'CH 6 OUTUBRO                  ');
INSERT INTO cd_cep_br VALUES ('02.961-010', '4995     ', 'R DURVAL LOURENCO DE AZEVEDO', 'JD MONJOLO                    ');
INSERT INTO cd_cep_br VALUES ('04.844-440', '4995     ', 'R DURVAL MARTINS DE SIQUEIRA', 'JD S BERNARDO                 ');
INSERT INTO cd_cep_br VALUES ('04.816-050', '4995     ', 'R DURVAL MORAES', 'INTERLAGOS                    ');
INSERT INTO cd_cep_br VALUES ('02.967-130', '4995     ', 'R DURVAL MOREIRA DO AMARAL', 'VL MARINA                     ');
INSERT INTO cd_cep_br VALUES ('05.450-010', '4995     ', 'R DOUTOR CARLOS NOBERTO DE SOUZA ARANHA- ATE 360', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('05.450-011', '4995     ', 'R DOUTOR CARLOS NOBERTO DE SOUZA ARANHA- DE 362/', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('05.657-150', '4995     ', 'R DOUTOR CARLOS OLIVEIRA COUTINHO', 'FAZ MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('04.828-070', '4995     ', 'R DOUTOR CARLOS PEZZOLO', 'PRQ ESMERALDA                 ');
INSERT INTO cd_cep_br VALUES ('01.259-070', '4995     ', 'R DOUTOR CARLOS RENE EGG', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('03.351-010', '4995     ', 'R DOUTOR CARLOS SIGNORELLI', 'VL DIVA                       ');
INSERT INTO cd_cep_br VALUES ('02.991-040', '4995     ', 'R DOUTOR CARMELO D AGOSTINO', 'JD RINCAO                     ');
INSERT INTO cd_cep_br VALUES ('02.417-030', '4995     ', 'R DOUTOR CARMELO ZAMITTI MAMMANA', 'CH ENCOSTO                    ');
INSERT INTO cd_cep_br VALUES ('02.993-265', '4995     ', 'R DOUTOR CARMINE CELENIANO', 'JARAGUA                       ');
INSERT INTO cd_cep_br VALUES ('05.368-000', '4995     ', 'R DOUTOR CARMINO CAPRICCHIO', 'VL TIRADENTES                 ');
INSERT INTO cd_cep_br VALUES ('03.203-050', '4995     ', 'R DOUTOR CARMO ANDREA', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('02.763-070', '4995     ', 'R DOUTOR CARNEIRO FONTE', 'JD CACHOEIRA                  ');
INSERT INTO cd_cep_br VALUES ('04.155-050', '4995     ', 'R DOUTOR CARNEIRO MAIA', 'VL A FUNDA                    ');
INSERT INTO cd_cep_br VALUES ('05.626-040', '4995     ', 'R DOUTOR CARVALHO ARANHA', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('01.201-010', '4995     ', 'R DOUTOR CARVALHO DE MENDONCA', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('04.019-060', '4995     ', 'PC DOUTOR CARVALHO FRANCO', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('03.351-140', '4995     ', 'R DOUTOR CARVALHO PARREIRAS', 'VL DIVA                       ');
INSERT INTO cd_cep_br VALUES ('01.017-010', '4995     ', 'R DOUTOR BITENCOURT RODRIGUES', 'SE                            ');
INSERT INTO cd_cep_br VALUES ('03.190-120', '4995     ', 'LRG DOUTOR BORGES MACEDO', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('05.884-300', '4995     ', 'R DOUTOR BRANDAO', 'VL FAZZEONI                   ');
INSERT INTO cd_cep_br VALUES ('05.458-040', '4995     ', 'R DOUTOR BRANDAO VERAS', 'AT PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('02.537-070', '4995     ', 'R DOUTOR BRAS REALE', 'JD S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('04.746-020', '4995     ', 'R DOUTOR BRASIL DE OLIVEIRA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('01.230-010', '4995     ', 'R DOUTOR BRASILIO MACHADO', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('04.776-030', '4995     ', 'R DOUTOR BRASILIO MACHADO NETO', 'VL LISBOA                     ');
INSERT INTO cd_cep_br VALUES ('05.741-180', '4995     ', 'R DOUTOR BRASILIO RODRIGUES DOS SANTOS', 'JD TABOAO                     ');
INSERT INTO cd_cep_br VALUES ('01.047-020', '4995     ', 'R DOUTOR BRAULIO GOMES', 'REPUBLICA                     ');
INSERT INTO cd_cep_br VALUES ('02.517-020', '4995     ', 'R DOUTOR BRITO FRANCO', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('05.101-080', '4995     ', 'PC DOUTOR BRUNO ALTAFIN', 'VL F LUX                      ');
INSERT INTO cd_cep_br VALUES ('05.614-100', '4995     ', 'R DOUTOR BRUNO RANGEL PESTANA', 'MORUMBI                       ');
INSERT INTO cd_cep_br VALUES ('05.849-270', '4995     ', 'R DOUTOR BUENO DE AZEVEDO', 'JD GERMANIA                   ');
INSERT INTO cd_cep_br VALUES ('05.105-020', '4995     ', 'R DOUTOR CABRAL DE VASCONCELOS', 'VL REMEDIOS                   ');
INSERT INTO cd_cep_br VALUES ('03.472-040', '4995     ', 'R DOUTOR CAETANO ESTELLITA PERNET', 'JD H CARRAO                   ');
INSERT INTO cd_cep_br VALUES ('04.770-020', '4995     ', 'AV DOUTOR CAETANO PETRALIA SOBRINHO', 'JD GUARAPIRANGA               ');
INSERT INTO cd_cep_br VALUES ('03.346-050', '4995     ', 'R DOUTOR CAIO CELIDONIO', 'VL R FEIJO                    ');
INSERT INTO cd_cep_br VALUES ('08.461-245', '4995     ', 'TV DOUTOR CALVINO MAINIERI', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('17.037-040', '4750     ', 'AL JAPU', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('08.411-305', '4995     ', 'R DOUTOR CALVINO MAINIERI', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('05.118-030', '4995     ', 'R DOUTOR CAMARA LEAL', 'VL JAGUARA                    ');
INSERT INTO cd_cep_br VALUES ('03.266-000', '4995     ', 'R DOUTOR CAMILO HADDAD', 'VL MINERIOS                   ');
INSERT INTO cd_cep_br VALUES ('05.301-010', '4995     ', 'R DOUTOR CAMPOS DA PAZ', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('03.560-170', '4995     ', 'R DOUTOR CAMPOS DE TOLEDO', 'VL NHOCUNE                    ');
INSERT INTO cd_cep_br VALUES ('02.994-030', '4995     ', 'AV DOUTOR CAMPOS MELLO', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('03.568-010', '4995     ', 'R DOUTOR CAMPOS MOURA', 'PRQ A ALVIM                   ');
INSERT INTO cd_cep_br VALUES ('05.544-240', '4995     ', 'R DOUTOR CANDIDO DE MORAES LEME JUNIOR', 'JD LUISA                      ');
INSERT INTO cd_cep_br VALUES ('03.557-120', '4995     ', 'R DOUTOR CANDIDO DORES', 'JD HERCILIA                   ');
INSERT INTO cd_cep_br VALUES ('05.004-000', '4995     ', 'R DOUTOR CANDIDO ESPINHEIRA', 'PERDIZES                      ');
INSERT INTO cd_cep_br VALUES ('05.351-000', '4995     ', 'AV DOUTOR CANDIDO MOTTA FILHO- ATE 1399/1400', 'C S FRANCISCO                 ');
INSERT INTO cd_cep_br VALUES ('05.351-001', '4995     ', 'AV DOUTOR CANDIDO MOTTA FILHO- DE 1401/1402 AO FI', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('05.371-050', '4995     ', 'R DOUTOR CARAMURU PAES LEME', 'JD M LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('04.548-000', '4995     ', 'AV DOUTOR CARDOSO DE MELO- ATE 0190/0191', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('17.054-240', '4750     ', 'R RIACHUELO', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('04.883-150', '4995     ', 'R DOUTOR ACHILLES SILVEIRA GUIMARAES', 'JD ALAMOS                     ');
INSERT INTO cd_cep_br VALUES ('03.227-200', '4995     ', 'PC DOUTOR ADAIL NUNES DA SILVA', 'JD AVELINO                    ');
INSERT INTO cd_cep_br VALUES ('04.548-003', '4995     ', 'AV DOUTOR CARDOSO DE MELO- DE 0542/0543 A 0940/09', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('17.067-160', '4750     ', 'R JOAO MUNIZ', 'JD R BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('17.021-570', '4750     ', 'R JOAO PAULO I', 'PRQ S CECILIA                 ');
INSERT INTO cd_cep_br VALUES ('17.020-293', '4750     ', 'PC JOAO PAULO II', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.047-720', '4750     ', 'R JOAO PERAZZI', 'VL AVIACAO B                  ');
INSERT INTO cd_cep_br VALUES ('17.023-210', '4750     ', 'R JOAO PINTO', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('17.025-450', '4750     ', 'R JOAO PLANA', 'N RES BEIJA-FLOR              ');
INSERT INTO cd_cep_br VALUES ('17.050-090', '4750     ', 'TV JOAO POLIDO', 'VL FALCAO                     ');
INSERT INTO cd_cep_br VALUES ('17.012-360', '4750     ', 'R JOAO POLLETTI', 'VL G AZEVEDO                  ');
INSERT INTO cd_cep_br VALUES ('17.064-723', '4750     ', 'R JOAO PRUDENTE SOBRINHO', 'N HAB F R LIMA                ');
INSERT INTO cd_cep_br VALUES ('17.055-522', '4750     ', 'R JOAO QUAGGIO- ATE Q 01', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('17.057-180', '4750     ', 'R JOAO QUAGGIO- DE Q 02 AO FIM', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('17.010-400', '4750     ', 'PC JOAO QUERCIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.055-560', '4750     ', 'R JOAO RAPHAEL TOBIAS', 'CHS CORNELIA                  ');
INSERT INTO cd_cep_br VALUES ('17.027-140', '4750     ', 'R JOAO RODRIGUES FRANCO', 'JD MENDONCA                   ');
INSERT INTO cd_cep_br VALUES ('17.054-550', '4750     ', 'TV JOAO RODRIGUES RUIZ', 'VL SANTISTA                   ');
INSERT INTO cd_cep_br VALUES ('17.054-570', '4750     ', 'TV JOAO ROSALIM', 'VL SANTISTA                   ');
INSERT INTO cd_cep_br VALUES ('17.067-120', '4750     ', 'R JOAO SARLO DUTRA', 'JD R BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('17.039-090', '4750     ', 'R JOAO SCARCO', 'CJ HAB E O RASI               ');
INSERT INTO cd_cep_br VALUES ('17.033-770', '4750     ', 'R JOAO SCAVASSA', 'CJ HAB D C IMPROTA            ');
INSERT INTO cd_cep_br VALUES ('17.050-070', '4750     ', 'R JOAO SILVEIRA PRADO', 'VL FALCAO                     ');
INSERT INTO cd_cep_br VALUES ('17.063-030', '4750     ', 'R JOAO SIMONETTI- ATE Q 07', 'PRQ UNIAO                     ');
INSERT INTO cd_cep_br VALUES ('17.064-070', '4750     ', 'R JOAO SIMONETTI- DE Q 08 AO FIM', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('17.065-411', '4750     ', 'R JOAO ANTONIO DE SOUZA', 'N HAB VER E F SILVA           ');
INSERT INTO cd_cep_br VALUES ('17.054-420', '4750     ', 'R JOAO BAPTISTA DE ALMEIDA', 'JD CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('17.047-040', '4750     ', 'R JOAO BAPTISTA GARCIA FILHO', 'JD CONTORNO                   ');
INSERT INTO cd_cep_br VALUES ('17.023-120', '4750     ', 'R JOAO BASTOS PEREIRA', 'P ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('17.021-360', '4750     ', 'R JOAO BATINI', 'JD GODOY                      ');
INSERT INTO cd_cep_br VALUES ('17.032-420', '4750     ', 'R JOAO BATISTA CARNEIRO', 'JD B SAMARITANO               ');
INSERT INTO cd_cep_br VALUES ('17.047-617', '4750     ', 'R JOAO BATISTA COLNAGHI', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('17.056-210', '4750     ', 'R JOAO BATISTA FAZZIO', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('17.027-550', '4750     ', 'R JOAO BATISTA GUIZELLI', 'LOT M L R PRADO               ');
INSERT INTO cd_cep_br VALUES ('17.027-710', '4750     ', 'R JOAO BERRO JUNIOR', 'LOT M L R PRADO               ');
INSERT INTO cd_cep_br VALUES ('17.064-200', '4750     ', 'R JOAO BORGES', 'JD PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('17.050-180', '4750     ', 'TV JOAO BUCERONI', 'VL SOUTO                      ');
INSERT INTO cd_cep_br VALUES ('17.056-480', '4750     ', 'R JOAO CAMILLO', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('17.027-150', '4750     ', 'R JOAO CAMPOS', 'JD MENDONCA                   ');
INSERT INTO cd_cep_br VALUES ('17.048-620', '4750     ', 'R JOAO CARLOS DE ANDRADE', 'JD MARABA                     ');
INSERT INTO cd_cep_br VALUES ('17.033-750', '4750     ', 'R JOAO CARLOS PERAZZO', 'N RES P GEISEL                ');
INSERT INTO cd_cep_br VALUES ('17.047-260', '4750     ', 'R JOAO CASARIN', 'JD CONTORNO                   ');
INSERT INTO cd_cep_br VALUES ('17.056-240', '4750     ', 'R JOAO CELLECHINI', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('17.057-821', '4750     ', 'R JOAO COELHO MOREIRA', 'PRQ S CANDIDA                 ');
INSERT INTO cd_cep_br VALUES ('12.945-001', '4895     ', 'R DOUTOR ALOYSIO AFFONSO NOGUEIRA', 'RESSACA                       ');
INSERT INTO cd_cep_br VALUES ('12.940-020', '4895     ', 'R DOUTOR ALVARO CORREIA LIMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.943-220', '4895     ', 'R DOUTOR ANTONIO BENTO DE SOUZA CASTRO', 'JD ALVINOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('12.941-174', '4895     ', 'R DOUTOR ANTONIO GONCALVES BARBOSA DA CUNHA', 'JD ITAPERI                    ');
INSERT INTO cd_cep_br VALUES ('12.954-786', '4895     ', 'R DOUTOR ANTONIO SOUZA CASTRO', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('12.954-082', '4895     ', 'R DOUTOR BEZERRA DE MENEZES', 'JD BROGOTA                    ');
INSERT INTO cd_cep_br VALUES ('12.942-640', '4895     ', 'R DOUTOR CARLOS FRANCO DA SILVEIRA', 'ALVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('12.942-490', '4895     ', 'R DOUTOR EURICO DE SOUZA PEREIRA', 'ALVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('12.944-630', '4895     ', 'R DOUTOR GERALDO HENRIQUE DE SOUZA', 'PRQ COQUEIROS                 ');
INSERT INTO cd_cep_br VALUES ('12.954-773', '4895     ', 'R DOUTOR IVO BERTI', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('12.947-060', '4895     ', 'R DOUTOR JOSE FERREIRA KEFFER', 'JD SUICA                      ');
INSERT INTO cd_cep_br VALUES ('12.942-000', '4895     ', 'AV DOUTOR JOVIANO ALVIM- ATE 1655/1656', 'VL THAIS                      ');
INSERT INTO cd_cep_br VALUES ('12.942-001', '4895     ', 'AV DOUTOR JOVIANO ALVIM- 1657/1658 AO FIM', 'VL N ACLIMACAO                ');
INSERT INTO cd_cep_br VALUES ('12.940-211', '4895     ', 'R DOUTOR LOURENCO DE SA ALBUQUERQUE', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('12.951-060', '4895     ', 'R DOUTOR NESTOR DE OLIVEIRA', 'CEREJEIRAS III GLEBAS         ');
INSERT INTO cd_cep_br VALUES ('12.945-200', '4895     ', 'R DOUTOR OLAVO AMORIM SILVEIRA', 'VL LOANDA                     ');
INSERT INTO cd_cep_br VALUES ('12.940-010', '4895     ', 'R DOUTOR OLIMPIO DA PAIXAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.940-730', '4895     ', 'R DOUTOR OSWALDO URIOSTE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.945-150', '4895     ', 'R DOUTOR PEDRO CALIL PADIS', 'VL LOANDA                     ');
INSERT INTO cd_cep_br VALUES ('12.946-020', '4895     ', 'R DOUTOR PERICLES DE TOLEDO PIZA', 'JD S NICOLAU                  ');
INSERT INTO cd_cep_br VALUES ('12.942-620', '4895     ', 'PC DOUTOR TITO GARINI', 'ALVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('12.946-734', '4895     ', 'R DOIS', 'JD MARISTELA                  ');
INSERT INTO cd_cep_br VALUES ('12.946-751', '4895     ', 'R DOIS', 'REFUGIO                       ');
INSERT INTO cd_cep_br VALUES ('12.946-572', '4895     ', 'R DOIS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.946-638', '4895     ', 'R DOIS', 'RCR MARISTELA                 ');
INSERT INTO cd_cep_br VALUES ('12.946-651', '4895     ', 'R DOIS', 'PRQ RES IGUACU                ');
INSERT INTO cd_cep_br VALUES ('12.946-837', '4895     ', 'R DOIS', 'BSQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('12.948-071', '4895     ', 'EST DOIS', 'CHS VALPARAISO                ');
INSERT INTO cd_cep_br VALUES ('12.947-761', '4895     ', 'R DOIS', 'JD MARISTELA II               ');
INSERT INTO cd_cep_br VALUES ('12.948-321', '4895     ', 'R DOIS', 'A V MONTANHA                  ');
INSERT INTO cd_cep_br VALUES ('12.949-264', '4895     ', 'R DOIS', 'JA MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('12.941-105', '4895     ', 'R DOIS', 'COND E LAGOS                  ');
INSERT INTO cd_cep_br VALUES ('12.949-295', '4895     ', 'PC DOIS', 'JA MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('12.948-361', '4895     ', 'R DOIS', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('12.948-337', '4895     ', 'R DOIS', 'COND A C MONTANHA             ');
INSERT INTO cd_cep_br VALUES ('12.948-774', '4895     ', 'R DOIS', 'C V ATIBAIA                   ');
INSERT INTO cd_cep_br VALUES ('12.948-560', '4895     ', 'VLA DOIS', 'VLE FLORES                    ');
INSERT INTO cd_cep_br VALUES ('12.948-662', '4895     ', 'R DOIS', 'VL I D PEDRO                  ');
INSERT INTO cd_cep_br VALUES ('12.949-762', '4895     ', 'R DOIS', 'REC PALMARES                  ');
INSERT INTO cd_cep_br VALUES ('12.949-491', '4895     ', 'R DOIS', 'R MARINGA II                  ');
INSERT INTO cd_cep_br VALUES ('12.949-463', '4895     ', 'R DOIS', 'R MARINGA I                   ');
INSERT INTO cd_cep_br VALUES ('12.952-261', '4895     ', 'EST DOIS', 'CHS PRQ S PEDRO               ');
INSERT INTO cd_cep_br VALUES ('12.952-272', '4895     ', 'R DOIS', 'CHS MARINGA                   ');
INSERT INTO cd_cep_br VALUES ('12.951-091', '4895     ', 'R DOIS', 'CEREJEIRAS III GLEBAS         ');
INSERT INTO cd_cep_br VALUES ('12.952-760', '4895     ', 'R DOIS', 'JD PRQ R ATIBAIA              ');
INSERT INTO cd_cep_br VALUES ('12.952-726', '4895     ', 'R DOIS', 'PRQ R ABAIXO                  ');
INSERT INTO cd_cep_br VALUES ('12.952-724', '4895     ', 'EST DOIS', 'PRQ R ABAIXO                  ');
INSERT INTO cd_cep_br VALUES ('12.954-021', '4895     ', 'EST DOIS', 'CH COLINA                     ');
INSERT INTO cd_cep_br VALUES ('12.953-501', '4895     ', 'R DOIS', 'E PRQ ATIBAIA                 ');
INSERT INTO cd_cep_br VALUES ('12.953-012', '4895     ', 'R DOIS', 'QTA V ATIBAIA                 ');
INSERT INTO cd_cep_br VALUES ('12.954-531', '4895     ', 'R DOIS', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('12.954-266', '4895     ', 'R DOIS', 'JD KANIMAR                    ');
INSERT INTO cd_cep_br VALUES ('12.954-572', '4895     ', 'R DOIS', 'JD P TANQUE                   ');
INSERT INTO cd_cep_br VALUES ('12.954-656', '4895     ', 'R DOIS', 'CHS F DIAS                    ');
INSERT INTO cd_cep_br VALUES ('12.954-600', '4895     ', 'R DOIS', 'JD S B TANQUE                 ');
INSERT INTO cd_cep_br VALUES ('12.946-762', '4895     ', 'R DOIS', 'A ATIBAIA                     ');
INSERT INTO cd_cep_br VALUES ('12.946-801', '4895     ', 'R DOIS', 'JD FLAMBOYANT-B               ');
INSERT INTO cd_cep_br VALUES ('12.952-180', '4895     ', 'R DOM BOSCO', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.944-670', '4895     ', 'R DOM CARMINE ROCCO', 'JD T CENTENARIO               ');
INSERT INTO cd_cep_br VALUES ('12.946-720', '4895     ', 'R DEZ', 'JD MARISTELA                  ');
INSERT INTO cd_cep_br VALUES ('12.946-835', '4895     ', 'R DEZ', 'BSQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('17.026-550', '4750     ', 'R ANTONIO PARREIRA DE MIRANDA', 'N HAB M DOTA                  ');
INSERT INTO cd_cep_br VALUES ('04.806-050', '4995     ', 'R DOUTOR FRANCISCO QUARTIM BARBOSA', 'C DUTRA                       ');
INSERT INTO cd_cep_br VALUES ('04.474-370', '4995     ', 'R DOUTOR ALEXANDRE KALIL YAZBEK', 'PR LEBLON                     ');
INSERT INTO cd_cep_br VALUES ('17.021-005', '4750     ', 'AV PRESIDENTE JANIO DA SILVA QUADROS', 'PRQ RES CASTELO               ');
INSERT INTO cd_cep_br VALUES ('17.010-031', '4750     ', 'R PRESIDENTE KENNEDY- ATE Q 04', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.010-030', '4750     ', 'R PRESIDENTE KENNEDY- DE Q 05 A Q 08', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.013-220', '4750     ', 'R PRESIDENTE KENNEDY- DE Q 09 A Q 14', 'CH FLORES                     ');
INSERT INTO cd_cep_br VALUES ('17.013-221', '4750     ', 'R PRESIDENTE KENNEDY- DE Q 15 AO FIM', 'VL ANTARCTICA                 ');
INSERT INTO cd_cep_br VALUES ('17.020-000', '4750     ', 'AL PRIMAVERAS, DAS', 'PRQ V ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('17.054-003', '4750     ', 'PC PRIMAZ CHUJIRO OTAKE', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('17.027-430', '4750     ', 'AV PRIMEIRA', 'CH S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('17.014-090', '4750     ', 'TV PRIMEIRO DE ABRIL', 'VL F DIAS                     ');
INSERT INTO cd_cep_br VALUES ('17.010-011', '4750     ', 'R PRIMEIRO DE AGOSTO- ATE Q 06', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.010-010', '4750     ', 'R PRIMEIRO DE AGOSTO- DE Q 07 A Q 10', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.013-010', '4750     ', 'R PRIMEIRO DE AGOSTO- DE Q 11 AO FIM', 'VL BONFIM                     ');
INSERT INTO cd_cep_br VALUES ('17.060-670', '4750     ', 'R PRIMEIRO DE MAIO- ATE Q 10', 'JD MARAVILHA                  ');
INSERT INTO cd_cep_br VALUES ('17.063-100', '4750     ', 'R PRIMEIRO DE MAIO- DE Q 11 A Q 14', 'VL GONCALVES                  ');
INSERT INTO cd_cep_br VALUES ('17.056-540', '4750     ', 'R PEDRO REDONDO OLHER', 'RES PRQ GJA CECILIA A         ');
INSERT INTO cd_cep_br VALUES ('17.065-650', '4750     ', 'R PEDRO ROSSI', 'PRQ V PALMAS                  ');
INSERT INTO cd_cep_br VALUES ('17.012-220', '4750     ', 'R PEDRO SALLAS', 'VL N C UNIVERSITARIA          ');
INSERT INTO cd_cep_br VALUES ('17.026-390', '4750     ', 'R PEDRO SALVADOR', 'N HAB M DOTA                  ');
INSERT INTO cd_cep_br VALUES ('17.023-380', '4750     ', 'R PEDRO SANTOS SILVA', 'JD IVONE                      ');
INSERT INTO cd_cep_br VALUES ('17.025-090', '4750     ', 'R PEDRO SCARABOTTO', 'PRQ RES JD ARARUNA            ');
INSERT INTO cd_cep_br VALUES ('17.050-043', '4750     ', 'PC PEDRO SCRIPTORE', 'VL FALCAO                     ');
INSERT INTO cd_cep_br VALUES ('17.016-430', '4750     ', 'PC PELEGRINO BACCI', 'JD ESTORIL II                 ');
INSERT INTO cd_cep_br VALUES ('17.018-110', '4750     ', 'R PELEGRINO CONSTANZO', 'S PRQ RESIDENCIAL             ');
INSERT INTO cd_cep_br VALUES ('17.031-729', '4750     ', 'R PELLEGRINO BRUNO', 'N HAB J REGINO                ');
INSERT INTO cd_cep_br VALUES ('17.051-540', '4750     ', 'R PERDIZES', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('17.037-510', '4750     ', 'AL PERDIZES, DOS', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.033-050', '4750     ', 'R PEREIRAS, DAS', 'N RES P GEISEL                ');
INSERT INTO cd_cep_br VALUES ('17.024-010', '4750     ', 'R PERICLES CALVINO LIBERO MAINARDI', 'RES PRQ C VERDE               ');
INSERT INTO cd_cep_br VALUES ('17.035-800', '4750     ', 'AV PERIMETRAL', 'CH T BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('17.039-590', '4750     ', 'AV PERIMETRAL', 'DT INDUSTRIAL II              ');
INSERT INTO cd_cep_br VALUES ('17.037-250', '4750     ', 'AL PERIQUITOS, DOS', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.030-240', '4750     ', 'R PERNAMBUCO', 'VL MONLEVADE                  ');
INSERT INTO cd_cep_br VALUES ('17.054-170', '4750     ', 'R PERU- ATE Q 07', 'JD T BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('17.052-700', '4750     ', 'R PERU- DE Q 08 AO FIM', 'JD T BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('17.033-060', '4750     ', 'R PESSEGUEIROS, DOS', 'N RES P GEISEL                ');
INSERT INTO cd_cep_br VALUES ('17.053-081', '4750     ', 'V PETRARCA', 'RES TIVOLI                    ');
INSERT INTO cd_cep_br VALUES ('17.050-640', '4750     ', 'R PIATAN', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('17.013-600', '4750     ', 'R PIAUI- ATE Q 08', 'VL CARDIA                     ');
INSERT INTO cd_cep_br VALUES ('17.011-080', '4750     ', 'R PIAUI- DE Q 09 AO FIM', 'VL CARDIA                     ');
INSERT INTO cd_cep_br VALUES ('04.438-220', '4995     ', 'R DURVAL PEDROSO DA SILVA', 'VL CASTELO                    ');
INSERT INTO cd_cep_br VALUES ('04.356-060', '4995     ', 'PC DURVAL PEREIRA', 'PRQ JABAQUARA                 ');
INSERT INTO cd_cep_br VALUES ('04.386-030', '4995     ', 'AV DURVAL PINTO FERREIRA', 'JD ITACOLOMI                  ');
INSERT INTO cd_cep_br VALUES ('02.552-082', '4995     ', 'PC DURVAL PRIVATO', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('04.387-160', '4995     ', 'R DURVAL SILVA', 'JD ANCHIETA                   ');
INSERT INTO cd_cep_br VALUES ('04.926-020', '4995     ', 'R DURVAL SOARES DA SILVA', 'R PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.289-100', '4995     ', 'R DURVAL VILALVA', 'VL B MACHADO                  ');
INSERT INTO cd_cep_br VALUES ('03.511-050', '4995     ', 'R DURVALINA', 'VL MATILDE                    ');
INSERT INTO cd_cep_br VALUES ('02.410-002', '4995     ', 'R DURVALINO BLANCO', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('04.814-360', '4995     ', 'R DURVALINO DE SOUZA', 'JD GUANHEMBU                  ');
INSERT INTO cd_cep_br VALUES ('08.020-160', '4995     ', 'R DURVALINO DO ESPIRITO SANTO', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('03.731-035', '4995     ', 'PC DURVALINO FRIGO', 'VL LONDRINA                   ');
INSERT INTO cd_cep_br VALUES ('02.422-240', '4995     ', 'R DURVALINO JOSE DE ARAUJO', 'CJ BANCARIOS                  ');
INSERT INTO cd_cep_br VALUES ('02.409-010', '4995     ', 'R DUTRA E MELO', 'VL V MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('01.105-010', '4995     ', 'R DUTRA RODRIGUES', 'LUZ                           ');
INSERT INTO cd_cep_br VALUES ('02.635-162', '4995     ', 'VLA DUZENTOS E SESSENTA', 'VL P BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('02.618-013', '4995     ', 'TV DUZENTOS E TRINTA', 'VL AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('04.811-140', '4995     ', 'R DUZOLINA GRACIOLI ELENO', 'JD REGIS                      ');
INSERT INTO cd_cep_br VALUES ('04.776-130', '4995     ', 'R DUBLIN', 'VL LISBOA                     ');
INSERT INTO cd_cep_br VALUES ('08.210-150', '4995     ', 'R DUDU', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('08.080-380', '4995     ', 'R DUERE', 'PRQ PAULISTANO                ');
INSERT INTO cd_cep_br VALUES ('03.445-010', '4995     ', 'PC DUERE', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('05.777-200', '4995     ', 'R DUETO DE AMOR', 'JD SELMA                      ');
INSERT INTO cd_cep_br VALUES ('05.043-020', '4995     ', 'R DUILIO', 'A BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('03.807-050', '4995     ', 'AV DUILIO LENARDUZZI', 'VL PARANAGUA                  ');
INSERT INTO cd_cep_br VALUES ('04.187-120', '4995     ', 'R DUILIO SANTO SUOSSO', 'JD TENANI                     ');
INSERT INTO cd_cep_br VALUES ('04.918-200', '4995     ', 'R DUITAMA', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('03.427-040', '4995     ', 'R DULCE', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('04.961-090', '4995     ', 'R DULCE BEATRIZ', 'CH S AZUL                     ');
INSERT INTO cd_cep_br VALUES ('04.402-060', '4995     ', 'R DULCE CARNEIRO', 'VL MARARI                     ');
INSERT INTO cd_cep_br VALUES ('04.155-090', '4995     ', 'R DULCE DE MORAIS', 'VL A FUNDA                    ');
INSERT INTO cd_cep_br VALUES ('04.764-040', '4995     ', 'R DULCE FONSECA MONTEIRO', 'SOCORRO                       ');
INSERT INTO cd_cep_br VALUES ('02.845-030', '4995     ', 'R DULCE GARCIA AQUILINO', 'BRASILANDIA                   ');
INSERT INTO cd_cep_br VALUES ('04.710-050', '4995     ', 'R DULCE RIBEIRO LEME', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('04.134-080', '4995     ', 'TV DULCE RICARDI DA FONSECA', 'VL GUMERCINDO                 ');
INSERT INTO cd_cep_br VALUES ('02.555-120', '4995     ', 'R DULCELINA', 'C V ALTA                      ');
INSERT INTO cd_cep_br VALUES ('02.563-030', '4995     ', 'R DULCIDIO CAMARGO GONCALVES', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('04.840-780', '4995     ', 'R DUMONT', 'CJ HAB B F LIMA               ');
INSERT INTO cd_cep_br VALUES ('02.251-050', '4995     ', 'R DUMONTINA', 'VL NIVI                       ');
INSERT INTO cd_cep_br VALUES ('03.573-020', '4995     ', 'R DUNALIA', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('08.081-320', '4995     ', 'R DUNAS, DAS', 'PRQ PAULISTANO                ');
INSERT INTO cd_cep_br VALUES ('02.051-006', '4995     ', 'TV DUNKA', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('04.832-040', '4995     ', 'R DUNKERQUE', 'JD KIOTO                      ');
INSERT INTO cd_cep_br VALUES ('02.610-110', '4995     ', 'R DUPLO CEU', 'VL ANDRADES                   ');
INSERT INTO cd_cep_br VALUES ('04.671-160', '4995     ', 'R DUQUE COSTA', 'VL SOFIA                      ');
INSERT INTO cd_cep_br VALUES ('02.807-030', '4995     ', 'R DUQUE DA TERCEIRA', 'JD MARISTELA                  ');
INSERT INTO cd_cep_br VALUES ('04.748-020', '4995     ', 'R DUQUE DE CAXIAS', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('05.283-150', '4995     ', 'R DUQUE DE CAXIAS', 'RES S NASCENTE                ');
INSERT INTO cd_cep_br VALUES ('01.214-100', '4995     ', 'AV DUQUE DE CAXIAS- LADO IMPAR', 'C ELISEOS                     ');
INSERT INTO cd_cep_br VALUES ('01.214-000', '4995     ', 'AV DUQUE DE CAXIAS- LADO PAR', 'S EFIGENIA                    ');
INSERT INTO cd_cep_br VALUES ('05.750-200', '4995     ', 'R DUQUE DE PALMELA', 'VL PRAIA                      ');
INSERT INTO cd_cep_br VALUES ('04.830-390', '4995     ', 'R DUQUE DE SALDANHA', 'JORDANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('05.686-000', '4995     ', 'AV DUQUESA DE GOIAS- ATE 221/222', 'R PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('05.686-001', '4995     ', 'AV DUQUESA DE GOIAS- DE 223/224 A 428/429', 'R PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('05.686-002', '4995     ', 'AV DUQUESA DE GOIAS- DE 430/431 AO FIM', 'R PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('04.920-140', '4995     ', 'R DUQUESA DE TANCOS', 'JD ANGELA                     ');
INSERT INTO cd_cep_br VALUES ('02.541-050', '4995     ', 'R DRAUSIO GIUNCHETTI ROSSIN', 'JD ROSSIN                     ');
INSERT INTO cd_cep_br VALUES ('04.283-000', '4995     ', 'R DRAVA', 'VL M VELHO                    ');
INSERT INTO cd_cep_br VALUES ('08.031-810', '4995     ', 'R DREBBEL', 'VL N CURUCA                   ');
INSERT INTO cd_cep_br VALUES ('01.312-020', '4995     ', 'VD DOUTOR PLINIO DE QUEIROZ', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('04.918-250', '4995     ', 'R DRINA', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('05.074-000', '4995     ', 'R DRONSFIELD', 'LAPA                          ');
INSERT INTO cd_cep_br VALUES ('02.945-120', '4995     ', 'R DROSERA', 'PIRITUBA                      ');
INSERT INTO cd_cep_br VALUES ('02.309-170', '4995     ', 'R DUARTE', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('01.441-020', '4995     ', 'R DOUTOR ANTONIO CARLOS DE ASSUNCAO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('03.404-160', '4995     ', 'PC DOUTOR ANTONIO DE SALLES OLIVEIRA', 'CH CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('02.460-050', '4995     ', 'R DOUTOR ANTONIO DOS SANTOS CABRAL', 'S TERESINHA                   ');
INSERT INTO cd_cep_br VALUES ('01.302-050', '4995     ', 'R DOUTOR ANTONIO DOS SANTOS ROCHA', 'CONSOLACAO                    ');
INSERT INTO cd_cep_br VALUES ('04.640-190', '4995     ', 'R DOUTOR ANTONIO GONTIJO DE CARVALHO', 'JD CORDEIRO                   ');
INSERT INTO cd_cep_br VALUES ('02.417-090', '4995     ', 'R DOUTOR ANTONIO GORDINHO', 'CH ENCOSTO                    ');
INSERT INTO cd_cep_br VALUES ('03.322-030', '4995     ', 'R DOUTOR ANTONIO LUCIANO VIVIANI', 'VL G CARDIM                   ');
INSERT INTO cd_cep_br VALUES ('03.145-040', '4995     ', 'R DOUTOR ANTONIO MACEDO LIMA', 'VL LUCIA                      ');
INSERT INTO cd_cep_br VALUES ('03.509-005', '4995     ', 'R DOUTOR ANTONIO MARIA TEIXEIRA', 'CH 6 OUTUBRO                  ');
INSERT INTO cd_cep_br VALUES ('05.592-080', '4995     ', 'R DOUTOR ANTONIO MENDES DE ALMEIDA', 'JD BONFIGLIOLI                ');
INSERT INTO cd_cep_br VALUES ('02.404-040', '4995     ', 'PC DOUTOR ANTONIO MERCADO', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('05.633-080', '4995     ', 'R DOUTOR ANTONIO PAULO DE OLIVEIRA FERREIRA', 'JD MTE KEMEL                  ');
INSERT INTO cd_cep_br VALUES ('04.571-250', '4995     ', 'PC DOUTOR ANTONIO PEREIRA LIMA', 'C MONCOES                     ');
INSERT INTO cd_cep_br VALUES ('03.478-010', '4995     ', 'R DOUTOR ANTONIO PRESTES FRANCO', 'VL ANTONIETA                  ');
INSERT INTO cd_cep_br VALUES ('05.366-160', '4995     ', 'R DOUTOR ANTONIO ROBERTO NETO', 'JD ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('05.165-120', '4995     ', 'R DOUTOR ANTONIO RUGGIERO JUNIOR', 'REC MTE ALEGRE                ');
INSERT INTO cd_cep_br VALUES ('04.844-480', '4995     ', 'R DOUTOR ANTONIO SIMOES DE CARVALHO', 'JD S BERNARDO                 ');
INSERT INTO cd_cep_br VALUES ('05.692-100', '4995     ', 'R DOUTOR ANTONIO SPAGNOLO', 'VL TRAMONTANO                 ');
INSERT INTO cd_cep_br VALUES ('02.850-030', '4995     ', 'R DOUTOR ANTONIO VICENTE DE AZEVEDO', 'PRQ BELEM                     ');
INSERT INTO cd_cep_br VALUES ('03.947-070', '4995     ', 'R DOUTOR APARICIO LUIZ PUGLIESI', 'JD N JULHO                    ');
INSERT INTO cd_cep_br VALUES ('02.649-010', '4995     ', 'R DOUTOR ARAUJO CASTRO', 'JD PERI                       ');
INSERT INTO cd_cep_br VALUES ('04.174-140', '4995     ', 'R DOUTOR ARGEMIRO ANTONIO SILVEIRA', 'JD VERGUEIRO                  ');
INSERT INTO cd_cep_br VALUES ('05.142-040', '4995     ', 'R DOUTOR ARGEMIRO COUTO DE BARROS', 'CH INGLESA                    ');
INSERT INTO cd_cep_br VALUES ('08.311-270', '4995     ', 'R DOUTOR ARISTIDES RICARDO', 'PRQ S RAFAEL                  ');
INSERT INTO cd_cep_br VALUES ('05.138-400', '4995     ', 'R DOUTOR ARISTOTELES SOARES ROCHA', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('02.229-140', '4995     ', 'R DOUTOR ARLINDO DE ASSIS', 'PRQ E CHAVES                  ');
INSERT INTO cd_cep_br VALUES ('08.450-030', '4995     ', 'R DOUTOR ALMIRIO DE CAMPOS', 'GUAIANAZES                    ');
INSERT INTO cd_cep_br VALUES ('08.122-260', '4995     ', 'AV DOUTOR ALMIRO LEAL DA COSTA', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('05.546-150', '4995     ', 'R DOUTOR ALTAIR MARTINS', 'VL M AUGUSTA                  ');
INSERT INTO cd_cep_br VALUES ('04.042-030', '4995     ', 'AV DOUTOR ALTINO ARANTES- ATE 0119 - LADO IMPAR', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('04.042-000', '4995     ', 'AV DOUTOR ALTINO ARANTES- ATE 0120 - LADO PAR', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('04.042-031', '4995     ', 'AV DOUTOR ALTINO ARANTES- DE 0121 A 0299 - LADO I', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('04.042-001', '4995     ', 'AV DOUTOR ALTINO ARANTES- DE 0122 A 0300 - LADO P', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('17.031-727', '4750     ', 'R JOAO CONSTANTE CARRARA', 'N HAB J REGINO                ');
INSERT INTO cd_cep_br VALUES ('17.034-480', '4750     ', 'R JOAO COSTA MARTINS', 'DT INDUSTRIAL II              ');
INSERT INTO cd_cep_br VALUES ('17.026-320', '4750     ', 'R JOAO CREPALDI FILHO', 'N HAB M DOTA                  ');
INSERT INTO cd_cep_br VALUES ('17.026-690', '4750     ', 'R JOAO CRIADO ALVAREZ', 'N HAB M DOTA                  ');
INSERT INTO cd_cep_br VALUES ('17.053-260', '4750     ', 'R JOAO CROCE', 'JD SHANGRI-LA                 ');
INSERT INTO cd_cep_br VALUES ('17.065-410', '4750     ', 'R JOAO D AVILA MUNHOZ', 'N HAB VER E F SILVA           ');
INSERT INTO cd_cep_br VALUES ('17.054-370', '4750     ', 'R JOAO D ARO', 'VL D ARO                      ');
INSERT INTO cd_cep_br VALUES ('17.026-340', '4750     ', 'R JOAO DAL MEDICO', 'N HAB M DOTA                  ');
INSERT INTO cd_cep_br VALUES ('17.022-550', '4750     ', 'R JOAO DARIO', 'P ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('17.036-700', '4750     ', 'AL JOAO DE BARROS, DOS', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.035-440', '4750     ', 'R JOAO DOS REIS NOBREGA', 'TANGARAS                      ');
INSERT INTO cd_cep_br VALUES ('17.017-180', '4750     ', 'R JOAO DOS SANTOS CASAL', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('17.032-580', '4750     ', 'R JOAO ESTEVES DE SOUZA', 'VL CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('17.057-658', '4750     ', 'R JOAO FENDEL', 'PRQ S CANDIDA                 ');
INSERT INTO cd_cep_br VALUES ('17.024-690', '4750     ', 'R JOAO FERNANDES SANCHES', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('17.052-325', '4750     ', 'TV JOAO FERREIRA DANTAS', 'RES JD JUSSARA                ');
INSERT INTO cd_cep_br VALUES ('17.023-610', '4750     ', 'R JOAO GARCIA VILLAR', 'QTA B OLINDA                  ');
INSERT INTO cd_cep_br VALUES ('17.064-123', '4750     ', 'TV JOAO GOMES DE CAMARGO', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('17.026-310', '4750     ', 'R JOAO GOMES FERNANDES', 'N HAB M DOTA                  ');
INSERT INTO cd_cep_br VALUES ('17.037-680', '4750     ', 'AL JACU', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.037-690', '4750     ', 'AL JACUTINGA', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.047-250', '4750     ', 'R JACY STEVAUX VILLACA', 'JD CONTORNO                   ');
INSERT INTO cd_cep_br VALUES ('17.053-070', '4750     ', 'R JAIR ANTONIO FAINER', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('17.018-060', '4750     ', 'TV JAIRO WAGNER MORENO DE TOLEDO', 'S PRQ RESIDENCIAL             ');
INSERT INTO cd_cep_br VALUES ('17.033-110', '4750     ', 'R JAMBEIROS, DOS', 'N RES P GEISEL                ');
INSERT INTO cd_cep_br VALUES ('17.033-003', '4750     ', 'TRV JAMES RUSSEL', 'JD REDENTOR                   ');
INSERT INTO cd_cep_br VALUES ('17.017-150', '4750     ', 'R JAMIL GEBARA', 'VL G AZEVEDO                  ');
INSERT INTO cd_cep_br VALUES ('17.026-180', '4750     ', 'R JAMIRO HONORATO DA SILVA', 'N HAB M DOTA                  ');
INSERT INTO cd_cep_br VALUES ('17.033-120', '4750     ', 'R JAQUEIRAS, DAS', 'N RES P GEISEL                ');
INSERT INTO cd_cep_br VALUES ('17.050-630', '4750     ', 'R JARAGUA', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('17.020-560', '4750     ', 'AL JASMINS, DOS', 'JD HOJAS                      ');
INSERT INTO cd_cep_br VALUES ('17.018-250', '4750     ', 'TV JAVANICAS, DAS', 'PRQ RES PAINEIRAS             ');
INSERT INTO cd_cep_br VALUES ('17.047-120', '4750     ', 'R JAVOLENO VAZ', 'VL GALVAO                     ');
INSERT INTO cd_cep_br VALUES ('17.047-790', '4750     ', 'R JAYME ANTONIO SBEGHEN', 'VL AVIACAO B                  ');
INSERT INTO cd_cep_br VALUES ('17.052-640', '4750     ', 'R JAYME BICHUSKY', 'JD FERRAZ                     ');
INSERT INTO cd_cep_br VALUES ('17.032-690', '4750     ', 'R JAYME MOREIRA', 'JD OLIMPICO                   ');
INSERT INTO cd_cep_br VALUES ('17.018-480', '4750     ', 'R JAYME VICENTE HOLLOWAY', 'VL AVIACAO                    ');
INSERT INTO cd_cep_br VALUES ('17.055-480', '4750     ', 'R JERONIMO HERNANDES', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('17.066-430', '4750     ', 'R JESO CONTIJO DE MORAES', 'PRQ JARAGUA                   ');
INSERT INTO cd_cep_br VALUES ('17.060-340', '4750     ', 'TV JESSE ZUIANI TOGNOZZI', 'VL S J B VISTA                ');
INSERT INTO cd_cep_br VALUES ('17.033-553', '4750     ', 'R JESUS BLAQUES', 'N RES P GEISEL                ');
INSERT INTO cd_cep_br VALUES ('17.037-720', '4750     ', 'AL JINTA', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.055-620', '4750     ', 'R JOA, DO', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('17.047-663', '4750     ', 'R JOANNA DE FAZZIO CONSTANTINO', 'JD S DUMONT                   ');
INSERT INTO cd_cep_br VALUES ('17.057-240', '4750     ', 'R JOAO ABDELNUR ABRAHAO', 'CJ HAB P E G DUTRA            ');
INSERT INTO cd_cep_br VALUES ('17.012-350', '4750     ', 'R JOAO ABO ARRAGE', 'VL G AZEVEDO                  ');
INSERT INTO cd_cep_br VALUES ('17.035-020', '4750     ', 'R JOAO ABREU', 'TANGARAS                      ');
INSERT INTO cd_cep_br VALUES ('17.065-620', '4750     ', 'R JOAO AGUSTINHO DOS SANTOS', 'PRQ V PALMAS                  ');
INSERT INTO cd_cep_br VALUES ('17.017-201', '4750     ', 'PC JOAO ALVARES SPIN', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('17.024-450', '4750     ', 'R JOAO ALVES SEABRA', 'N JD PAGANI                   ');
INSERT INTO cd_cep_br VALUES ('05.116-020', '4995     ', 'R EMBAIXADOR NELSON TABAJARA DE OLIVEIRA', 'VL JAGUARA                    ');
INSERT INTO cd_cep_br VALUES ('02.632-070', '4995     ', 'R EMBAIXADOR ORLANDO RIBEIRO', 'JD PERI                       ');
INSERT INTO cd_cep_br VALUES ('17.031-380', '4750     ', 'R PROFESSORA LUZIA PERES REGO', 'PRQ J NOBREGA                 ');
INSERT INTO cd_cep_br VALUES ('17.014-100', '4750     ', 'R PROFESSORA MARINA CINTRA', 'VL N S CLARA                  ');
INSERT INTO cd_cep_br VALUES ('17.033-495', '4750     ', 'R PROFESSORA NAIR ARAUJO ANTUNES', 'N RES P GEISEL                ');
INSERT INTO cd_cep_br VALUES ('04.111-050', '4995     ', 'PC DOUTOR WASHINGTON PELUCIO', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.836-260', '4995     ', 'R DOUTOR WILLIAM BAGBY', 'JD ALPINO                     ');
INSERT INTO cd_cep_br VALUES ('05.626-060', '4995     ', 'R DOUTOR WILLIAM CARLOS CASSAB', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('05.678-020', '4995     ', 'R DOUTOR WILTON PAES DE ALMEIDA', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('04.623-130', '4995     ', 'R DOUTOR WLADIMIR DOS SANTOS MELO', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('03.560-050', '4995     ', 'R DOUTOR XAVIER DE OLIVEIRA', 'VL NHOCUNE                    ');
INSERT INTO cd_cep_br VALUES ('05.793-250', '4995     ', 'R DOUTOR ZAMITTI MAMMANA', 'JD ELIZABETH                  ');
INSERT INTO cd_cep_br VALUES ('04.194-200', '4995     ', 'R DOUTOR ZITO', 'PRQ BRISTOL                   ');
INSERT INTO cd_cep_br VALUES ('02.035-026', '4995     ', 'TV DOUTOR ZUQUIM', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('02.320-020', '4995     ', 'R DOUTOR TEIXEIRA DAS NEVES', 'PRQ C PEDRA                   ');
INSERT INTO cd_cep_br VALUES ('02.801-020', '4995     ', 'R DOUTOR TEIXEIRA DE ARAGAO', 'VL BRASILANDIA                ');
INSERT INTO cd_cep_br VALUES ('02.970-030', '4995     ', 'R DOUTOR TEOBALDO CASTIGLIONI', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('04.110-100', '4995     ', 'PC DOUTOR TEODORO DE CARVALHO', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.856-060', '4995     ', 'R DOUTOR TERCIO DE BARROS PIMENTEL', 'JD TANAY                      ');
INSERT INTO cd_cep_br VALUES ('05.396-240', '4995     ', 'R DOUTOR THEODORO MIGLIANO', 'PRQ PRINCIPES                 ');
INSERT INTO cd_cep_br VALUES ('05.352-050', '4995     ', 'R DOUTOR THEODORO QUARTIN BARBOSA', 'C S FRANCISCO                 ');
INSERT INTO cd_cep_br VALUES ('05.466-020', '4995     ', 'R DOUTOR THEOPHILO RIBEIRO DE ANDRADE', 'AT PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('04.120-050', '4995     ', 'R DOUTOR THIRSO MARTINS', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('02.277-100', '4995     ', 'R DOUTOR TITO LOPES DA SILVA', 'JACANA                        ');
INSERT INTO cd_cep_br VALUES ('03.676-090', '4995     ', 'PC DOUTOR TOLOSA DE OLIVEIRA', 'JD T MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('03.269-020', '4995     ', 'R DOUTOR TOLSTOI DE CARVALHO', 'VL TOLSTOI                    ');
INSERT INTO cd_cep_br VALUES ('05.029-010', '4995     ', 'R DOUTOR TOMAS CATUNDA', 'VL A BRASILEIRA               ');
INSERT INTO cd_cep_br VALUES ('04.017-070', '4995     ', 'R DOUTOR TOMAZ ALVES', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.006-000', '4995     ', 'R DOUTOR TOMAZ CARVALHAL- ATE 412/413', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('04.006-001', '4995     ', 'R DOUTOR TOMAZ CARVALHAL- DE 414/415 A 640/641', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('04.006-002', '4995     ', 'R DOUTOR TOMAZ CARVALHAL- DE 642/643 A 780/781', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('04.006-003', '4995     ', 'R DOUTOR TOMAZ CARVALHAL- DE 782/783 AO FIM', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('01.513-010', '4995     ', 'R DOUTOR TOMAZ DE LIMA', 'SE                            ');
INSERT INTO cd_cep_br VALUES ('04.424-120', '4995     ', 'AV DOUTOR TORRES NETO', 'C JULIA                       ');
INSERT INTO cd_cep_br VALUES ('03.055-030', '4995     ', 'R DOUTOR UBALDINO DO AMARAL', 'BELENZINHO                    ');
INSERT INTO cd_cep_br VALUES ('04.651-020', '4995     ', 'R DOUTOR UBALDO FRANCO CAIUBI', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('05.581-010', '4995     ', 'R DOUTOR UBIRAJARA DIB ZOGAIB', 'VL PIRAJUSSARA                ');
INSERT INTO cd_cep_br VALUES ('04.023-020', '4995     ', 'TV DOUTOR UBIRAJARA MARTINS DE SOUZA', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('04.126-040', '4995     ', 'R DOUTOR ULISSES', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('03.530-030', '4995     ', 'R DOUTOR ULISSES COUTINHO', 'VL MATILDE                    ');
INSERT INTO cd_cep_br VALUES ('05.538-000', '4995     ', 'R DOUTOR ULPIANO DA COSTA MANSO', 'JD P PERI                     ');
INSERT INTO cd_cep_br VALUES ('17.036-800', '4750     ', 'AL PICA-PAUS, DOS', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.037-220', '4750     ', 'AL PINHAO', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.032-583', '4750     ', 'PC PINHEIRO MACHADO', 'VL CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('17.063-310', '4750     ', 'AV PINHEIRO MACHADO- ATE Q 06', 'JD G FRANCA                   ');
INSERT INTO cd_cep_br VALUES ('17.067-190', '4750     ', 'AV PINHEIRO MACHADO- DE Q 07 A Q 15', 'CH RODRIGUEIRO                ');
INSERT INTO cd_cep_br VALUES ('17.065-000', '4750     ', 'AV PINHEIRO MACHADO- DE Q 17 AO FIM', 'F C P S FILARDI               ');
INSERT INTO cd_cep_br VALUES ('17.066-830', '4750     ', 'AV PINHEIRO MACHADO- Q 16', 'PRQ JARAGUA                   ');
INSERT INTO cd_cep_br VALUES ('17.036-810', '4750     ', 'AL PINTASSILGOS, DOS', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.036-240', '4750     ', 'AL PINTOR', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.022-470', '4750     ', 'R PINTORES, DOS', 'N RES E B GASPARINI           ');
INSERT INTO cd_cep_br VALUES ('17.018-160', '4750     ', 'R PIO BIGELLA CURIEL', 'S PRQ RESIDENCIAL             ');
INSERT INTO cd_cep_br VALUES ('17.020-453', '4750     ', 'AL PIO XII', 'PRQ V ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('17.039-383', '4750     ', 'PC PAULO PASCHOAL', 'CJ HAB E O RASI               ');
INSERT INTO cd_cep_br VALUES ('17.027-110', '4750     ', 'R PAULO RODRIGUES PRADO', 'JD MENDONCA                   ');
INSERT INTO cd_cep_br VALUES ('17.016-420', '4750     ', 'R PAULO TORRALBA', 'JD ESTORIL III                ');
INSERT INTO cd_cep_br VALUES ('17.021-550', '4750     ', 'R PAULO VI', 'PRQ S CECILIA                 ');
INSERT INTO cd_cep_br VALUES ('17.064-780', '4750     ', 'R PAULO VIDAL', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('17.037-010', '4750     ', 'AL PAVOES, DOS', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.011-281', '4750     ', 'PC PAZ, DA', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('17.022-270', '4750     ', 'R PEDREIROS, DOS', 'N RES E B GASPARINI           ');
INSERT INTO cd_cep_br VALUES ('17.066-260', '4750     ', 'R PEDRO AIRES DE OLIVEIRA', 'JD ANDORFATO                  ');
INSERT INTO cd_cep_br VALUES ('17.066-460', '4750     ', 'R PEDRO ALVARES MANSERA', 'PRQ JARAGUA                   ');
INSERT INTO cd_cep_br VALUES ('17.018-370', '4750     ', 'R PEDRO ANTONIO RUIZ', 'VL AVIACAO                    ');
INSERT INTO cd_cep_br VALUES ('17.022-610', '4750     ', 'R PEDRO BARREIRO DE FIGUEIREDO', 'P ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('17.030-660', '4750     ', 'AV PEDRO BERTOLINI', 'JD MARAMBA                    ');
INSERT INTO cd_cep_br VALUES ('17.050-580', '4750     ', 'R PEDRO CAETANO', 'PRQ SERGIPE                   ');
INSERT INTO cd_cep_br VALUES ('17.048-000', '4750     ', 'AV PEDRO COPI TERZO SOBRINHO', 'JD MARY                       ');
INSERT INTO cd_cep_br VALUES ('17.017-580', '4750     ', 'R PEDRO CORREA DE OLIVEIRA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('17.032-830', '4750     ', 'R PEDRO DE CAMPOS- ATE Q 04', 'JD ORQUIDEAS                  ');
INSERT INTO cd_cep_br VALUES ('17.033-560', '4750     ', 'R PEDRO DE CAMPOS- DE Q 05 AO FIM', 'N RES P GEISEL                ');
INSERT INTO cd_cep_br VALUES ('17.023-143', '4750     ', 'R PEDRO DE CASTRO PEREIRA- ATE Q 04', 'P ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('17.022-700', '4750     ', 'R PEDRO DE CASTRO PEREIRA- DE Q 05 AO FIM', 'P ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('17.030-640', '4750     ', 'R PEDRO DE ROSA', 'JD MARAMBA                    ');
INSERT INTO cd_cep_br VALUES ('17.015-160', '4750     ', 'AV PEDRO DE TOLEDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.039-230', '4750     ', 'R PEDRO DELFIUME', 'CJ HAB E O RASI               ');
INSERT INTO cd_cep_br VALUES ('17.053-670', '4750     ', 'R PEDRO FERNANDES- ATE Q 03', 'JD SOLANGE                    ');
INSERT INTO cd_cep_br VALUES ('17.056-140', '4750     ', 'R PEDRO FERNANDES- DE Q 04 AO FIM', 'JD FERRAZ                     ');
INSERT INTO cd_cep_br VALUES ('17.066-170', '4750     ', 'R PEDRO GIRALDI', 'PRQ JARAGUA                   ');
INSERT INTO cd_cep_br VALUES ('17.057-120', '4750     ', 'R PEDRO GUANDALINI', 'PRQ REAL                      ');
INSERT INTO cd_cep_br VALUES ('17.027-030', '4750     ', 'R PEDRO JORDAO RODRIGUES', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('17.023-760', '4750     ', 'R PEDRO LEARDINI', 'QTA B OLINDA                  ');
INSERT INTO cd_cep_br VALUES ('17.026-750', '4750     ', 'R PEDRO LIPE', 'N HAB M DOTA                  ');
INSERT INTO cd_cep_br VALUES ('17.020-790', '4750     ', 'R PEDRO LIRA', 'JD HOJAS                      ');
INSERT INTO cd_cep_br VALUES ('17.057-350', '4750     ', 'R PEDRO MERLI', 'CJ HAB P E G DUTRA            ');
INSERT INTO cd_cep_br VALUES ('17.023-820', '4750     ', 'R PEDRO MIGUEL', 'QTA B OLINDA                  ');
INSERT INTO cd_cep_br VALUES ('17.031-701', '4750     ', 'R PEDRO NUNES GOULART', 'N HAB J REGINO                ');
INSERT INTO cd_cep_br VALUES ('17.047-595', '4750     ', 'R PEDRO OLIVEIRA TAVARES', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('17.035-240', '4750     ', 'R PEDRO PAULO CHAVES', 'TANGARAS                      ');
INSERT INTO cd_cep_br VALUES ('17.026-637', '4750     ', 'R PEDRO PRATA DE OLIVEIRA', 'N HAB M DOTA                  ');
INSERT INTO cd_cep_br VALUES ('17.060-513', '4750     ', 'PC PEDRO PRIOLO', 'VL BECHELI                    ');
INSERT INTO cd_cep_br VALUES ('17.064-270', '4750     ', 'R PALMIRO SANTINI', 'N RES AT ALEGRE               ');
INSERT INTO cd_cep_br VALUES ('17.054-080', '4750     ', 'R PANAMA', 'JD T BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('17.051-410', '4750     ', 'R PANFILO DAL COL', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('17.013-240', '4750     ', 'R PARA', 'JD AVENIDA                    ');
INSERT INTO cd_cep_br VALUES ('17.054-160', '4750     ', 'R PARAGUAI', 'JD T BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('17.013-630', '4750     ', 'R PARAIBA', 'VL CARDIA                     ');
INSERT INTO cd_cep_br VALUES ('17.030-220', '4750     ', 'R PARANA', 'VL CORALINA                   ');
INSERT INTO cd_cep_br VALUES ('17.037-240', '4750     ', 'AL PARDAIS', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.036-710', '4750     ', 'AL PARDAL', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.036-290', '4750     ', 'AL PARIRI', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.022-343', '4750     ', 'R MIGUEL GALVES', 'N HAB VANUIRE                 ');
INSERT INTO cd_cep_br VALUES ('03.884-000', '4995     ', 'AV DOUTOR OTAVIO RAMOS', 'JD LAONE                      ');
INSERT INTO cd_cep_br VALUES ('04.332-130', '4995     ', 'R DOUTOR OTTO STEPHAN', 'VL CAMPESTRE                  ');
INSERT INTO cd_cep_br VALUES ('05.403-010', '4995     ', 'R DOUTOR OVIDIO PIRES DE CAMPOS', 'C CESAR                       ');
INSERT INTO cd_cep_br VALUES ('03.029-010', '4995     ', 'R DOUTOR PACHECO E SILVA', 'CANINDE                       ');
INSERT INTO cd_cep_br VALUES ('04.177-220', '4995     ', 'R DOUTOR PASCHOAL BOCCI', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('05.467-090', '4995     ', 'R DOUTOR NELSON FERREIRA DE SOUZA', 'AT PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('04.567-010', '4995     ', 'R DOUTOR NELSON LIBERO', 'C MONCOES                     ');
INSERT INTO cd_cep_br VALUES ('03.560-000', '4995     ', 'R DOUTOR NELSON MADUREIRA', 'VL NHOCUNE                    ');
INSERT INTO cd_cep_br VALUES ('04.439-050', '4995     ', 'R DOUTOR NELSON MONTEIRO DE CARVALHO', 'JD MARTINI                    ');
INSERT INTO cd_cep_br VALUES ('04.784-040', '4995     ', 'R DOUTOR NELSON PIZZOTTI MENDES', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('04.708-030', '4995     ', 'R DOUTOR NELSON RODRIGUES', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('02.357-250', '4995     ', 'R DOUTOR NELSON SAAD', 'VL ALBERTINA                  ');
INSERT INTO cd_cep_br VALUES ('01.420-010', '4995     ', 'R DOUTOR NELSON VASOLER', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('05.398-090', '4995     ', 'R DOUTOR NEMEZIO BAILAO', 'JD D ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('05.848-030', '4995     ', 'R DOUTOR NERIO NUNES', 'JD GERMANIA                   ');
INSERT INTO cd_cep_br VALUES ('05.872-070', '4995     ', 'R DOUTOR NESRALLA RUBENZ', 'PRQ CRISTINA                  ');
INSERT INTO cd_cep_br VALUES ('04.154-020', '4995     ', 'R DOUTOR NESTOR ALBERTO DE MACEDO', 'VL S ESTEFANO                 ');
INSERT INTO cd_cep_br VALUES ('01.315-030', '4995     ', 'R DOUTOR NESTOR ESTEVES NATIVIDADE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('04.409-060', '4995     ', 'R DOUTOR NESTOR SAMPAIO PENTEADO', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('04.111-000', '4995     ', 'R DOUTOR NETO DE ARAUJO- ATE 295/296', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.111-001', '4995     ', 'R DOUTOR NETO DE ARAUJO- DE 297/298 AO FIM', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.291-000', '4995     ', 'R DOUTOR NICOLAU ALBERTO DEFINA', 'JD SAUDE                      ');
INSERT INTO cd_cep_br VALUES ('05.114-020', '4995     ', 'R DOUTOR NICOLAU CIANCIO', 'VL PIAUI                      ');
INSERT INTO cd_cep_br VALUES ('04.105-000', '4995     ', 'R DOUTOR NICOLAU DE SOUZA QUEIROZ- ATE 217/218', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.105-001', '4995     ', 'R DOUTOR NICOLAU DE SOUZA QUEIROZ- DE 219/220 A', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.105-002', '4995     ', 'R DOUTOR NICOLAU DE SOUZA QUEIROZ- DE 537/538 A', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.105-003', '4995     ', 'R DOUTOR NICOLAU DE SOUZA QUEIROZ- DE 761/762 AO', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.429-300', '4995     ', 'R DOUTOR NICOLINO FALCI', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('02.257-000', '4995     ', 'R DOUTOR NICOLINO MOREIRA', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('03.411-110', '4995     ', 'R DOUTOR NILO DE VASCONCELOS', 'CH S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('05.344-070', '4995     ', 'R DOUTOR NILO GOMES DIAS', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('03.564-020', '4995     ', 'R DOUTOR NILTON SILVA', 'VL S TERESA                   ');
INSERT INTO cd_cep_br VALUES ('03.239-080', '4995     ', 'R DOUTOR NOGUEIRA DE NORONHA', 'PRQ S LUCAS                   ');
INSERT INTO cd_cep_br VALUES ('04.143-020', '4995     ', 'R DOUTOR NOGUEIRA MARTINS', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('03.425-040', '4995     ', 'AV DOUTOR NORBERTO MAYER', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('04.108-080', '4995     ', 'R DOUTOR NUMA PEREIRA DO VALE', 'ACLIMACAO                     ');
INSERT INTO cd_cep_br VALUES ('04.042-032', '4995     ', 'AV DOUTOR ALTINO ARANTES- DE 0301 A 0539 - LADO I', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('04.042-002', '4995     ', 'AV DOUTOR ALTINO ARANTES- DE 0302 A 0540 - LADO P', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('04.042-033', '4995     ', 'AV DOUTOR ALTINO ARANTES- DE 0541 A 0779 - LADO I', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('04.042-003', '4995     ', 'AV DOUTOR ALTINO ARANTES- DE 0542 A 0780 - LADO P', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('04.042-034', '4995     ', 'AV DOUTOR ALTINO ARANTES- DE 0781 A 1099 - LADO I', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('04.042-004', '4995     ', 'AV DOUTOR ALTINO ARANTES- DE 0782 A 1100 - LADO P', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('04.042-035', '4995     ', 'AV DOUTOR ALTINO ARANTES- DE 1101 AO FIM - LADO I', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('04.042-005', '4995     ', 'AV DOUTOR ALTINO ARANTES- DE 1102 AO FIM - LADO P', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('05.324-030', '4995     ', 'R DOUTOR ALUISIO FAGUNDES', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('03.090-050', '4995     ', 'R DOUTOR ALVARES RUBIAO', 'JD A PENHA                    ');
INSERT INTO cd_cep_br VALUES ('03.901-030', '4995     ', 'R DOUTOR ALVARES TEIXEIRA', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('04.018-010', '4995     ', 'R DOUTOR ALVARO ALVIM', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('01.435-070', '4995     ', 'PC DOUTOR ALVARO BRITO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('04.703-050', '4995     ', 'R DOUTOR ALVARO DA VEIGA COIMBRA', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('05.366-120', '4995     ', 'R DOUTOR ALVARO MARTINS SEVILHA', 'JD ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('02.751-080', '4995     ', 'R DOUTOR AMADOR SAMPAIO', 'VL CARBONE                    ');
INSERT INTO cd_cep_br VALUES ('04.304-080', '4995     ', 'R DOUTOR AMANCIO DE ANDRADE', 'VL MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('04.012-090', '4995     ', 'R DOUTOR AMANCIO DE CARVALHO- LADO IMPAR', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.012-080', '4995     ', 'R DOUTOR AMANCIO DE CARVALHO- LADO PAR', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.823-100', '4995     ', 'R DOUTOR AMANCIO DOMINGUES BUENO', 'VL RUBI                       ');
INSERT INTO cd_cep_br VALUES ('02.209-060', '4995     ', 'R DOUTOR AMARAL CARVALHO', 'VL GUSTAVO                    ');
INSERT INTO cd_cep_br VALUES ('04.918-220', '4995     ', 'R DOUTOR AMARAL OSORIO', 'JD TAMOIO                     ');
INSERT INTO cd_cep_br VALUES ('05.311-050', '4995     ', 'R DOUTOR AMBROGIO BONINI', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('04.891-220', '4995     ', 'R DOUTOR AMERICANO', 'PRQ RECREIO                   ');
INSERT INTO cd_cep_br VALUES ('05.757-140', '4995     ', 'R DOUTOR ANASTACIO DO BONSUCESSO', 'JD A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('03.733-190', '4995     ', 'R DOUTOR ANDRADE', 'VL PIERINA                    ');
INSERT INTO cd_cep_br VALUES ('04.549-020', '4995     ', 'R DOUTOR ANDRADE PERTENCE', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('05.176-300', '4995     ', 'R DOUTOR ANDRE COSTA', 'VL CLARICE                    ');
INSERT INTO cd_cep_br VALUES ('02.536-040', '4995     ', 'R DOUTOR ANDRE NUNES JUNIOR', 'VL ESTER                      ');
INSERT INTO cd_cep_br VALUES ('02.442-160', '4995     ', 'R DOUTOR ANGELO COGLIATI', 'L PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('03.069-000', '4995     ', 'R DOUTOR ANGELO VITA', 'VL ZILDA                      ');
INSERT INTO cd_cep_br VALUES ('04.164-040', '4995     ', 'TV DOUTOR ALBERTO NICOLAU', 'VL MORAES                     ');
INSERT INTO cd_cep_br VALUES ('05.678-000', '4995     ', 'AV DOUTOR ALBERTO PENTEADO', 'JD SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('05.743-150', '4995     ', 'R DOUTOR ALBERTO SARMENTO', 'VL OLGA                       ');
INSERT INTO cd_cep_br VALUES ('05.452-000', '4995     ', 'R DOUTOR ALBERTO SEABRA- ATE 0856/0857', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('05.452-001', '4995     ', 'R DOUTOR ALBERTO SEABRA- DE 0858/0859 AO FIM', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('05.006-030', '4995     ', 'R DOUTOR ALBERTO TORRES', 'PERDIZES                      ');
INSERT INTO cd_cep_br VALUES ('02.236-040', '4995     ', 'R DOUTOR ALBINO CAMARGO NETO', 'PRQ E CHAVES                  ');
INSERT INTO cd_cep_br VALUES ('01.455-110', '4995     ', 'R DOUTOR ALCEU DE ASSIS', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('04.544-000', '4995     ', 'R DOUTOR ALCEU DE CAMPOS RODRIGUES- ATE 470/471', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('04.544-001', '4995     ', 'R DOUTOR ALCEU DE CAMPOS RODRIGUES- DE 472/473 A', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('08.461-470', '4995     ', 'R DOUTOR ALCIDES DA COSTA VIDIGAL', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('04.777-160', '4995     ', 'PC DOUTOR ALCIDES DA COSTA VIDIGAL', 'VL PAZ                        ');
INSERT INTO cd_cep_br VALUES ('05.603-040', '4995     ', 'R DOUTOR ALCIDES DA SILVEIRA FARO', 'JD GUEDALA                    ');
INSERT INTO cd_cep_br VALUES ('04.336-160', '4995     ', 'R DOUTOR ALCIDES DE CAMPOS', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('02.336-010', '4995     ', 'R DOUTOR ALCIDES PRESTES', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('04.027-030', '4995     ', 'R DOUTOR ALCIDES RIOS DE CASTRO', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('04.455-380', '4995     ', 'R DOUTOR ALCIDES THOMAZ LAURIA', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('03.448-110', '4995     ', 'R DOUTOR ALENCAR GUIMARAES', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('03.904-050', '4995     ', 'R DOMINGOS VIDAL BARBOSA', 'JD TANGO                      ');
INSERT INTO cd_cep_br VALUES ('03.651-140', '4995     ', 'R DOMINGOS VIEIRA', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('02.128-015', '4995     ', 'TV DOUTOR DIRSON GOMES BARBOSA', 'VL M ALTA                     ');
INSERT INTO cd_cep_br VALUES ('04.368-000', '4995     ', 'R DOUTOR DJALMA PINHEIRO FRANCO', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('17.057-560', '4750     ', 'R JOSE FRANCISCO XAVIER JUNIOR', 'VL DUTRA                      ');
INSERT INTO cd_cep_br VALUES ('17.018-410', '4750     ', 'R JOSE FRANCO NETTO', 'VL AVIACAO                    ');
INSERT INTO cd_cep_br VALUES ('17.052-370', '4750     ', 'R JOSE GANDIN', 'JD ARACY                      ');
INSERT INTO cd_cep_br VALUES ('17.057-182', '4750     ', 'R JOSE GHERALDO BOZZANI PINTO', 'CJ HAB P E G DUTRA            ');
INSERT INTO cd_cep_br VALUES ('17.063-540', '4750     ', 'R JOSE GIMENES CAMPANHA', 'JD V MARIA                    ');
INSERT INTO cd_cep_br VALUES ('17.048-160', '4750     ', 'R JOSE GIOVANINI', 'JD MARY                       ');
INSERT INTO cd_cep_br VALUES ('17.066-320', '4750     ', 'R JOSE GONCALVES', 'PRQ JARAGUA                   ');
INSERT INTO cd_cep_br VALUES ('17.021-490', '4750     ', 'R JOSE GONZALES', 'JD M CELIA                    ');
INSERT INTO cd_cep_br VALUES ('17.012-570', '4750     ', 'PC JOSE GUEDES DE AZEVEDO', 'JD NASRALLA                   ');
INSERT INTO cd_cep_br VALUES ('17.054-710', '4750     ', 'AV JOSE HENRIQUE FERRAZ- ATE Q 10', 'VL TENTOR                     ');
INSERT INTO cd_cep_br VALUES ('17.053-810', '4750     ', 'AV JOSE HENRIQUE FERRAZ- DE Q 11 AO FIM', 'JD FERRAZ                     ');
INSERT INTO cd_cep_br VALUES ('17.057-505', '4750     ', 'R JOSE INHESTA', 'CJ HAB P E G DUTRA            ');
INSERT INTO cd_cep_br VALUES ('17.056-290', '4750     ', 'R JOSE ISMANHOTO', 'RES PRQ GJA CECILIA A         ');
INSERT INTO cd_cep_br VALUES ('17.024-110', '4750     ', 'R JOSE JARBAS SACONATO', 'PRQ CITY                      ');
INSERT INTO cd_cep_br VALUES ('17.027-511', '4750     ', 'R JOSE JOAO DE SOUZA', 'LOT M L R PRADO               ');
INSERT INTO cd_cep_br VALUES ('17.054-810', '4750     ', 'PC JOSE JORGE TAMIAO', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('17.057-840', '4750     ', 'PC JOSE LEANDRO DE BRITO', 'CJ HAB P E G DUTRA            ');
INSERT INTO cd_cep_br VALUES ('17.025-330', '4750     ', 'R JOSE LEMOS DE ALMEIDA', 'VL N S LUZIA                  ');
INSERT INTO cd_cep_br VALUES ('17.050-230', '4750     ', 'R JOSE LOURENCO DE FARIA', 'VL MARTHA                     ');
INSERT INTO cd_cep_br VALUES ('17.014-370', '4750     ', 'R JOSE LUCIO', 'VL MESQUITA                   ');
INSERT INTO cd_cep_br VALUES ('17.026-600', '4750     ', 'R JOSE LUIZ PEREIRA', 'N HAB M DOTA                  ');
INSERT INTO cd_cep_br VALUES ('17.024-030', '4750     ', 'R JOSE MACIEL RIBEIRO', 'RES PRQ C VERDE               ');
INSERT INTO cd_cep_br VALUES ('17.018-713', '4750     ', 'PC JOSE MANZATTO', 'VL AVIACAO                    ');
INSERT INTO cd_cep_br VALUES ('17.064-792', '4750     ', 'R JOSE MARIA CARVAS', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('17.039-050', '4750     ', 'R JOSE MARIA COSME', 'CJ HAB E O RASI               ');
INSERT INTO cd_cep_br VALUES ('17.051-270', '4750     ', 'REC JOSE MARQUES', 'VL SOUTO                      ');
INSERT INTO cd_cep_br VALUES ('17.064-720', '4750     ', 'R JOSE MARQUES CUSTODIO', 'PRQ PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('17.021-560', '4750     ', 'R JOSE MARQUES FILHO', 'PRQ S CECILIA                 ');
INSERT INTO cd_cep_br VALUES ('17.039-700', '4750     ', 'PC JOSE MARTINEZ PERES', 'CJ HAB E O RASI               ');
INSERT INTO cd_cep_br VALUES ('17.024-230', '4750     ', 'R JOSE MAURICIO DE ALMEIDA', 'N JD PAGANI                   ');
INSERT INTO cd_cep_br VALUES ('17.035-460', '4750     ', 'R JOSE CASEMIRO FURTADO DE ALMEIDA', 'TANGARAS                      ');
INSERT INTO cd_cep_br VALUES ('17.056-370', '4750     ', 'R JOSE CASTILHO', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('17.031-698', '4750     ', 'R JOSE CHAB JUNIOR', 'VL T E J QUEDA                ');
INSERT INTO cd_cep_br VALUES ('17.055-020', '4750     ', 'R JOSE CHAVES DE FRANCA', 'VL AT PARAISO                 ');
INSERT INTO cd_cep_br VALUES ('17.066-550', '4750     ', 'R JOSE CLAUDIO DE LIMA', 'PRQ JARAGUA                   ');
INSERT INTO cd_cep_br VALUES ('17.012-520', '4750     ', 'R JOSE CLIMAITES', 'VL AER BAURU                  ');
INSERT INTO cd_cep_br VALUES ('17.052-270', '4750     ', 'R JOSE CONSTANTINO', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('17.033-267', '4750     ', 'R JOSE CORNACCHIONE', 'JD SAMBURA                    ');
INSERT INTO cd_cep_br VALUES ('17.064-729', '4750     ', 'R JOSE COSTA MADUREIRA', 'N HAB F R LIMA                ');
INSERT INTO cd_cep_br VALUES ('02.467-020', '4995     ', 'R DOUTOR UMBERTO SALOMONE', 'IMIRIM                        ');
INSERT INTO cd_cep_br VALUES ('03.566-020', '4995     ', 'R DOUTOR URBANO PEREIRA', 'VL NHOCUNE                    ');
INSERT INTO cd_cep_br VALUES ('08.060-070', '4995     ', 'AV DOUTOR USSIEL CIRILO', 'VL JACUI                      ');
INSERT INTO cd_cep_br VALUES ('01.524-020', '4995     ', 'R DOUTOR VALENTIM AMARAL', 'CAMBUCI                       ');
INSERT INTO cd_cep_br VALUES ('02.315-010', '4995     ', 'R DOUTOR VALENTIM BOUCAS', 'VL MAZZEI                     ');
INSERT INTO cd_cep_br VALUES ('05.175-000', '4995     ', 'R DOUTOR VALENTIM DE QUEIROZ', 'JD REGINA                     ');
INSERT INTO cd_cep_br VALUES ('02.736-030', '4995     ', 'R DOUTOR VAZ DO AMARAL', 'PRQ M SOARES                  ');
INSERT INTO cd_cep_br VALUES ('01.229-001', '4995     ', 'R DOUTOR VEIGA FILHO- LADO IMPAR', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('01.229-000', '4995     ', 'R DOUTOR VEIGA FILHO- LADO PAR', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('03.804-160', '4995     ', 'R DOUTOR VENANCIO DE OLIVEIRA LISBOA', 'PRQ BOTURUSSU                 ');
INSERT INTO cd_cep_br VALUES ('04.785-130', '4995     ', 'R DOUTOR VICENTE ANCONA', 'JD GUARAPIRANGA               ');
INSERT INTO cd_cep_br VALUES ('04.054-010', '4995     ', 'R DOUTOR SAMUEL PORTO', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('05.670-110', '4995     ', 'R DOUTOR SAMUEL UCHOA', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('03.137-100', '4995     ', 'R DOUTOR SANARELLI', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('04.030-020', '4995     ', 'R DOUTOR SARMENTO', 'JD LUZITANIA                  ');
INSERT INTO cd_cep_br VALUES ('02.346-100', '4995     ', 'R DOUTOR SATURNINO VILALVA', 'JD L M BARROS                 ');
INSERT INTO cd_cep_br VALUES ('03.755-100', '4995     ', 'R DOUTOR SAUL DE CAMARGO NEVES', 'VL CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('04.624-130', '4995     ', 'R DOUTOR SEBASTIAO CARLOS ARANTES', 'VL CONGONHAS                  ');
INSERT INTO cd_cep_br VALUES ('02.555-100', '4995     ', 'R DOUTOR SEBASTIAO DE LIMA', 'C V ALTA                      ');
INSERT INTO cd_cep_br VALUES ('04.809-070', '4995     ', 'AV DOUTOR SEBASTIAO MEDEIROS', 'T D INTERLAGOS                ');
INSERT INTO cd_cep_br VALUES ('01.331-020', '4995     ', 'R DOUTOR SENG', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('05.614-040', '4995     ', 'R DOUTOR SERAFICO DE ASSIS CARVALHO', 'MORUMBI                       ');
INSERT INTO cd_cep_br VALUES ('05.305-060', '4995     ', 'R DOUTOR SERGIO FLEURI', 'VL LEOPOLDINA                 ');
INSERT INTO cd_cep_br VALUES ('05.848-040', '4995     ', 'R DOUTOR SERGIO GONCALVES CHADDAD', 'JD GERMANIA                   ');
INSERT INTO cd_cep_br VALUES ('05.854-100', '4995     ', 'R DOUTOR SERGIO JABUR MALUF', 'PRQ M HELENA                  ');
INSERT INTO cd_cep_br VALUES ('01.153-010', '4995     ', 'R DOUTOR SERGIO MEIRA', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('05.379-170', '4995     ', 'R DOUTOR SERGIO RUIZ DE ALBUQUERQUE', 'R PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('04.752-050', '4995     ', 'R DOUTOR SHAI AGNON', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('01.253-090', '4995     ', 'PC DOUTOR SILAS BOTELHO', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('04.664-030', '4995     ', 'R DOUTOR SILAS LEITE SAMPAIO', 'JD MARAJOARA                  ');
INSERT INTO cd_cep_br VALUES ('03.047-020', '4995     ', 'R DOUTOR SILVA LEME', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('04.675-010', '4995     ', 'AV DOUTOR SILVA MELO', 'JD ANHANGUERA                 ');
INSERT INTO cd_cep_br VALUES ('02.764-080', '4995     ', 'R DOUTOR SILVEIRA DE MELO', 'PRQ ITABERABA                 ');
INSERT INTO cd_cep_br VALUES ('04.624-050', '4995     ', 'R DOUTOR SILVINO CANUTO ABREU', 'VL CONGONHAS                  ');
INSERT INTO cd_cep_br VALUES ('05.625-000', '4995     ', 'R DOUTOR SILVIO DANTE BERTACCHI- ATE 888/889', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('05.625-001', '4995     ', 'R DOUTOR SILVIO DANTE BERTACCHI- DE 890/891 AO F', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('04.416-250', '4995     ', 'AL DOUTOR SILVIO DE CAMPOS', 'JD MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('05.204-000', '4995     ', 'AV DOUTOR SILVIO DE CAMPOS- ATE 0621/0622', 'VL PERUS                      ');
INSERT INTO cd_cep_br VALUES ('05.211-000', '4995     ', 'AV DOUTOR SILVIO DE CAMPOS- DE 0623/0624 AO FIM', 'VL PERUS                      ');
INSERT INTO cd_cep_br VALUES ('05.545-130', '4995     ', 'AV DOUTOR SILVIO MARGARIDO', 'JD LUCIA                      ');
INSERT INTO cd_cep_br VALUES ('03.242-040', '4995     ', 'R DOUTOR SILVIO NORONHA', 'C CONTINENTAL                 ');
INSERT INTO cd_cep_br VALUES ('03.250-030', '4995     ', 'R DOUTOR SINESIO RANGEL PESTANA', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('03.163-020', '4995     ', 'R DOUTOR SIQUEIRA CARDOSO', 'BELENZINHO                    ');
INSERT INTO cd_cep_br VALUES ('02.471-050', '4995     ', 'R DOUTOR SOARES BRANDAO FILHO', 'VL BASILEIA                   ');
INSERT INTO cd_cep_br VALUES ('02.032-006', '4995     ', 'R DOUTOR SOARES DE GOVEIA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('04.535-110', '4995     ', 'R DOUTOR SODRE', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('05.725-040', '4995     ', 'R DOUTOR SOTER DE FARIA', 'VL ANDRADE                    ');
INSERT INTO cd_cep_br VALUES ('03.502-000', '4995     ', 'R DOUTOR SUZANO BRANDAO', 'VL ARICANDUVA                 ');
INSERT INTO cd_cep_br VALUES ('02.276-070', '4995     ', 'R DOUTOR TAKEO HASHIBA', 'JACANA                        ');
INSERT INTO cd_cep_br VALUES ('02.975-040', '4995     ', 'R DOUTOR MARIO GATTI', 'VL ZAT                        ');
INSERT INTO cd_cep_br VALUES ('01.514-020', '4995     ', 'PC DOUTOR MARIO MARGARIDO', 'SE                            ');
INSERT INTO cd_cep_br VALUES ('05.171-340', '4995     ', 'R DOUTOR MARIO MAURO RAMOS MATTOSO', 'JD S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('03.729-060', '4995     ', 'R DOUTOR ROMEU DE OLIVEIRA MATOS', 'JD DANFER                     ');
INSERT INTO cd_cep_br VALUES ('05.591-000', '4995     ', 'R DOUTOR ROMEU FERRO', 'JD BONFIGLIOLI                ');
INSERT INTO cd_cep_br VALUES ('04.921-070', '4995     ', 'R DOUTOR RONALD DE MESQUITA', 'JD MARQUESA                   ');
INSERT INTO cd_cep_br VALUES ('04.548-004', '4995     ', 'AV DOUTOR CARDOSO DE MELO- DE 0942/0943 A 1420/14', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('04.548-005', '4995     ', 'AV DOUTOR CARDOSO DE MELO- DE 1422/1423 AO FIM', 'VL OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('02.831-030', '4995     ', 'R DOUTOR AUGUSTO DO AMARAL', 'VL NINA                       ');
INSERT INTO cd_cep_br VALUES ('04.316-120', '4995     ', 'R DOUTOR AUGUSTO FERREIRA DOS SANTOS', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('03.189-110', '4995     ', 'R DOUTOR AUGUSTO GALVAO VAZ CERQUEIRA', 'VL ORATORIO                   ');
INSERT INTO cd_cep_br VALUES ('04.177-450', '4995     ', 'R DOUTOR AUGUSTO GOMES DE MATTOS', 'PRQ BRISTOL                   ');
INSERT INTO cd_cep_br VALUES ('04.475-550', '4995     ', 'R DOUTOR AUGUSTO GONZAGA', 'PRQ DOROTEIA                  ');
INSERT INTO cd_cep_br VALUES ('02.322-230', '4995     ', 'R DOUTOR AUGUSTO LEFEVRE', 'PRQ C PEDRA                   ');
INSERT INTO cd_cep_br VALUES ('05.325-090', '4995     ', 'R DOUTOR AUGUSTO MEIRELLES REIS NETO', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('03.725-080', '4995     ', 'R DOUTOR AUGUSTO SIMOES LOPES', 'E GOULART                     ');
INSERT INTO cd_cep_br VALUES ('02.837-090', '4995     ', 'R DOUTOR AUGUSTO VIANA', 'VL J BATISTA                  ');
INSERT INTO cd_cep_br VALUES ('02.837-230', '4995     ', 'R DOUTOR AUGUSTO VIANNA', 'VL J BATISTA                  ');
INSERT INTO cd_cep_br VALUES ('08.210-450', '4995     ', 'R DOUTOR AURELIANO BARREIROS', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('03.960-050', '4995     ', 'R DOUTOR AURELIANO DA SILVA ARRUDA', 'C S MATEUS                    ');
INSERT INTO cd_cep_br VALUES ('02.632-020', '4995     ', 'R DOUTOR AURELIANO DUARTE', 'JD PERI                       ');
INSERT INTO cd_cep_br VALUES ('05.318-040', '4995     ', 'R DOUTOR AVELINO CHAVES', 'VL HAMBURGUESA                ');
INSERT INTO cd_cep_br VALUES ('05.788-410', '4995     ', 'R DOUTOR AVELINO LEMOS JUNIOR', 'JD CPO LIMPO                  ');
INSERT INTO cd_cep_br VALUES ('03.801-070', '4995     ', 'R DOUTOR AZAEL LOBO', 'PRQ BOTURUSSU                 ');
INSERT INTO cd_cep_br VALUES ('02.238-130', '4995     ', 'R DOUTOR AZEVEDO LIMA', 'JD MODELO                     ');
INSERT INTO cd_cep_br VALUES ('04.937-080', '4995     ', 'R DOUTOR AZEVEDO SODRE', 'VL B JARDIM                   ');
INSERT INTO cd_cep_br VALUES ('05.132-180', '4995     ', 'R DOUTOR AZOR MONTENEGRO', 'VL MANGALOT                   ');
INSERT INTO cd_cep_br VALUES ('04.026-000', '4995     ', 'R DOUTOR BACELAR- ATE 300/301', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('04.026-001', '4995     ', 'R DOUTOR BACELAR- DE 302/303 A 800/801', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('04.026-002', '4995     ', 'R DOUTOR BACELAR- DE 802/803 AO FIM', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('05.444-050', '4995     ', 'R DOUTOR BAETA NEVES', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('05.441-090', '4995     ', 'R DOUTOR BARACHISIO LISBOA', 'SUMAREZINHO                   ');
INSERT INTO cd_cep_br VALUES ('04.118-130', '4995     ', 'R DOUTOR BARROS CRUZ', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('03.677-040', '4995     ', 'R DOUTOR BARROS PIMENTEL', 'JD T MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('02.236-080', '4995     ', 'R DOUTOR BENEDITO ANTONIO', 'PRQ E CHAVES                  ');
INSERT INTO cd_cep_br VALUES ('05.815-040', '4995     ', 'R DOUTOR BENEDITO ARRUDA VIANNA', 'JD S F ASSIS                  ');
INSERT INTO cd_cep_br VALUES ('02.136-000', '4995     ', 'AV DOUTOR BENEDITO ESTEVAO DOS SANTOS', 'VL M ALTA                     ');
INSERT INTO cd_cep_br VALUES ('03.211-130', '4995     ', 'R DOUTOR BENEDITO GOMES DA SILVA', 'SIT FIGUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('05.854-090', '4995     ', 'R DOUTOR BENEDITO MATARAZZO', 'PRQ M HELENA                  ');
INSERT INTO cd_cep_br VALUES ('02.011-010', '4995     ', 'R DOUTOR BENEDITO SERGIO', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('04.193-020', '4995     ', 'R DOUTOR BENEDITO TOLOSA', 'PRQ BRISTOL                   ');
INSERT INTO cd_cep_br VALUES ('01.140-070', '4995     ', 'R DOUTOR BENTO TEOBALDO FERRAZ', 'VAR B FUNDA                   ');
INSERT INTO cd_cep_br VALUES ('02.418-010', '4995     ', 'R DOUTOR NUNO CALDEIRA BELLEGARD', 'PRQ MANDAQUI                  ');
INSERT INTO cd_cep_br VALUES ('05.134-340', '4995     ', 'R DOUTOR NUNO DE ANDRADE', 'VL ZULMIRA                    ');
INSERT INTO cd_cep_br VALUES ('04.746-010', '4995     ', 'R DOUTOR NUNO DE ASSIS', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('04.850-230', '4995     ', 'R DOUTOR NUNO GUERNER DE ALMEIDA', 'PRQ COCAIA                    ');
INSERT INTO cd_cep_br VALUES ('04.289-140', '4995     ', 'R DOUTOR OCTACILIO CAMARA SILVEIRA', 'VL B MACHADO                  ');
INSERT INTO cd_cep_br VALUES ('03.135-030', '4995     ', 'R DOUTOR OCTAVIO GURGEL', 'JD HADAD                      ');
INSERT INTO cd_cep_br VALUES ('05.626-050', '4995     ', 'PC DOUTOR ODECIO BUENO', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('04.696-290', '4995     ', 'R DOUTOR MAZINI BUENO', 'JURUBATUBA                    ');
INSERT INTO cd_cep_br VALUES ('08.410-080', '4995     ', 'R DOUTOR MEIRA PENA', 'VL LOURDES                    ');
INSERT INTO cd_cep_br VALUES ('02.416-050', '4995     ', 'AV DOUTOR MEIRELES REIS', 'CH ENCOSTO                    ');
INSERT INTO cd_cep_br VALUES ('02.510-040', '4995     ', 'R DOUTOR MELO NOGUEIRA', 'VL BARUEL                     ');
INSERT INTO cd_cep_br VALUES ('03.237-090', '4995     ', 'R DOUTOR MIGUEL BOMBARDA', 'VL MACEDOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('04.187-230', '4995     ', 'R DOUTOR MIGUEL COUTINHO', 'VL S TERESA                   ');
INSERT INTO cd_cep_br VALUES ('01.008-010', '4995     ', 'R DOUTOR MIGUEL COUTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.040-170', '4995     ', 'R DOUTOR MIGUEL DO VAL', 'VL CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('02.377-120', '4995     ', 'R DOUTOR MIGUEL DORGAN', 'H FLORESTAL                   ');
INSERT INTO cd_cep_br VALUES ('08.240-165', '4995     ', 'R DOUTOR MIGUEL GUIMARAES', 'VL TAQUARI                    ');
INSERT INTO cd_cep_br VALUES ('04.854-100', '4995     ', 'R DOUTOR MIGUEL LEUZZI', 'CH COCAIA                     ');
INSERT INTO cd_cep_br VALUES ('03.035-040', '4995     ', 'R DOUTOR MIGUEL PAULO CAPALBO', 'PARI                          ');
INSERT INTO cd_cep_br VALUES ('04.023-080', '4995     ', 'R DOUTOR MIGUEL PEREIRA', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('03.977-420', '4995     ', 'R DOUTOR MIGUEL REIS AFONSO', 'FAZ JUTA                      ');
INSERT INTO cd_cep_br VALUES ('04.313-070', '4995     ', 'TV DOUTOR MIGUEL ROQUE FILHO', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('03.071-080', '4995     ', 'R DOUTOR MIGUEL VIEIRA FERREIRA', 'TATUAPE                       ');
INSERT INTO cd_cep_br VALUES ('02.835-020', '4995     ', 'R DOUTOR MILTON CESAR RIBEIRO', 'VL SERRALHEIRO                ');
INSERT INTO cd_cep_br VALUES ('05.324-020', '4995     ', 'R DOUTOR MILTON DE SOUZA MEIRELLES', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('08.070-360', '4995     ', 'R DOUTOR MILTON PENA', 'PRQ C SUL                     ');
INSERT INTO cd_cep_br VALUES ('05.027-000', '4995     ', 'R DOUTOR MIRANDA DE AZEVEDO', 'VL A BRASILEIRA               ');
INSERT INTO cd_cep_br VALUES ('03.159-130', '4995     ', 'R DOUTOR MOACIR', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('02.835-000', '4995     ', 'R DOUTOR MOACIR CESTARI', 'VL SERRALHEIRO                ');
INSERT INTO cd_cep_br VALUES ('03.567-080', '4995     ', 'R DOUTOR MOACIR TAVOLARO', 'A ALVIM                       ');
INSERT INTO cd_cep_br VALUES ('03.254-120', '4995     ', 'R DOUTOR MONTEIRO DE BARROS', 'VL ELZE                       ');
INSERT INTO cd_cep_br VALUES ('02.204-010', '4995     ', 'R DOUTOR MONTEIRO VIANA', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('02.556-170', '4995     ', 'R DOUTOR MORAES DANTAS', 'VL BARBOSA                    ');
INSERT INTO cd_cep_br VALUES ('03.137-180', '4995     ', 'R DOUTOR MORAES DO REGO', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('03.568-065', '4995     ', 'R DOUTOR MOTA REZENDE', 'VL S TERESA                   ');
INSERT INTO cd_cep_br VALUES ('01.139-040', '4995     ', 'R DOUTOR MOYSES KAHAN', 'VAR B FUNDA                   ');
INSERT INTO cd_cep_br VALUES ('04.411-060', '4995     ', 'R DOUTOR MULQUEN', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('03.159-080', '4995     ', 'R DOUTOR MURAI', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('05.459-030', '4995     ', 'PC DOUTOR NAGIB LOTAIF', 'AT PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('04.679-200', '4995     ', 'R DOUTOR NARCISO GOMES', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('02.303-130', '4995     ', 'R DOUTOR NATALINO RIGHETO- ATE 466/467', 'TUCURUVI                      ');
INSERT INTO cd_cep_br VALUES ('02.303-131', '4995     ', 'R DOUTOR NATALINO RIGHETO- DE 468/469 AO FIM', 'TUCURUVI                      ');
INSERT INTO cd_cep_br VALUES ('08.381-820', '4995     ', 'R DOUTOR NELIO FREITAS', 'IGUATEMI                      ');
INSERT INTO cd_cep_br VALUES ('05.368-010', '4995     ', 'R DOUTOR NELSON CAYRES DE BRITO', 'VL TIRADENTES                 ');
INSERT INTO cd_cep_br VALUES ('02.312-100', '4995     ', 'R DOUTOR NELSON DA VEIGA', 'VL N MAZZEI                   ');
INSERT INTO cd_cep_br VALUES ('04.336-020', '4995     ', 'R DOUTOR MARIO DE CAMPOS', 'AMERICANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('02.863-020', '4995     ', 'R DOUTOR MARIO DE SANCTIS', 'JD ALMANARA                   ');
INSERT INTO cd_cep_br VALUES ('02.261-070', '4995     ', 'R DOUTOR MARIO DE SOUZA QUEIROZ', 'JD MODELO                     ');
INSERT INTO cd_cep_br VALUES ('01.453-010', '4995     ', 'R DOUTOR MARIO FERRAZ- ATE 361/362', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('01.453-011', '4995     ', 'R DOUTOR MARIO FERRAZ- DE 363/364 AO FIM', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('05.692-110', '4995     ', 'R DOUTOR MARIO FREIRE', 'RER MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('04.507-120', '4995     ', 'R DOUTOR JOAO BORGES FILHO', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('04.802-020', '4995     ', 'R DOUTOR JOAO CARLOS FAIRBANKS', 'CH MEYER                      ');
INSERT INTO cd_cep_br VALUES ('03.557-150', '4995     ', 'R DOUTOR MARIO MONTEIRO', 'JD HERCILIA                   ');
INSERT INTO cd_cep_br VALUES ('08.240-480', '4995     ', 'R DOUTOR MARIO MOURA', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('04.357-000', '4995     ', 'R DOUTOR MARIO MOURAO', 'PRQ JABAQUARA                 ');
INSERT INTO cd_cep_br VALUES ('05.518-150', '4995     ', 'R DOUTOR ALEXANDRE MARCONDES FILHO', 'JD TRUSSARDI                  ');
INSERT INTO cd_cep_br VALUES ('08.220-760', '4995     ', 'R DOUTOR ALEXANDRE MELO DE MORAIS', 'JD ITAPEMIRIM                 ');
INSERT INTO cd_cep_br VALUES ('01.155-060', '4995     ', 'R DOUTOR ALFREDO DE CASTRO', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('01.322-050', '4995     ', 'R DOUTOR ALFREDO ELLIS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('03.726-020', '4995     ', 'R DOUTOR ALFREDO FRANCEZ', 'E GOULART                     ');
INSERT INTO cd_cep_br VALUES ('04.070-020', '4995     ', 'R DOUTOR ALFREDO PUJOL FILHO', 'P PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('04.142-040', '4995     ', 'PC DOUTOR ALFREDO RAMOS', 'CH INGLESA                    ');
INSERT INTO cd_cep_br VALUES ('08.050-360', '4995     ', 'R DOUTOR ALFREDO SALES', 'JD CAMELIAS                   ');
INSERT INTO cd_cep_br VALUES ('03.730-050', '4995     ', 'R DOUTOR ALMEIDA ABADE', 'JD JAU                        ');
INSERT INTO cd_cep_br VALUES ('01.510-010', '4995     ', 'PC DOUTOR ALMEIDA JUNIOR', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('03.089-090', '4995     ', 'PC DOUTOR ALMEIDA JUNQUEIRA', 'MARANHAO                      ');
INSERT INTO cd_cep_br VALUES ('03.046-010', '4995     ', 'R DOUTOR ALMEIDA LIMA- ATE 600/601', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('12.944-410', '4895     ', 'R GUARACI', 'RCR ESTORIL                   ');
INSERT INTO cd_cep_br VALUES ('03.164-000', '4995     ', 'R DOUTOR ALMEIDA LIMA- DE 0602/0603 A 1198/1199', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('03.103-010', '4995     ', 'R DOUTOR ALMEIDA LIMA- DE 1200/1201 AO FIM', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('03.634-050', '4995     ', 'R DOUTOR ALMEIDA NOGUEIRA', 'P FRANCA                      ');
INSERT INTO cd_cep_br VALUES ('03.507-020', '4995     ', 'R DOUTOR ALMEIDA SALES', 'VL ARICANDUVA                 ');
INSERT INTO cd_cep_br VALUES ('05.595-050', '4995     ', 'R DOUTOR ALMEIDA SAMPAIO', 'JD BONFIGLIOLI                ');
INSERT INTO cd_cep_br VALUES ('05.174-420', '4995     ', 'R DOUTOR ALMEIDA SOARES', 'JD REGINA                     ');
INSERT INTO cd_cep_br VALUES ('05.875-250', '4995     ', 'R DOUTOR ADALBERTO PEREIRA DA FONSECA', 'PRQ INDEPENDENCIA             ');
INSERT INTO cd_cep_br VALUES ('05.140-140', '4995     ', 'R DOUTOR ADEMAR NOBRE', 'CH INGLESA                    ');
INSERT INTO cd_cep_br VALUES ('08.473-410', '4995     ', 'R DOUTOR ADHEMAR FERREIRA DE CARVALHO', 'VL YOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('03.622-060', '4995     ', 'TV DOUTOR ADHEMAR LOPES', 'VL MARIETA                    ');
INSERT INTO cd_cep_br VALUES ('04.623-060', '4995     ', 'R DOUTOR ADHEMAR QUEIROZ DE MORAES', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('02.442-025', '4995     ', 'R DOUTOR ADIB ZAIDAM ADDAD', 'L PAULISTA                    ');
INSERT INTO cd_cep_br VALUES ('02.514-080', '4995     ', 'PC DOUTOR ADIB ZAIDAM ADDAD', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('04.128-010', '4995     ', 'TV DOUTOR ADILSON RODRIGUES', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('05.522-030', '4995     ', 'R DOUTOR ADOLFO MELO JUNIOR', 'FERREIRA                      ');
INSERT INTO cd_cep_br VALUES ('01.156-050', '4995     ', 'AV DOUTOR ADOLPHO PINTO', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('03.123-030', '4995     ', 'R DOUTOR ADRIANO DE BARROS', 'MOOCA                         ');
INSERT INTO cd_cep_br VALUES ('05.086-090', '4995     ', 'PC DOUTOR ADROALDO BARBOSA LIMA', 'AT LAPA                       ');
INSERT INTO cd_cep_br VALUES ('04.326-000', '4995     ', 'PC DOUTOR AECIO MENNUCCI', 'VL FACHINI                    ');
INSERT INTO cd_cep_br VALUES ('05.361-035', '4995     ', 'PC DOUTOR AFFONSO BOSSI', 'R PEQUENO                     ');
INSERT INTO cd_cep_br VALUES ('04.026-030', '4995     ', 'R DOUTOR AFONSO BACCARI', 'VL CLEMENTINO                 ');
INSERT INTO cd_cep_br VALUES ('05.622-040', '4995     ', 'R DOUTOR AFONSO PENA JUNIOR', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('03.963-040', '4995     ', 'R DOUTOR AFONSO SPLENDORE', 'C S MATEUS                    ');
INSERT INTO cd_cep_br VALUES ('02.116-000', '4995     ', 'R DOUTOR AFONSO VERGUEIRO- ATE 0499/0500', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('18.702-603', '4739     ', 'R FERNANDO ANTONIO TAMASSIA', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('18.703-300', '4739     ', 'R FERNANDO COSTA', 'VL C JARDIM                   ');
INSERT INTO cd_cep_br VALUES ('18.701-750', '4739     ', 'R FERNANDO DE NORONHA- ATE 150/151', 'PRQ S ELIZABETH               ');
INSERT INTO cd_cep_br VALUES ('18.702-650', '4739     ', 'R FERNANDO DE NORONHA- DE 152/153 AO FIM', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('18.708-630', '4739     ', 'R FIDELIS CHAIM', 'CJ HAB A B VISTA              ');
INSERT INTO cd_cep_br VALUES ('18.707-410', '4739     ', 'R FINLANDIA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.705-670', '4739     ', 'R DONA CONCEICAO LIMA PEREIRA', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('18.705-710', '4739     ', 'R DONA DORITA', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('18.702-592', '4739     ', 'R DONA LOLITA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('18.705-650', '4739     ', 'R DONGUINHA MERCADANTE', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('18.702-611', '4739     ', 'R DORIVAL LUIZ GUERRA', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('18.702-050', '4739     ', 'R DORIVAL VICENTINI', 'VL MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('18.701-510', '4739     ', 'R DOUTOR ANTONIO FERREIRA INOCENCIO', 'VL MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('18.704-461', '4739     ', 'R DOUTOR ANTONIO HASSUM', 'PRQ RES BRABANCIA             ');
INSERT INTO cd_cep_br VALUES ('18.704-200', '4739     ', 'AV DOUTOR ANTONIO SILVIO CUNHA BUENO', 'PRQ I JURUMIRIM               ');
INSERT INTO cd_cep_br VALUES ('18.703-155', '4739     ', 'PC DOUTOR ARMANDO PAULA ASSIS', 'VL R NOVO                     ');
INSERT INTO cd_cep_br VALUES ('18.703-680', '4739     ', 'R DOUTOR CAZEN CHADDAD', 'PRQ RES G FILGUEIRAS          ');
INSERT INTO cd_cep_br VALUES ('18.703-063', '4739     ', 'PC DOUTOR CONCEICAO BORGES', 'VL R NOVO                     ');
INSERT INTO cd_cep_br VALUES ('18.703-090', '4739     ', 'R DOUTOR DARI SILVEIRA BARCELOS', 'PRQ RES BRABANCIA             ');
INSERT INTO cd_cep_br VALUES ('18.701-370', '4739     ', 'R DOUTOR FELIX FAGUNDES- ATE 1060/1061', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.702-200', '4739     ', 'R DOUTOR FELIX FAGUNDES- DE 1062/1063 AO FIM', 'VL MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('18.706-687', '4739     ', 'R DOUTOR GERALDO DE AGUIAR MARIUZZO', 'CJ HAB D C GAMBINI            ');
INSERT INTO cd_cep_br VALUES ('18.705-685', '4739     ', 'R DOUTOR JOSE LUIZ VIANA COUTINHO', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('18.705-683', '4739     ', 'R DOUTOR MARIO DE LIMA BECK', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('18.705-640', '4739     ', 'AV DOUTOR MIGUEL COUTINHO', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('18.705-780', '4739     ', 'R DOUTOR NELSON NIHOMATSU', 'CH RCH ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('18.703-460', '4739     ', 'R DOUTOR OSWALDO BRITO BENEDETTI', 'PRQ RES G FILGUEIRAS          ');
INSERT INTO cd_cep_br VALUES ('18.706-380', '4739     ', 'PC DOUTOR PAULO BASTOS CRUZ', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('18.705-770', '4739     ', 'AV DOUTOR PLINIO FAGUNDES', 'VL S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('18.701-390', '4739     ', 'R DOUTOR ROMEU BRETAS- ATE 440/441', 'VL TIMOTEO                    ');
INSERT INTO cd_cep_br VALUES ('18.702-190', '4739     ', 'R DOUTOR ROMEU BRETAS- DE 442/443 AO FIM', 'VL MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('18.701-720', '4739     ', 'R DOUTOR TITO MOTTA', 'JD B SUCESSO                  ');
INSERT INTO cd_cep_br VALUES ('18.705-720', '4739     ', 'R DOUTOR ULISSES COUTINHO', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('18.708-530', '4739     ', 'R DUBLIN', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.706-000', '4739     ', 'AV DUQUE DE CAXIAS', 'VL S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('18.701-460', '4739     ', 'R DURVALINO GIRALDI', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('18.703-779', '4739     ', 'R EDITH ANUNCIATO', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('18.706-190', '4739     ', 'R EDUARDO VICENTINI', 'AT COLINA                     ');
INSERT INTO cd_cep_br VALUES ('18.703-775', '4739     ', 'R EGENI CURIATTI AMARAL LEITE', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('18.703-650', '4739     ', 'R ELEUTERIO DIAS IBANES', 'CJ B NOVO                     ');
INSERT INTO cd_cep_br VALUES ('18.703-430', '4739     ', 'R ELIAS BONASSAR', 'PRQ RES G FILGUEIRAS          ');
INSERT INTO cd_cep_br VALUES ('18.706-280', '4739     ', 'R ELIZABETH JESUS FREITAS', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('18.708-740', '4739     ', 'R ELIZARIO GOMES', 'CJ HAB D A F INOCENCIO        ');
INSERT INTO cd_cep_br VALUES ('18.703-230', '4739     ', 'R ELZA MOREIRA', 'VL C JARDIM                   ');
INSERT INTO cd_cep_br VALUES ('18.707-600', '4739     ', 'R COIMBRA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.706-210', '4739     ', 'R COLINA, DA', 'VL J MARIA                    ');
INSERT INTO cd_cep_br VALUES ('18.700-390', '4739     ', 'TV COMANDANTE PEDRO LUIZ DA FONSECA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.700-330', '4739     ', 'TV COMENDADOR MENDES BORGES', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('18.703-520', '4739     ', 'R CONGETA D AGOSTINI', 'PRQ RES G FILGUEIRAS          ');
INSERT INTO cd_cep_br VALUES ('18.702-777', '4739     ', 'R CONSTANTINO PALEZI', 'CJ HAB E M COSTA              ');
INSERT INTO cd_cep_br VALUES ('18.708-500', '4739     ', 'R COPENHAGUE', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.701-176', '4739     ', 'AL COQUEIROS, DOS', 'REC V SOL                     ');
INSERT INTO cd_cep_br VALUES ('12.946-432', '4895     ', 'R DOZE', 'VL PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('17.064-680', '4750     ', 'PC SAO FRANCISCO DE ASSIS', 'N RES AT ALEGRE               ');
INSERT INTO cd_cep_br VALUES ('17.031-320', '4750     ', 'R SAO GERALDO', 'JD REDENTOR                   ');
INSERT INTO cd_cep_br VALUES ('04.011-050', '4995     ', 'JD ECA DE QUEIROZ', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.011-030', '4995     ', 'R ECA DE QUEIROZ- ATE 150/151', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.011-031', '4995     ', 'R ECA DE QUEIROZ- DE 152/153 A 350/351', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('01.546-000', '4995     ', 'R DOUTOR DOLZANI', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('03.921-030', '4995     ', 'R DOUTOR DOMINGOS AMERICANA', 'JD IVA                        ');
INSERT INTO cd_cep_br VALUES ('04.623-110', '4995     ', 'R DOUTOR DOMINGOS DE SYLOS', 'BROOKLIN PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('02.764-070', '4995     ', 'R DOUTOR DOMINGOS FREIRE', 'PRQ ITABERABA                 ');
INSERT INTO cd_cep_br VALUES ('02.422-190', '4995     ', 'R DOUTOR DOMINGOS GUEDES CABRAL', 'PRQ MANDAQUI                  ');
INSERT INTO cd_cep_br VALUES ('08.420-630', '4995     ', 'R DOUTOR DOMINGOS RAMOS PAIVA', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('05.367-270', '4995     ', 'R DOUTOR DURVAL NEY GONZALES', 'VL TIRADENTES                 ');
INSERT INTO cd_cep_br VALUES ('08.110-240', '4995     ', 'R DOUTOR DURVAL VILALVA', 'VL S TELES                    ');
INSERT INTO cd_cep_br VALUES ('03.510-040', '4995     ', 'R DOUTOR EDGAR GARCIA VIEIRA', 'VL MATILDE                    ');
INSERT INTO cd_cep_br VALUES ('03.502-010', '4995     ', 'R DOUTOR EDGARD DE SOUZA', 'VL ARICANDUVA                 ');
INSERT INTO cd_cep_br VALUES ('03.480-000', '4995     ', 'R DOUTOR EDGARD MAGALHAES NORONHA', 'VL N YORK                     ');
INSERT INTO cd_cep_br VALUES ('03.982-150', '4995     ', 'R DOUTOR EDGARD PINTO CESAR', 'PRQ S MADALENA                ');
INSERT INTO cd_cep_br VALUES ('01.140-030', '4995     ', 'R DOUTOR EDGARD THEOTONIO SANTANA', 'PRQ I T EDSON                 ');
INSERT INTO cd_cep_br VALUES ('02.969-070', '4995     ', 'R DOUTOR EDMUNDO BITENCOURT', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('05.366-100', '4995     ', 'R DOUTOR EDMUNDO JOSE DE LIMA', 'JD ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('05.587-130', '4995     ', 'R DOUTOR EDMUR DE CASTRO COTTI', 'JD RIZZO                      ');
INSERT INTO cd_cep_br VALUES ('03.963-060', '4995     ', 'R DOUTOR EDMUR WHITAKER', 'C S MATEUS                    ');
INSERT INTO cd_cep_br VALUES ('02.122-080', '4995     ', 'R DOUTOR EDSON DE MELO', 'VL M ALTA                     ');
INSERT INTO cd_cep_br VALUES ('02.122-085', '4995     ', 'TV DOUTOR EDSON DE MELO', 'VL M ALTA                     ');
INSERT INTO cd_cep_br VALUES ('03.356-000', '4995     ', 'AV DOUTOR EDUARDO COTCHING- ATE 1300/1301', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('03.356-001', '4995     ', 'AV DOUTOR EDUARDO COTCHING- DE 1302/1303 AO FIM', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('05.544-250', '4995     ', 'R DOUTOR EDUARDO DE MAGALHAES GOUVEIA', 'JD LUISA                      ');
INSERT INTO cd_cep_br VALUES ('04.543-120', '4995     ', 'R DOUTOR EDUARDO DE SOUZA ARANHA- ATE 274/275', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('04.543-121', '4995     ', 'R DOUTOR EDUARDO DE SOUZA ARANHA- DE 276/277 AO', 'VL N CONCEICAO                ');
INSERT INTO cd_cep_br VALUES ('04.952-110', '4995     ', 'R DOUTOR EDUARDO DIAS COELHO', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('02.535-031', '4995     ', 'R DOUTOR EDUARDO GOUVEA MELLO', 'VL ESTER                      ');
INSERT INTO cd_cep_br VALUES ('04.302-090', '4995     ', 'R DOUTOR EDUARDO LOBO', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('02.557-121', '4995     ', 'TV DOUTOR EDUARDO MAFFEI', 'VL BARBOSA                    ');
INSERT INTO cd_cep_br VALUES ('01.429-050', '4995     ', 'PC DOUTOR CLEMENTE DE FARIA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('01.246-120', '4995     ', 'PC DOUTOR CLEMENTE FERREIRA', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('01.545-040', '4995     ', 'R DOUTOR CLEMENTE JOBIM', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('03.059-030', '4995     ', 'R DOUTOR CLEMENTINO', 'BELENZINHO                    ');
INSERT INTO cd_cep_br VALUES ('05.326-030', '4995     ', 'R DOUTOR CLEMENTINO CANABRAVA FILHO', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('05.616-130', '4995     ', 'R DOUTOR CLOVIS DE OLIVEIRA- ATE 284 - LADO PAR', 'VL PROGREDIOR                 ');
INSERT INTO cd_cep_br VALUES ('05.616-000', '4995     ', 'R DOUTOR CLOVIS DE OLIVEIRA- ATE 501 - LADO IMPA', 'VL PROGREDIOR                 ');
INSERT INTO cd_cep_br VALUES ('02.560-000', '4995     ', 'R DOUTOR BERNARDINO GOMES', 'VL SANTISTA                   ');
INSERT INTO cd_cep_br VALUES ('03.658-080', '4995     ', 'R DOUTOR BERNARDINO RIBEIRO', 'VL RE                         ');
INSERT INTO cd_cep_br VALUES ('05.381-020', '4995     ', 'R DOUTOR BERNARDO GERTZENSTEIN', 'JD SARAH                      ');
INSERT INTO cd_cep_br VALUES ('04.304-030', '4995     ', 'R DOUTOR BERTO CONDE', 'VL MTE ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('03.513-020', '4995     ', 'R DOUTOR ARMANDO BRANDAO', 'VL MATILDE                    ');
INSERT INTO cd_cep_br VALUES ('04.672-040', '4995     ', 'R DOUTOR ARMANDO DA SILVA PRADO- ATE 200/201', 'JD BELGICA                    ');
INSERT INTO cd_cep_br VALUES ('04.672-041', '4995     ', 'R DOUTOR ARMANDO DA SILVA PRADO- DE 202/203 AO F', 'JD BELGICA                    ');
INSERT INTO cd_cep_br VALUES ('04.844-590', '4995     ', 'R DOUTOR ARMANDO FARJADO', 'JD S BERNARDO                 ');
INSERT INTO cd_cep_br VALUES ('03.177-080', '4995     ', 'R DOUTOR ARMANDO FERREIRA VARANDA', 'Q PARADA                      ');
INSERT INTO cd_cep_br VALUES ('05.640-020', '4995     ', 'R DOUTOR ARMANDO FRANCO SOARES CAIUBY', 'PRQ B MORUMBI                 ');
INSERT INTO cd_cep_br VALUES ('03.645-060', '4995     ', 'R DOUTOR ARMANDO MARCONDES MACHADO', 'VL CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('05.326-040', '4995     ', 'R DOUTOR ARMANDO PITTA BRITO', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('04.567-100', '4995     ', 'R DOUTOR ARMANDO POCI', 'C MONCOES                     ');
INSERT INTO cd_cep_br VALUES ('03.269-140', '4995     ', 'R DOUTOR ARMILO', 'VL TOLSTOI                    ');
INSERT INTO cd_cep_br VALUES ('01.255-090', '4995     ', 'VD DOUTOR ARNALDO', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('01.246-000', '4995     ', 'AV DOUTOR ARNALDO- ATE 599/600', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('01.255-000', '4995     ', 'AV DOUTOR ARNALDO- DE 601/602 AO FIM', 'SUMARE                        ');
INSERT INTO cd_cep_br VALUES ('03.262-080', '4995     ', 'R DOUTOR ARNALDO BARBOSA', 'VL DARLI                      ');
INSERT INTO cd_cep_br VALUES ('02.975-160', '4995     ', 'R DOUTOR ARNALDO DE CAMPOS', 'VL DUARTE                     ');
INSERT INTO cd_cep_br VALUES ('03.721-000', '4995     ', 'R DOUTOR ARNALDO DE MORAES', 'CANGAIBA                      ');
INSERT INTO cd_cep_br VALUES ('04.256-370', '4995     ', 'R DOUTOR ARNALDO PEDROSO', 'S J CLIMARO                   ');
INSERT INTO cd_cep_br VALUES ('04.774-080', '4995     ', 'AV DOUTOR ARTHUR CORDEIRO', 'VELEIROS                      ');
INSERT INTO cd_cep_br VALUES ('02.064-020', '4995     ', 'R DOUTOR ARTHUR NARDY DE MORAES GOYENO', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('02.840-170', '4995     ', 'R DOUTOR ARTHUR ZAMPONI', 'PRQ S LUIS                    ');
INSERT INTO cd_cep_br VALUES ('03.373-060', '4995     ', 'R DOUTOR ARTUR DE SANTI', 'CH MAFALDA                    ');
INSERT INTO cd_cep_br VALUES ('02.963-000', '4995     ', 'R DOUTOR ARTUR FAJARDO', 'CH N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('02.038-070', '4995     ', 'R DOUTOR ARTUR GUIMARAES', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('05.523-060', '4995     ', 'R DOUTOR ARTUR IMBASSAY', 'FERREIRA                      ');
INSERT INTO cd_cep_br VALUES ('02.408-110', '4995     ', 'R DOUTOR ARTUR LEITE BARROS JUNIOR', 'MANDAQUI                      ');
INSERT INTO cd_cep_br VALUES ('04.930-140', '4995     ', 'R DOUTOR ARTUR MOREIRA DE ALMEIDA', 'JD S MARGARIDA                ');
INSERT INTO cd_cep_br VALUES ('05.359-200', '4995     ', 'R DOUTOR ARTUR NEIVA', 'VL UNIVERSITARIA              ');
INSERT INTO cd_cep_br VALUES ('04.748-060', '4995     ', 'R DOUTOR ARTUR ORLANDO SILVA', 'CH PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('05.750-160', '4995     ', 'R DOUTOR ARTUR WITHAKER', 'S Q MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('04.288-100', '4995     ', 'R DOUTOR ASCANIO CERQUEIRA', 'VL B MACHADO                  ');
INSERT INTO cd_cep_br VALUES ('04.534-030', '4995     ', 'R DOUTOR ASSIS CINTRA', 'I BIBI                        ');
INSERT INTO cd_cep_br VALUES ('05.727-210', '4995     ', 'PC DOUTOR ASSIS FARIA', 'VL ANDRADE                    ');
INSERT INTO cd_cep_br VALUES ('04.120-150', '4995     ', 'R DOUTOR ASSIS MOURA', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.012-070', '4995     ', 'R DOUTOR ASTOLFO DE ARAUJO', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('04.279-090', '4995     ', 'R DOUTOR AUDISIO DE ALENCAR', 'VL D PEDRO I                  ');
INSERT INTO cd_cep_br VALUES ('05.141-140', '4995     ', 'R DOUTOR AUGUSTO ANDRADE', 'CH INGLESA                    ');
INSERT INTO cd_cep_br VALUES ('05.026-000', '4995     ', 'R DOUTOR AUGUSTO DE MIRANDA- ATE 956/957', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('05.026-001', '4995     ', 'R DOUTOR AUGUSTO DE MIRANDA- DE 958/959 AO FIM', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('04.084-120', '4995     ', 'R DOUTOR ANTENOR BADDINI', 'INDIANOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('04.148-060', '4995     ', 'R DOUTOR ANTENOR NASCIMENTO FILHO', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('05.625-070', '4995     ', 'R DOUTOR ANTONIO BARBOSA BUENO', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('05.790-210', '4995     ', 'R DOUTOR ANTONIO BARBOSA DA CUNHA', 'JD M SAMPAIO                  ');
INSERT INTO cd_cep_br VALUES ('05.613-080', '4995     ', 'R DOUTOR ANTONIO BATISTA PEREIRA', 'MORUMBI                       ');
INSERT INTO cd_cep_br VALUES ('04.750-000', '4995     ', 'R DOUTOR ANTONIO BENTO- ATE 443/444', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('04.750-001', '4995     ', 'R DOUTOR ANTONIO BENTO- DE 445/446 AO FIM', 'S AMARO                       ');
INSERT INTO cd_cep_br VALUES ('03.563-180', '4995     ', 'R DOUTOR ANTONIO BENTO FERRAZ', 'VL NHOCUNE                    ');
INSERT INTO cd_cep_br VALUES ('03.506-010', '4995     ', 'R DONA MARIA DA GLORIA', 'VL ARICANDUVA                 ');
INSERT INTO cd_cep_br VALUES ('02.917-030', '4995     ', 'PC DONA MARIA DA PENHA', 'VL BONILHA                    ');
INSERT INTO cd_cep_br VALUES ('08.215-260', '4995     ', 'R DONA MARIA DE CAMARGO', 'ITAQUERA                      ');
INSERT INTO cd_cep_br VALUES ('12.946-830', '4895     ', 'R DOZE', 'BSQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('12.948-331', '4895     ', 'R DOZE', 'A V MONTANHA                  ');
INSERT INTO cd_cep_br VALUES ('17.024-740', '4750     ', 'R PROFESSORA OLGA SANTORE CASAL', 'N ELDORADO                    ');
INSERT INTO cd_cep_br VALUES ('17.064-250', '4750     ', 'R PROFESSORA OTHILIA SANT ANNA BRISOLA', 'JD PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('17.024-300', '4750     ', 'R PROFESSORA PROSPERINA DE QUEIROZ', 'N JD PAGANI                   ');
INSERT INTO cd_cep_br VALUES ('17.066-310', '4750     ', 'R PROFESSORA SYLVIA GOMES FRAGA', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('17.030-002', '4750     ', 'R PROFESSORA ZENITA ALCANTARA NOGUEIRA', 'VL TRIAGEM                    ');
INSERT INTO cd_cep_br VALUES ('17.011-660', '4750     ', 'PC PROFESSORES, DOS', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('17.022-460', '4750     ', 'R PROFESSORES, DOS', 'N RES E B GASPARINI           ');
INSERT INTO cd_cep_br VALUES ('17.047-581', '4750     ', 'AV PROJETADA', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('17.050-240', '4750     ', 'R PRUDENTE DE MORAES- ATE Q 06', 'VL FALCAO                     ');
INSERT INTO cd_cep_br VALUES ('17.051-010', '4750     ', 'R PRUDENTE DE MORAIS- DE Q 07 AO FIM', 'VL SOUTO                      ');
INSERT INTO cd_cep_br VALUES ('17.067-470', '4750     ', 'AL PTOLOMEU', 'PRQ S EDWIGES                 ');
INSERT INTO cd_cep_br VALUES ('17.053-095', '4750     ', 'V PUCCINI', 'RES TIVOLI                    ');
INSERT INTO cd_cep_br VALUES ('17.057-660', '4750     ', 'R QUARENTA E OITO (XLVIII)', 'PRQ V PALMAS                  ');
INSERT INTO cd_cep_br VALUES ('17.022-780', '4750     ', 'R QUARENTA E QUATRO (XLIV)', 'P ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('17.022-750', '4750     ', 'R QUARENTA E TRES (XLIII)', 'P ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('17.022-760', '4750     ', 'R QUARENTA E UM (XLI)', 'P ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('17.066-160', '4750     ', 'R QUARENTA E UM (41)', 'PRQ JARAGUA                   ');
INSERT INTO cd_cep_br VALUES ('17.027-440', '4750     ', 'R QUARTA', 'PRQ GIANSANTE                 ');
INSERT INTO cd_cep_br VALUES ('17.023-440', '4750     ', 'R QUATORZE (XIV)', 'JD IVONE                      ');
INSERT INTO cd_cep_br VALUES ('17.056-220', '4750     ', 'R QUATORZE (XIV)', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('17.032-743', '4750     ', 'TV QUATORZE (XIV)', 'JD OLIMPICO                   ');
INSERT INTO cd_cep_br VALUES ('17.022-120', '4750     ', 'R QUATORZE (XIV)', 'JD TV                         ');
INSERT INTO cd_cep_br VALUES ('17.023-160', '4750     ', 'R QUATORZE (XIV)', 'P ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('17.051-370', '4750     ', 'R QUATORZE (XIV)- ATE Q 03', 'VL ROCHA                      ');
INSERT INTO cd_cep_br VALUES ('17.055-670', '4750     ', 'R QUATORZE (XIV)- DE Q 04 AO FIM', 'VL AT PARAISO                 ');
INSERT INTO cd_cep_br VALUES ('17.035-815', '4750     ', 'R QUATORZE (14)', 'CH T BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('17.035-625', '4750     ', 'R QUATORZE (14)', 'JD AT BAURU                   ');
INSERT INTO cd_cep_br VALUES ('17.048-140', '4750     ', 'R QUATORZE (14)', 'JD MARY                       ');
INSERT INTO cd_cep_br VALUES ('17.066-690', '4750     ', 'R QUATORZE (14)', 'PRQ JARAGUA                   ');
INSERT INTO cd_cep_br VALUES ('17.034-070', '4750     ', 'R QUATORZE (14)', 'PRQ PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('17.060-650', '4750     ', 'R PRIMEIRO DE MAIO- DE Q 15 AO FIM', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('17.022-590', '4750     ', 'R PRIMO CREPALDI', 'P ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('17.026-740', '4750     ', 'R PRIMO DOTTA', 'N HAB M DOTA                  ');
INSERT INTO cd_cep_br VALUES ('17.057-855', '4750     ', 'R PRIMO PEGORARO', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('17.026-150', '4750     ', 'R PRIMO VITTI', 'N HAB M DOTA                  ');
INSERT INTO cd_cep_br VALUES ('17.060-490', '4750     ', 'R PRINCESA ISABEL- ATE Q 10', 'VL BECHELI                    ');
INSERT INTO cd_cep_br VALUES ('17.063-150', '4750     ', 'R PRINCESA ISABEL- DE Q 11 AO FIM', 'VL LEMOS                      ');
INSERT INTO cd_cep_br VALUES ('17.017-250', '4750     ', 'R PROFESSOR ALBERTO BRANDAO DE REZENDE', 'VL G AZEVEDO                  ');
INSERT INTO cd_cep_br VALUES ('02.116-001', '4995     ', 'R DOUTOR AFONSO VERGUEIRO- DE 0501/0502 A 1149/1', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('02.116-002', '4995     ', 'R DOUTOR AFONSO VERGUEIRO- DE 1151/1152 AO FIM', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('04.581-040', '4995     ', 'R DOUTOR AFRANIO JUNQUEIRA', 'VL CORDEIRO                   ');
INSERT INTO cd_cep_br VALUES ('04.104-030', '4995     ', 'PC DOUTOR AFRODISIO VIDIGAL', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('02.133-040', '4995     ', 'R DOUTOR AFRODISIO VIDIGAL', 'VL M ALTA                     ');
INSERT INTO cd_cep_br VALUES ('05.366-140', '4995     ', 'R DOUTOR AGAPITO XAVIER DA COSTA', 'JD ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('05.344-010', '4995     ', 'R DOUTOR AGENOR FERNANDES BARBOSA', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('05.319-011', '4995     ', 'PC DOUTOR AGOSTINHO BETTARELLO', 'JAGUARE                       ');
INSERT INTO cd_cep_br VALUES ('02.966-010', '4995     ', 'R DOUTOR AGUIAR WHITAKER', 'VL YARA                       ');
INSERT INTO cd_cep_br VALUES ('08.230-540', '4995     ', 'R DOUTOR AIOSE', 'VL VERDE                      ');
INSERT INTO cd_cep_br VALUES ('05.352-060', '4995     ', 'R DOUTOR AIRES MARTINS TORRES', 'C S FRANCISCO                 ');
INSERT INTO cd_cep_br VALUES ('03.502-040', '4995     ', 'R DOUTOR ALARICO SILVEIRA', 'VL ARICANDUVA                 ');
INSERT INTO cd_cep_br VALUES ('03.406-130', '4995     ', 'R DOUTOR ALARICO SILVEIRA', 'CH CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('05.692-030', '4995     ', 'R DOUTOR ALBERTO AMERICANO', 'RER MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('01.140-040', '4995     ', 'R DOUTOR ALBERTO BARZAGHI', 'VAR B FUNDA                   ');
INSERT INTO cd_cep_br VALUES ('02.372-130', '4995     ', 'R DOUTOR ALBERTO CARDOSO DE MELO', 'TREMEMBE                      ');
INSERT INTO cd_cep_br VALUES ('01.455-100', '4995     ', 'R DOUTOR ALBERTO CARDOSO DE MELO NETO', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('04.477-060', '4995     ', 'R DOUTOR ALBERTO COTTINI', 'ELDORADO                      ');
INSERT INTO cd_cep_br VALUES ('05.671-000', '4995     ', 'R DOUTOR ALBERTO DA SILVEIRA', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('05.690-020', '4995     ', 'AV DOUTOR ALBERTO DE OLIVEIRA LIMA', 'VL TRAMONTANO                 ');
INSERT INTO cd_cep_br VALUES ('08.111-560', '4995     ', 'R DORIVAL GOMES', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('03.451-050', '4995     ', 'R DORIVAL LOURENCO DA SILVA', 'PRQ M LUIZA                   ');
INSERT INTO cd_cep_br VALUES ('03.147-050', '4995     ', 'R DORIVAL PINGO', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('03.376-040', '4995     ', 'R DORIZON', 'CH BELENZINHO                 ');
INSERT INTO cd_cep_br VALUES ('04.361-060', '4995     ', 'R DORNAS FILHO', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('02.727-070', '4995     ', 'R DORNELANDIA', 'VL PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('05.023-010', '4995     ', 'TV DORNELAS FRANCA', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('02.545-100', '4995     ', 'R DORNELES', 'C V ALTA                      ');
INSERT INTO cd_cep_br VALUES ('08.380-310', '4995     ', 'R DOROTEIA  ENGRASSIA', 'JD IGUATEMI                   ');
INSERT INTO cd_cep_br VALUES ('08.140-065', '4995     ', 'R DOROTEIA COUTINHO', 'JD LUCIANA                    ');
INSERT INTO cd_cep_br VALUES ('02.859-050', '4995     ', 'R DOROTEIA LAMBERT', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('05.016-070', '4995     ', 'TV DOROTHY POLIZIONI', 'PERDIZES                      ');
INSERT INTO cd_cep_br VALUES ('05.757-130', '4995     ', 'R DOROTI SANCHES', 'JD A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('08.071-163', '4995     ', 'R DORVAL JOSE SVIZZERO', 'JD LAPENA                     ');
INSERT INTO cd_cep_br VALUES ('04.941-100', '4995     ', 'R DOUGLAS', 'PRQ BOLOGNE                   ');
INSERT INTO cd_cep_br VALUES ('02.855-130', '4995     ', 'R DOUGLAS AMARAL DA SILVA', 'JD CAROMBE                    ');
INSERT INTO cd_cep_br VALUES ('02.410-013', '4995     ', 'R DOUGLAS HERVAL PEREIRA', 'A FRIA                        ');
INSERT INTO cd_cep_br VALUES ('04.253-005', '4995     ', 'R DOUGLAS LABATE FILHO', 'SACOMA                        ');
INSERT INTO cd_cep_br VALUES ('05.857-245', '4995     ', 'R DOUGLAS MORENO DOS SANTOS', 'JD AURELIO                    ');
INSERT INTO cd_cep_br VALUES ('08.042-260', '4995     ', 'R DOUGLAS PELLEGRINO', 'C N S MIGUEL                  ');
INSERT INTO cd_cep_br VALUES ('02.712-040', '4995     ', 'R DOURADINA', 'JD P LEITE                    ');
INSERT INTO cd_cep_br VALUES ('03.544-010', '4995     ', 'R DOURADO', 'VL GUILHERMINA                ');
INSERT INTO cd_cep_br VALUES ('03.939-010', '4995     ', 'R DOURADOQUARA', 'JD S GABRIEL                  ');
INSERT INTO cd_cep_br VALUES ('04.474-160', '4995     ', 'R DOURADOS, DOS', 'JD S TERESINHA                ');
INSERT INTO cd_cep_br VALUES ('04.303-180', '4995     ', 'R DOURO', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('03.582-180', '4995     ', 'R DOURO LITORAL', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('05.778-150', '4995     ', 'R DOUTOR ABELARDO DA CUNHA LOBO', 'PRQ ARARIBA                   ');
INSERT INTO cd_cep_br VALUES ('03.447-120', '4995     ', 'R DOUTOR ABELARDO DE ANDRADE', 'VL CARRAO                     ');
INSERT INTO cd_cep_br VALUES ('04.635-080', '4995     ', 'R DOUTOR ABELARDO VERGUEIRO CESAR', 'VL ALEXANDRIA                 ');
INSERT INTO cd_cep_br VALUES ('04.663-110', '4995     ', 'R DOUTOR ABILIO MARTINS DE CASTRO', 'JD MARAJOARA                  ');
INSERT INTO cd_cep_br VALUES ('02.209-040', '4995     ', 'AV DOUTOR ABILIO SAMPAIO', 'VL GUSTAVO                    ');
INSERT INTO cd_cep_br VALUES ('01.133-020', '4995     ', 'AV DOUTOR ABRAAO RIBEIRO', 'B RETIRO                      ');
INSERT INTO cd_cep_br VALUES ('05.361-070', '4995     ', 'R DOUTOR ABRAO HUDLER', 'VL BUTANTA                    ');
INSERT INTO cd_cep_br VALUES ('01.235-030', '4995     ', 'R DOUTOR ABREU SODRE', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('01.248-040', '4995     ', 'R DOUTOR ACACIO NOGUEIRA', 'PACAEMBU                      ');
INSERT INTO cd_cep_br VALUES ('02.937-090', '4995     ', 'R DOUTOR ACHILES LISBOA', 'VL BARRETO                    ');
INSERT INTO cd_cep_br VALUES ('02.162-020', '4995     ', 'R DOMINGOS PACHECO', 'JD JULIETA                    ');
INSERT INTO cd_cep_br VALUES ('01.518-080', '4995     ', 'PC DONATELLO', 'CAMBUCI                       ');
INSERT INTO cd_cep_br VALUES ('17.035-100', '4750     ', 'R ARIOVALDO MACIEL', 'PRQ B MIRIM                   ');
INSERT INTO cd_cep_br VALUES ('17.011-600', '4750     ', 'R ARISTIDES BARBOSA DE CARVALHO', 'JD I D HENRIQUE               ');
INSERT INTO cd_cep_br VALUES ('17.064-210', '4750     ', 'R ARISTIDES DIAS', 'JD PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('17.039-140', '4750     ', 'R ARISTIDES RIBEIRO DE MORAIS', 'CJ HAB E O RASI               ');
INSERT INTO cd_cep_br VALUES ('17.033-720', '4750     ', 'R ARISTIDES ZORZI', 'N RES P GEISEL                ');
INSERT INTO cd_cep_br VALUES ('17.024-400', '4750     ', 'R ARLETE APARECIDA TALON', 'N JD PAGANI                   ');
INSERT INTO cd_cep_br VALUES ('17.033-680', '4750     ', 'R ARLINDO COELHO', 'N RES P GEISEL                ');
INSERT INTO cd_cep_br VALUES ('17.065-562', '4750     ', 'R ARLINDO DE SOUSA', 'N HAB VER E F SILVA           ');
INSERT INTO cd_cep_br VALUES ('14.781-357', '5076     ', 'R 06', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('17.052-680', '4750     ', 'R ARLINDO FIDELIS- ATE Q 01', 'JD FERRAZ                     ');
INSERT INTO cd_cep_br VALUES ('17.056-040', '4750     ', 'R ARLINDO FIDELIS- DE Q 02 AO FIM', 'JD FERRAZ                     ');
INSERT INTO cd_cep_br VALUES ('17.057-530', '4750     ', 'AL ARLINDO JOSE DA SILVA', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('17.026-710', '4750     ', 'R ARLINDO PINTO FERREIRA', 'N HAB M DOTA                  ');
INSERT INTO cd_cep_br VALUES ('17.032-710', '4750     ', 'R ARMANDO ALEXANDRE NASRALLA', 'JD OLIMPICO                   ');
INSERT INTO cd_cep_br VALUES ('17.014-140', '4750     ', 'R ARMANDO AZEVEDO', 'VL N S CLARA                  ');
INSERT INTO cd_cep_br VALUES ('17.047-600', '4750     ', 'R ARMANDO CAETANO', 'VL AVIACAO B                  ');
INSERT INTO cd_cep_br VALUES ('17.024-180', '4750     ', 'R ARMANDO CAFFEO', 'PRQ CITY                      ');
INSERT INTO cd_cep_br VALUES ('17.023-770', '4750     ', 'R ARMANDO FERRARI', 'QTA B OLINDA                  ');
INSERT INTO cd_cep_br VALUES ('17.039-720', '4750     ', 'R ARMANDO LAMBERTINI', 'DT I D BIANCARDI              ');
INSERT INTO cd_cep_br VALUES ('17.031-598', '4750     ', 'R ARMANDO LAPA', 'CJ HAB P A L VIANA            ');
INSERT INTO cd_cep_br VALUES ('17.011-380', '4750     ', 'R ARMANDO MAGRINI', 'VL REGINA                     ');
INSERT INTO cd_cep_br VALUES ('17.065-350', '4750     ', 'TV ARMANDO RIBEIRO', 'F C P S FILARDI               ');
INSERT INTO cd_cep_br VALUES ('17.039-380', '4750     ', 'R ARMANDO TURTELLI', 'CJ HAB E O RASI               ');
INSERT INTO cd_cep_br VALUES ('17.025-140', '4750     ', 'R ARMELINDO FREITAS', 'PRQ RES JD ARARUNA            ');
INSERT INTO cd_cep_br VALUES ('17.032-313', '4750     ', 'PC ARMENIO CANIATI', 'JD CECAP                      ');
INSERT INTO cd_cep_br VALUES ('17.048-540', '4750     ', 'R ARMINDO MARINHEIRO', 'JD MARY                       ');
INSERT INTO cd_cep_br VALUES ('17.056-230', '4750     ', 'R ARMINIO CANDIDO DO CARMO', 'JD FERRAZ                     ');
INSERT INTO cd_cep_br VALUES ('17.051-123', '4750     ', 'PC ARNALDO DA SILVA SOUTO', 'VL SOUTO                      ');
INSERT INTO cd_cep_br VALUES ('17.018-520', '4750     ', 'R ARNALDO DE JESUS CARVALHO MUNHOZ- ATE Q 11', 'VL AVIACAO                    ');
INSERT INTO cd_cep_br VALUES ('17.047-820', '4750     ', 'R ARNALDO DE JESUS CARVALHO MUNHOZ- DE Q 12 AO F', 'VL AVIACAO B                  ');
INSERT INTO cd_cep_br VALUES ('17.066-450', '4750     ', 'R ARNALDO RODRIGUES DE MENEZES', 'PRQ JARAGUA                   ');
INSERT INTO cd_cep_br VALUES ('17.018-430', '4750     ', 'R ARQUILES MACACARI', 'VL AVIACAO                    ');
INSERT INTO cd_cep_br VALUES ('17.025-460', '4750     ', 'R ARTHUR GONCALVES', 'N RES BEIJA-FLOR              ');
INSERT INTO cd_cep_br VALUES ('17.031-594', '4750     ', 'R ANTONIO SEGURA FILHO', 'CJ HAB P A L VIANA            ');
INSERT INTO cd_cep_br VALUES ('17.048-420', '4750     ', 'R ANTONIO SERGIO GALDINO', 'JD MARABA                     ');
INSERT INTO cd_cep_br VALUES ('17.048-300', '4750     ', 'R ANTONIO SILVESTRINE', 'JD MARABA                     ');
INSERT INTO cd_cep_br VALUES ('17.021-040', '4750     ', 'R ANTONIO SIMALHA', 'PRQ S CRISTOVAO               ');
INSERT INTO cd_cep_br VALUES ('17.035-320', '4750     ', 'R ANTONIO SOUZA NOSCHESE', 'PRQ I MANCHESTER              ');
INSERT INTO cd_cep_br VALUES ('17.053-220', '4750     ', 'R ANTONIO THOMAZINI', 'JD SHANGRI-LA                 ');
INSERT INTO cd_cep_br VALUES ('17.053-690', '4750     ', 'R ANTONIO VALDERRAMAS D ARO- ATE Q 09', 'JD SOLANGE                    ');
INSERT INTO cd_cep_br VALUES ('17.063-480', '4750     ', 'R JOSE COSTA RIBEIRO', 'JD V MARIA                    ');
INSERT INTO cd_cep_br VALUES ('17.053-410', '4750     ', 'R JOSE DA ROCHA MENDES FILHO', 'P PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('17.033-810', '4750     ', 'R JOSE DA SILVA', 'CJ HAB D C IMPROTA            ');
INSERT INTO cd_cep_br VALUES ('17.030-721', '4750     ', 'AV JOSE DA SILVA MARTHA FILHO', 'JD R SUL                      ');
INSERT INTO cd_cep_br VALUES ('17.047-381', '4750     ', 'AV JOSE DA SILVA MARTHA FILHO', 'PRQ RES CAMELIAS              ');
INSERT INTO cd_cep_br VALUES ('17.054-580', '4750     ', 'TV JOSE DA SILVA RAMOS FILHO', 'VL SANTISTA                   ');
INSERT INTO cd_cep_br VALUES ('17.053-230', '4750     ', 'R JOSE DABUS', 'JD SHANGRI-LA                 ');
INSERT INTO cd_cep_br VALUES ('17.064-090', '4750     ', 'R JOSE DARIO', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('17.050-310', '4750     ', 'R JOSE DE ALENCAR', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('17.033-690', '4750     ', 'R JOSE DE ANCHIETA', 'N RES P GEISEL                ');
INSERT INTO cd_cep_br VALUES ('17.023-260', '4750     ', 'R JOSE DE AZEVEDO MAIA', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('17.047-110', '4750     ', 'R JOSE DE AZEVEDO MARQUES', 'VL GALVAO                     ');
INSERT INTO cd_cep_br VALUES ('17.033-181', '4750     ', 'PC JOSE DE CASTRO FILHO (QUETE)', 'N RES P GEISEL                ');
INSERT INTO cd_cep_br VALUES ('17.026-410', '4750     ', 'R JOSE DEMARCHI', 'N HAB M DOTA                  ');
INSERT INTO cd_cep_br VALUES ('17.056-550', '4750     ', 'R JOSE DIAS', 'RES PRQ GJA CECILIA A         ');
INSERT INTO cd_cep_br VALUES ('17.052-300', '4750     ', 'R JOSE DIAS PEREIRA', 'VL GIUNTA                     ');
INSERT INTO cd_cep_br VALUES ('17.047-550', '4750     ', 'R JOSE DOBRE', 'VL AVIACAO B                  ');
INSERT INTO cd_cep_br VALUES ('17.052-050', '4750     ', 'R JOSE DONATO RIBEIRO', 'PRQ FORTALEZA                 ');
INSERT INTO cd_cep_br VALUES ('17.012-323', '4750     ', 'PC JOSE DOS SANTOS', 'JD NASRALLA                   ');
INSERT INTO cd_cep_br VALUES ('17.032-840', '4750     ', 'R JOSE DOS SANTOS GODOY- ATE Q 01', 'JD ORQUIDEAS                  ');
INSERT INTO cd_cep_br VALUES ('17.033-550', '4750     ', 'R JOSE DOS SANTOS GODOY- DE Q 02 AO FIM', 'N RES P GEISEL                ');
INSERT INTO cd_cep_br VALUES ('17.024-540', '4750     ', 'R JOSE EDUARDO DE OLIVEIRA CASTRO', 'N JD PAGANI                   ');
INSERT INTO cd_cep_br VALUES ('17.023-220', '4750     ', 'R JOSE EDUARDO GOULART', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('17.039-110', '4750     ', 'R JOSE FAZZIO', 'CJ HAB E O RASI               ');
INSERT INTO cd_cep_br VALUES ('17.014-490', '4750     ', 'R JOSE FERNANDES- ATE Q 03', 'VL SAMARITANA                 ');
INSERT INTO cd_cep_br VALUES ('17.016-180', '4750     ', 'R JOSE FERNANDES- DE Q 04 A Q 09', 'JD ESTORIL IV                 ');
INSERT INTO cd_cep_br VALUES ('17.017-210', '4750     ', 'R JOSE FERNANDES- DE Q 10 AO FIM', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('17.031-500', '4750     ', 'R JOSE FERNANDO DO AMARAL', 'PRQ PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('17.032-493', '4750     ', 'PC JOSE FERREIRA BARBOSA', 'VL CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('17.057-291', '4750     ', 'R JOSE AIRTON DE ANDRADE', 'CJ HAB P E G DUTRA            ');
INSERT INTO cd_cep_br VALUES ('17.023-130', '4750     ', 'AV JOSE ALVES SEABRA', 'P ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('17.016-320', '4750     ', 'PC JOSE ALVES TELLES NUNES', 'JD ESTORIL                    ');
INSERT INTO cd_cep_br VALUES ('17.026-780', '4750     ', 'R JOSE AMBROSIO', 'N HAB M DOTA                  ');
INSERT INTO cd_cep_br VALUES ('17.033-250', '4750     ', 'R JOSE ANGELO TONIATO', 'N RES P GEISEL                ');
INSERT INTO cd_cep_br VALUES ('17.026-240', '4750     ', 'R JOSE ANTONIO BAPTISTA', 'N HAB M DOTA                  ');
INSERT INTO cd_cep_br VALUES ('17.025-400', '4750     ', 'R JOSE ANTONIO BARRETO', 'VL N S LUZIA                  ');
INSERT INTO cd_cep_br VALUES ('17.018-540', '4750     ', 'R JOSE ANTONIO BRAGA- ATE Q 08', 'VL AVIACAO                    ');
INSERT INTO cd_cep_br VALUES ('17.047-470', '4750     ', 'R JOSE ANTONIO BRAGA- DE Q 09 AO FIM', 'VL AVIACAO B                  ');
INSERT INTO cd_cep_br VALUES ('17.030-761', '4750     ', 'PC JOSE ANTONIO SEGALLA', 'RES BOSQUE                    ');
INSERT INTO cd_cep_br VALUES ('17.027-510', '4750     ', 'R JOSE ARIAS', 'LOT M L R PRADO               ');
INSERT INTO cd_cep_br VALUES ('17.054-175', '4750     ', 'TV JOSE ASSAD CURY', 'JD T BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('17.025-800', '4750     ', 'R JOSE AUGUSTO DA FONSECA', 'N RES BEIJA-FLOR              ');
INSERT INTO cd_cep_br VALUES ('17.035-010', '4750     ', 'R JOSE AURELIO GAIDO', 'TANGARAS                      ');
INSERT INTO cd_cep_br VALUES ('17.021-460', '4750     ', 'R JOSE BARO', 'JD N S LOURDES                ');
INSERT INTO cd_cep_br VALUES ('17.050-080', '4750     ', 'R JOSE BASTOS', 'VL FALCAO                     ');
INSERT INTO cd_cep_br VALUES ('17.052-340', '4750     ', 'R JOSE BECHIR', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('17.011-390', '4750     ', 'R JOSE BERGAMO', 'VL REGINA                     ');
INSERT INTO cd_cep_br VALUES ('17.039-743', '4750     ', 'R JOSE BERNARDES CORREA', 'DT I D BIANCARDI              ');
INSERT INTO cd_cep_br VALUES ('17.035-450', '4750     ', 'R JOSE BIZARRA', 'TANGARAS                      ');
INSERT INTO cd_cep_br VALUES ('17.023-240', '4750     ', 'R JOSE BOMBINI', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('17.060-350', '4750     ', 'R JOSE BONIFACIO- ATE Q 16', 'VL S J B VISTA                ');
INSERT INTO cd_cep_br VALUES ('17.021-630', '4750     ', 'R JOSE BONIFACIO- DE Q 17 AO FIM', 'JD GODOY                      ');
INSERT INTO cd_cep_br VALUES ('17.017-690', '4750     ', 'PC JOSE BRUMATTI', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('17.026-540', '4750     ', 'R JOSE BUENO CIACA', 'N HAB M DOTA                  ');
INSERT INTO cd_cep_br VALUES ('17.056-250', '4750     ', 'R JOSE BUENO DE CAMARGO SOBRINHO', 'JD FERRAZ                     ');
INSERT INTO cd_cep_br VALUES ('17.060-370', '4750     ', 'R JOSE CACIOLA', 'VL S J B VISTA                ');
INSERT INTO cd_cep_br VALUES ('17.048-650', '4750     ', 'R JOSE CALAU', 'JD MARABA                     ');
INSERT INTO cd_cep_br VALUES ('03.908-090', '4995     ', 'R ENGENHEIRO CICERO VIDIGAL', 'JD N CARRAO                   ');
INSERT INTO cd_cep_br VALUES ('04.163-270', '4995     ', 'TV ENGENHEIRO CLERGET', 'VL BRASILINA                  ');
INSERT INTO cd_cep_br VALUES ('17.031-110', '4750     ', 'R SANTA BERNADETE', 'JD REDENTOR                   ');
INSERT INTO cd_cep_br VALUES ('18.707-740', '4739     ', 'AV GIOVANI BEGNOZZI', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('18.701-153', '4739     ', 'R GIOVANI CAPECCI', 'RES P IPIRANGA                ');
INSERT INTO cd_cep_br VALUES ('18.702-420', '4739     ', 'R GIRALDI BERTOLACCINI', 'PRQ S ELIZABETH               ');
INSERT INTO cd_cep_br VALUES ('18.708-510', '4739     ', 'R GLASGOW', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.705-400', '4739     ', 'R GOIAS- ATE 0760/0761', 'PINHEIRO MACHADO              ');
INSERT INTO cd_cep_br VALUES ('18.700-140', '4739     ', 'R GOIAS- DE 0762/0763 A 1610/1611', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('18.701-210', '4739     ', 'R GOIAS- DE 1612/1613 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.701-150', '4739     ', 'R EMILIO COLELLA', 'RES P IPIRANGA                ');
INSERT INTO cd_cep_br VALUES ('18.702-593', '4739     ', 'AV EMILIO FIGUEIREDO', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('18.703-750', '4739     ', 'R EMILIO LOMBARDI', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('18.706-567', '4739     ', 'TV ENEIDE GARDIM BUENO', 'JD S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('18.701-040', '4739     ', 'PC ENGENHEIRO MULLER', 'BRAZ                          ');
INSERT INTO cd_cep_br VALUES ('18.703-210', '4739     ', 'R EPITACIO PESSOA', 'VL C JARDIM                   ');
INSERT INTO cd_cep_br VALUES ('18.704-260', '4739     ', 'R ERICO VERISSIMO', 'B N H BRABANCIA               ');
INSERT INTO cd_cep_br VALUES ('18.706-250', '4739     ', 'R ERMINIA CAVEZZALI SAMPAIO', 'C B VISTA                     ');
INSERT INTO cd_cep_br VALUES ('18.705-540', '4739     ', 'R ERNESTO VENDRAMINI', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('18.708-691', '4739     ', 'R EROTHIDES GONCALVES DOS SANTOS', 'CJ HAB D A F INOCENCIO        ');
INSERT INTO cd_cep_br VALUES ('18.707-260', '4739     ', 'R ESCOCIA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.705-190', '4739     ', 'R ESCRITOR GABRIEL MARQUES', 'VL AIRES                      ');
INSERT INTO cd_cep_br VALUES ('18.708-670', '4739     ', 'AV ESPANHA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.700-060', '4739     ', 'R ESPIRITO SANTO- ATE 1110/1111', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.701-110', '4739     ', 'R ESPIRITO SANTO- DE 1112/1113 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.707-430', '4739     ', 'R ESTOCOLMO', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.707-400', '4739     ', 'R ESTONIA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.707-780', '4739     ', 'R ESTORIL', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.700-620', '4739     ', 'R EUCLIDES DA CUNHA', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('18.702-380', '4739     ', 'R EURICO DIAS BATISTA', 'VL PIAGENTINO                 ');
INSERT INTO cd_cep_br VALUES ('18.704-470', '4739     ', 'R EURIPEDES BARSANULFO', 'PRQ RES BRABANCIA             ');
INSERT INTO cd_cep_br VALUES ('18.708-730', '4739     ', 'R EXPEDICIONARIO LAZARO ALVES', 'CJ HAB D A F INOCENCIO        ');
INSERT INTO cd_cep_br VALUES ('18.706-290', '4739     ', 'R EXPEDICIONARIOS, DOS', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('18.703-360', '4739     ', 'TV F', 'PRQ RES G FILGUEIRAS          ');
INSERT INTO cd_cep_br VALUES ('18.702-605', '4739     ', 'R FANNY NADER ABAD', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('18.704-120', '4739     ', 'R FARTURA', 'PRQ I JURUMIRIM               ');
INSERT INTO cd_cep_br VALUES ('18.700-610', '4739     ', 'R FAUSTINA AMARAL', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('18.701-380', '4739     ', 'R FAUSTINO GUTIERRES', 'VL TIMOTEO                    ');
INSERT INTO cd_cep_br VALUES ('18.701-453', '4739     ', 'TV FELIPE DOS SANTOS', 'VL MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('18.703-752', '4739     ', 'R FELIPE LICATI', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('18.705-440', '4739     ', 'PC FELIPE MAMED ZENEDIN', 'VL S FELIPE                   ');
INSERT INTO cd_cep_br VALUES ('18.702-586', '4739     ', 'R FELIX COSTA DE OLIVEIRA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('18.701-320', '4739     ', 'AL HIROSHIMA', 'VL S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('18.707-270', '4739     ', 'R HOLANDA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.701-454', '4739     ', 'R HORACIO DIAS BATISTA', 'VL MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('18.701-172', '4739     ', 'AL HORTENCIAS, DAS', 'REC V SOL                     ');
INSERT INTO cd_cep_br VALUES ('18.703-040', '4739     ', 'R HUGO TAMASSIA', 'PRQ RES BRABANCIA             ');
INSERT INTO cd_cep_br VALUES ('18.702-710', '4739     ', 'R HUMAITA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('18.703-380', '4739     ', 'R HUMBERTO MORBIO', 'PRQ RES G FILGUEIRAS          ');
INSERT INTO cd_cep_br VALUES ('18.707-330', '4739     ', 'R HUNGRIA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.706-060', '4739     ', 'R IARAS', 'VL J MARIA                    ');
INSERT INTO cd_cep_br VALUES ('18.701-730', '4739     ', 'BC INACIO PAZZETO', 'SAO PEDRO                     ');
INSERT INTO cd_cep_br VALUES ('18.705-080', '4739     ', 'PC INDEPENDENCIA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.707-210', '4739     ', 'R INGLATERRA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.706-600', '4739     ', 'R IOIO DE FREITAS', 'JD PRESIDENCIAL               ');
INSERT INTO cd_cep_br VALUES ('18.701-175', '4739     ', 'AL IPES, DOS', 'REC V SOL                     ');
INSERT INTO cd_cep_br VALUES ('18.708-849', '4739     ', 'R IRATY REIS', 'RES AVARE I                   ');
INSERT INTO cd_cep_br VALUES ('18.704-520', '4739     ', 'TV IRERE', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('18.707-190', '4739     ', 'R IRLANDA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.703-410', '4739     ', 'R IRMAOS ANTONANGELO', 'PRQ RES G FILGUEIRAS          ');
INSERT INTO cd_cep_br VALUES ('18.707-100', '4739     ', 'R IRMAS SCARLATO', 'VL S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('18.706-300', '4739     ', 'R ISAAC RODRIGUES ALVES', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('18.707-360', '4739     ', 'R ISLANDIA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.704-130', '4739     ', 'R ITABERA', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('18.707-800', '4739     ', 'AV ITALIA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.704-080', '4739     ', 'R ITAPORANGA', 'PRQ I JURUMIRIM               ');
INSERT INTO cd_cep_br VALUES ('18.707-080', '4739     ', 'TV FIORAVANTE PIAGENTINI', 'ALTO                          ');
INSERT INTO cd_cep_br VALUES ('18.701-400', '4739     ', 'R FIRMINO GOMES', 'VL TIMOTEO                    ');
INSERT INTO cd_cep_br VALUES ('18.706-460', '4739     ', 'AV FLAMBOYANTS, DOS', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('18.707-801', '4739     ', 'R FLORENCA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.701-410', '4739     ', 'R FLORIANO SILVEIRA FRANCO', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('18.707-250', '4739     ', 'R FRANCA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.704-370', '4739     ', 'R FRANCHESCA NAPLEONE', 'CH REC V PEPINA               ');
INSERT INTO cd_cep_br VALUES ('18.700-401', '4739     ', 'R FRANCISCO ARCA', 'AGUA BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('18.704-230', '4739     ', 'R FRANCISCO ASSIS DE OLIVEIRA', 'B N H BRABANCIA               ');
INSERT INTO cd_cep_br VALUES ('18.706-566', '4739     ', 'R FRANCISCO BRUNO', 'JD S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('18.708-323', '4739     ', 'TV FRANCISCO CARDOSO DE OLIVEIRA', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('18.701-140', '4739     ', 'R FRANCISCO CRUZ', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('18.700-410', '4739     ', 'R FRANCISCO DAS CHAGAS NEGRAO', 'AGUA BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('18.700-340', '4739     ', 'R FRANCISCO DIAS DE ALMEIDA', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('18.705-250', '4739     ', 'PC FRANCISCO DOMINGUES', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('18.702-140', '4739     ', 'R FRANCISCO GURGEL PISMEL', 'VL MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('18.702-765', '4739     ', 'R FRANCISCO JORGE DE LIMA', 'CJ HAB E M COSTA              ');
INSERT INTO cd_cep_br VALUES ('18.703-772', '4739     ', 'R FRANCISCO MEDAGLIA', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('18.706-150', '4739     ', 'BC FREDERICO OZANAN', 'VL J MARIA                    ');
INSERT INTO cd_cep_br VALUES ('18.701-420', '4739     ', 'TV FREI CANECA', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('18.706-675', '4739     ', 'R FUAD HASPANI', 'JD PRESIDENCIAL               ');
INSERT INTO cd_cep_br VALUES ('18.702-510', '4739     ', 'R FUAD JUBRAN', 'PRQ S ELIZABETH               ');
INSERT INTO cd_cep_br VALUES ('18.705-481', '4739     ', 'R GABRIEL CARROZZA', 'VL S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('18.704-420', '4739     ', 'R GENARO MARIA DIAS', 'PRQ RES BRABANCIA             ');
INSERT INTO cd_cep_br VALUES ('12.949-057', '4895     ', 'EST FLORIANOPOLIS', 'JD E BRASIL                   ');
INSERT INTO cd_cep_br VALUES ('12.950-130', '4895     ', 'R FLORIANOPOLIS', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.953-122', '4895     ', 'AL FLOXINAS, DAS', 'E S M LARANJAL                ');
INSERT INTO cd_cep_br VALUES ('12.948-168', '4895     ', 'R FONTE, DA', 'E S M PORTAO                  ');
INSERT INTO cd_cep_br VALUES ('12.954-412', '4895     ', 'R FONTES, DAS', 'A BELVEDERE                   ');
INSERT INTO cd_cep_br VALUES ('12.950-530', '4895     ', 'R FORMOSA', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.946-826', '4895     ', 'AL FORTALEZA', 'S F VALEY                     ');
INSERT INTO cd_cep_br VALUES ('14.783-244', '5076     ', 'AV 019', 'MARIETA                       ');
INSERT INTO cd_cep_br VALUES ('14.781-352', '5076     ', 'R 02', 'ORIENTE                       ');
INSERT INTO cd_cep_br VALUES ('14.783-252', '5076     ', 'AV 03', 'ORTEGA                        ');
INSERT INTO cd_cep_br VALUES ('14.781-354', '5076     ', 'R 04', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('14.783-253', '5076     ', 'AV 05', 'ORTEGA                        ');
INSERT INTO cd_cep_br VALUES ('14.806-814', '4682     ', 'R JORNALISTA SIDNEY SCHIAVON', 'JD A F O ROXO I               ');
INSERT INTO cd_cep_br VALUES ('14.803-666', '4682     ', 'R JOSE ADALBERTO (BRINQUINHO)', 'P LARANJEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('12.944-720', '4895     ', 'R IMPRENSA, DA', 'JD T CENTENARIO               ');
INSERT INTO cd_cep_br VALUES ('12.949-154', '4895     ', 'AL INAMBU', 'PRQ V HOTEL                   ');
INSERT INTO cd_cep_br VALUES ('12.949-395', '4895     ', 'R INDAIA', 'V REGIA                       ');
INSERT INTO cd_cep_br VALUES ('12.940-342', '4895     ', 'R INDEPENDENCIA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('12.944-181', '4895     ', 'PC GOIAS', 'RCR ESTORIL                   ');
INSERT INTO cd_cep_br VALUES ('12.949-004', '4895     ', 'EST GOITACAZES', 'JD E BRASIL                   ');
INSERT INTO cd_cep_br VALUES ('12.951-280', '4895     ', 'R GONCALVES DIAS', 'JD CEREJEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('12.947-220', '4895     ', 'AV GOVERNADOR ADHEMAR DE BARROS', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('12.952-160', '4895     ', 'R GOVERNADOR, DO', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.950-140', '4895     ', 'R GRACA, DA', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.946-789', '4895     ', 'R GRALHAS, DAS', 'JD FLAMBOYANT-A               ');
INSERT INTO cd_cep_br VALUES ('12.949-407', '4895     ', 'R GRAMINIA', 'V REGIA                       ');
INSERT INTO cd_cep_br VALUES ('12.954-646', '4895     ', 'R GRANITO, DO', 'CHS F DIAS                    ');
INSERT INTO cd_cep_br VALUES ('12.949-394', '4895     ', 'R GRAVATA', 'V REGIA                       ');
INSERT INTO cd_cep_br VALUES ('12.945-520', '4895     ', 'R GREVILEAS, DAS', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('12.949-386', '4895     ', 'R GUACA', 'V REGIA                       ');
INSERT INTO cd_cep_br VALUES ('12.949-005', '4895     ', 'EST GUAIANAZES', 'JD E BRASIL                   ');
INSERT INTO cd_cep_br VALUES ('12.949-050', '4895     ', 'EST GUAICURUS', 'JD E BRASIL                   ');
INSERT INTO cd_cep_br VALUES ('12.949-403', '4895     ', 'R GUAJUSSARA', 'V REGIA                       ');
INSERT INTO cd_cep_br VALUES ('12.946-260', '4895     ', 'R GUAJUVIRA', 'VL ESPERIA                    ');
INSERT INTO cd_cep_br VALUES ('12.951-600', '4895     ', 'R GUANABARA', 'CAETETUBA                     ');
INSERT INTO cd_cep_br VALUES ('12.948-521', '4895     ', 'EST GUAPERUVU, DO', 'VLE FLORES                    ');
INSERT INTO cd_cep_br VALUES ('12.949-200', '4895     ', 'AL GUAPURU', 'PRQ COLINAS                   ');
INSERT INTO cd_cep_br VALUES ('12.949-151', '4895     ', 'AL GUAPURUVU', 'PRQ V HOTEL                   ');
INSERT INTO cd_cep_br VALUES ('12.952-812', '4895     ', 'R GUAPURUVUS', 'C PRIVES                      ');
INSERT INTO cd_cep_br VALUES ('12.949-398', '4895     ', 'R GUARA', 'V REGIA                       ');
INSERT INTO cd_cep_br VALUES ('12.949-166', '4895     ', 'AL GUARANTAN', 'PRQ V HOTEL                   ');
INSERT INTO cd_cep_br VALUES ('12.947-370', '4895     ', 'R GUARUJA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('12.947-640', '4895     ', 'R GUARUJA', 'JD JARAGUA                    ');
INSERT INTO cd_cep_br VALUES ('12.946-003', '4895     ', 'R GUASSUI', 'CHS ITAPETINGA                ');
INSERT INTO cd_cep_br VALUES ('12.945-320', '4895     ', 'R GUERINO BARCA', 'MORUMBI                       ');
INSERT INTO cd_cep_br VALUES ('12.941-121', '4895     ', 'PC GUERREIRO DA PAZ', 'VL SANTISTA                   ');
INSERT INTO cd_cep_br VALUES ('12.940-590', '4895     ', 'PC GUILHERME GONCALVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.944-680', '4895     ', 'R GUIOMAR DE CARVALHO SILVA OLIVEIRA', 'JD T CENTENARIO               ');
INSERT INTO cd_cep_br VALUES ('12.941-251', '4895     ', 'R H', 'JD SIRIEMA                    ');
INSERT INTO cd_cep_br VALUES ('12.948-018', '4895     ', 'R H', 'PRQ F DIAS                    ');
INSERT INTO cd_cep_br VALUES ('12.948-066', '4895     ', 'R H', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('12.948-751', '4895     ', 'R H', 'BSQ PALMARES                  ');
INSERT INTO cd_cep_br VALUES ('12.954-014', '4895     ', 'R H', 'E PRQ ATIBAIA                 ');
INSERT INTO cd_cep_br VALUES ('12.953-610', '4895     ', 'R H', 'PINHEIRAL II                  ');
INSERT INTO cd_cep_br VALUES ('12.954-171', '4895     ', 'R H', 'VLE PINHEIROS                 ');
INSERT INTO cd_cep_br VALUES ('12.948-743', '4895     ', 'R G', 'BSQ PALMARES                  ');
INSERT INTO cd_cep_br VALUES ('12.954-011', '4895     ', 'R G', 'E PRQ ATIBAIA                 ');
INSERT INTO cd_cep_br VALUES ('12.954-180', '4895     ', 'R G', 'VLE PINHEIROS                 ');
INSERT INTO cd_cep_br VALUES ('12.943-290', '4895     ', 'R GABRIEL ROLAND NETO', 'JD ALVINOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('12.949-401', '4895     ', 'R GAIMBE', 'V REGIA                       ');
INSERT INTO cd_cep_br VALUES ('12.946-632', '4895     ', 'R GALILEU MASSONI', 'RCR MARISTELA                 ');
INSERT INTO cd_cep_br VALUES ('14.780-160', '5076     ', 'R 38- ATE 1375/1376', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('14.783-205', '5076     ', 'R 38- DE 1377/1378 AO FIM', 'RIOS                          ');
INSERT INTO cd_cep_br VALUES ('14.784-162', '5076     ', 'R 16- DE 1401/1402 AO FIM', 'IBIRAPUERA                    ');
INSERT INTO cd_cep_br VALUES ('14.780-680', '5076     ', 'R 16 (NUMERACAO COM ZERO INICIAL)- ATE 0939/0940', 'BELA VISTA                    ');
INSERT INTO cd_cep_br VALUES ('14.787-273', '5076     ', 'R 16 (NUMERACAO COM ZERO INICIAL)- DE 0941/0942', 'J CLUB                        ');
INSERT INTO cd_cep_br VALUES ('14.780-290', '5076     ', 'AV 17- ATE 1941/1942', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.783-064', '5076     ', 'AV 17- DE 1943/1944 AO FIM', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('14.781-564', '5076     ', 'AV 17 (NUMERACAO COM ZERO INICIAL)', 'S SALVADOR                    ');
INSERT INTO cd_cep_br VALUES ('14.780-060', '5076     ', 'R 18- ATE 1481/1482', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.783-248', '5076     ', 'R 18- DE 1483/1484 A 2599/2600', 'ORTEGA                        ');
INSERT INTO cd_cep_br VALUES ('14.784-168', '5076     ', 'R 18- DE 2601/2602 AO FIM', 'IBIRAPUERA                    ');
INSERT INTO cd_cep_br VALUES ('14.780-670', '5076     ', 'R 18 (NUMERACAO COM ZERO INICIAL)- ATE 0913/0914', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.787-276', '5076     ', 'R 18 (NUMERACAO COM ZERO INICIAL)- DE 0915/0916', 'J CLUB                        ');
INSERT INTO cd_cep_br VALUES ('14.780-300', '5076     ', 'AV 19- ATE 1903/1904', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.783-063', '5076     ', 'AV 19- DE 1905/1906 AO FIM', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('14.781-353', '5076     ', 'AV 19(NUMERACAO COM ZERO INICIAL)', 'ORIENTE                       ');
INSERT INTO cd_cep_br VALUES ('14.781-347', '5076     ', 'R 2', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('14.781-348', '5076     ', 'R 2 (NUMERACAO COM ZERO INICIAL)', 'GOMES                         ');
INSERT INTO cd_cep_br VALUES ('14.780-070', '5076     ', 'R 20- ATE 1565/1566', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.783-242', '5076     ', 'R 20- DE 1567/1568 AO FIM', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('14.780-660', '5076     ', 'R 20 (NUMERACAO COM ZERO INICIAL)- ATE 0871/0872', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.787-279', '5076     ', 'R 20 (NUMERACAO COM ZERO INICIAL)- DE 0873/0874', 'J CLUB                        ');
INSERT INTO cd_cep_br VALUES ('14.780-310', '5076     ', 'AV 21- ATE 1743/1744', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.783-061', '5076     ', 'AV 21- DE 1745/1746 AO FIM', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('14.781-344', '5076     ', 'AV 21 (NUMERACAO COM ZERO INICIAL)', 'ORIENTE                       ');
INSERT INTO cd_cep_br VALUES ('14.783-239', '5076     ', 'TV 22', 'MARIETA                       ');
INSERT INTO cd_cep_br VALUES ('14.780-080', '5076     ', 'R 22- ATE 1507/1508', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.783-238', '5076     ', 'R 22- DE 1509/1510 AO FIM', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('14.780-650', '5076     ', 'R 22 (NUMERACAO COM ZERO INICIAL)- ATE 0863/0864', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.787-282', '5076     ', 'R 22 (NUMERACAO COM ZERO INICIAL)- DE 0865/0866', 'J CLUB                        ');
INSERT INTO cd_cep_br VALUES ('14.780-320', '5076     ', 'AV 23- ATE 1875/1876', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.783-060', '5076     ', 'AV 23- DE 1877/1878 AO FIM', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('14.781-343', '5076     ', 'AV 23 (NUMERACAO COM ZERO INICIAL)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.780-090', '5076     ', 'R 24- ATE 1989/1990', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.783-235', '5076     ', 'R 24- DE 1991/1992 AO FIM', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('14.780-640', '5076     ', 'R 24 (NUMERACAO COM ZERO INICIAL)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.780-330', '5076     ', 'AV 25', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.781-341', '5076     ', 'AV 25 (NUMERACAO COM ZERO INICIAL)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.780-100', '5076     ', 'R 26- ATE 1905/1906', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.783-232', '5076     ', 'R 26- DE 1907/1908 AO FIM', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('14.781-080', '5076     ', 'R WILMA THOME', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('14.781-102', '5076     ', 'R WILSON THOME', 'S J TADEU                     ');
INSERT INTO cd_cep_br VALUES ('14.786-077', '5076     ', 'AV XISTO HOMERO DE LIMA NEVES', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('14.781-104', '5076     ', 'R YEDA', 'S J TADEU                     ');
INSERT INTO cd_cep_br VALUES ('14.784-271', '5076     ', 'R ZAIDEM GERAIGE', 'N KENAN                       ');
INSERT INTO cd_cep_br VALUES ('14.783-250', '5076     ', 'AV 01', 'ORTEGA                        ');
INSERT INTO cd_cep_br VALUES ('14.783-241', '5076     ', 'AV 015', 'MARIETA                       ');
INSERT INTO cd_cep_br VALUES ('14.784-166', '5076     ', 'R LUIZ DONATO', 'J MIZIARA                     ');
INSERT INTO cd_cep_br VALUES ('14.783-075', '5076     ', 'R LUIZ DURIGAN', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('14.784-032', '5076     ', 'AL LUXEMBURGO', 'C BARRETOS                    ');
INSERT INTO cd_cep_br VALUES ('14.783-167', '5076     ', 'AV MACONS, DOS', 'JD RAMOS                      ');
INSERT INTO cd_cep_br VALUES ('14.781-361', '5076     ', 'R 08', 'HADDAD                        ');
INSERT INTO cd_cep_br VALUES ('14.780-220', '5076     ', 'AV 1- ATE 305/306', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('12.941-610', '4895     ', 'R JOAO TEIXEIRA DA SILVA BRAGA', 'C SATELITE                    ');
INSERT INTO cd_cep_br VALUES ('12.943-240', '4895     ', 'R JOAO UMBELINO', 'JD ALVINOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('12.943-340', '4895     ', 'R JOAQUIM CINTRA', 'JD ALVINOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('12.942-800', '4895     ', 'R JOAQUIM DE AGUIAR', 'A JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('12.946-230', '4895     ', 'R JOAQUIM DE AGUIAR', 'VL ESPERIA                    ');
INSERT INTO cd_cep_br VALUES ('12.940-306', '4895     ', 'R JOAQUIM JOSE DA SILVA XAVIER', 'VL SALLES                     ');
INSERT INTO cd_cep_br VALUES ('12.948-016', '4895     ', 'R J', 'PRQ F DIAS                    ');
INSERT INTO cd_cep_br VALUES ('12.948-067', '4895     ', 'R J', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('12.948-710', '4895     ', 'R J', 'BSQ PALMARES                  ');
INSERT INTO cd_cep_br VALUES ('12.952-591', '4895     ', 'R J', 'C ATIBAIA                     ');
INSERT INTO cd_cep_br VALUES ('12.953-682', '4895     ', 'R J', 'PINHEIRAL I                   ');
INSERT INTO cd_cep_br VALUES ('12.954-012', '4895     ', 'R J', 'E PRQ ATIBAIA                 ');
INSERT INTO cd_cep_br VALUES ('12.953-336', '4895     ', 'R J', 'JD SHANGRI-LA                 ');
INSERT INTO cd_cep_br VALUES ('12.954-173', '4895     ', 'R J', 'VLE PINHEIROS                 ');
INSERT INTO cd_cep_br VALUES ('12.950-330', '4895     ', 'R JABAQUARA', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.949-391', '4895     ', 'AV JABOTA', 'V REGIA                       ');
INSERT INTO cd_cep_br VALUES ('12.949-168', '4895     ', 'AL JACANA', 'PRQ V HOTEL                   ');
INSERT INTO cd_cep_br VALUES ('12.949-366', '4895     ', 'AV JACARANDA', 'V REGIA                       ');
INSERT INTO cd_cep_br VALUES ('12.946-100', '4895     ', 'R JACARANDA', 'N GARDENIA                    ');
INSERT INTO cd_cep_br VALUES ('12.949-185', '4895     ', 'AL JACARANDAS', 'PRQ C BRANCA                  ');
INSERT INTO cd_cep_br VALUES ('12.952-813', '4895     ', 'R JACARANDAS', 'C PRIVES                      ');
INSERT INTO cd_cep_br VALUES ('12.945-510', '4895     ', 'AV JACARANDAS, DOS', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('12.949-338', '4895     ', 'AL JACARANDAS, DOS', 'CAIOCARA                      ');
INSERT INTO cd_cep_br VALUES ('12.946-010', '4895     ', 'R JACARANDAS, DOS', 'JD S NICOLAU                  ');
INSERT INTO cd_cep_br VALUES ('12.947-631', '4895     ', 'R JACAREI', 'JD JARAGUA                    ');
INSERT INTO cd_cep_br VALUES ('12.941-173', '4895     ', 'R JACINTO JOSE FERRAZ DE ARAUJO CINTRA', 'JD ITAPERI                    ');
INSERT INTO cd_cep_br VALUES ('12.942-481', '4895     ', 'R JACINTO SILVA', 'ALVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('12.952-140', '4895     ', 'R JACKSON', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.954-075', '4895     ', 'R JACOB', 'JD BROGOTA                    ');
INSERT INTO cd_cep_br VALUES ('12.951-010', '4895     ', 'R JACOB HOLZMAN', 'CEREJEIRAS III GLEBAS         ');
INSERT INTO cd_cep_br VALUES ('12.954-653', '4895     ', 'R JADE, DO', 'CHS F DIAS                    ');
INSERT INTO cd_cep_br VALUES ('12.944-150', '4895     ', 'R JAGUARI', 'RCR ESTORIL                   ');
INSERT INTO cd_cep_br VALUES ('12.949-079', '4895     ', 'EST JAGUARIBE', 'JD E BRASIL                   ');
INSERT INTO cd_cep_br VALUES ('12.941-670', '4895     ', 'R JAIR CHAVES RUSSUNANO', 'VL JUNQUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('12.949-156', '4895     ', 'AL JANDAIA', 'PRQ V HOTEL                   ');
INSERT INTO cd_cep_br VALUES ('12.950-220', '4895     ', 'R JAPAO', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.947-504', '4895     ', 'R JARACATIA', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('12.947-642', '4895     ', 'R JARAGUA', 'JD JARAGUA                    ');
INSERT INTO cd_cep_br VALUES ('12.946-180', '4895     ', 'R JARINU', 'JD FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('12.951-690', '4895     ', 'VLA JARINU', 'CAETETUBA                     ');
INSERT INTO cd_cep_br VALUES ('12.948-441', '4895     ', 'R JASMIM', 'E S REMO                      ');
INSERT INTO cd_cep_br VALUES ('12.952-511', '4895     ', 'EST JASMIM, DO', 'CHS N ODESSA                  ');
INSERT INTO cd_cep_br VALUES ('12.948-172', '4895     ', 'R JASMINS, DOS', 'E S M PORTAO                  ');
INSERT INTO cd_cep_br VALUES ('12.949-010', '4895     ', 'R JASMINS, DOS', 'JD E BRASIL                   ');
INSERT INTO cd_cep_br VALUES ('12.951-200', '4895     ', 'AV INDUSTRIAL', 'JD CEREJEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('12.952-723', '4895     ', 'EST INES RIZZATO RODRIGUES', 'PRQ R ABAIXO                  ');
INSERT INTO cd_cep_br VALUES ('12.945-751', '4895     ', 'R INOSUKE ANDO', 'GUAXINDUVA                    ');
INSERT INTO cd_cep_br VALUES ('12.942-461', '4895     ', 'TV IPE', 'ALVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('12.942-040', '4895     ', 'AV IPE', 'VL THAIS                      ');
INSERT INTO cd_cep_br VALUES ('14.805-383', '4682     ', 'R GIOVANNI LEO', 'CH F ARARAQUARA               ');
INSERT INTO cd_cep_br VALUES ('14.802-411', '4682     ', 'R GIRASSOL', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('14.802-089', '4682     ', 'R GISEI YAMADA', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('14.804-118', '4682     ', 'R GIUSSEPINA LOMBARDI', 'PRQ RES VLE SOL               ');
INSERT INTO cd_cep_br VALUES ('14.811-125', '4682     ', 'PC GOIAS', 'JD BRASIL (VL XAVIER)         ');
INSERT INTO cd_cep_br VALUES ('14.811-130', '4682     ', 'R GOIAS', 'VL VIEIRA (VL XAVIER)         ');
INSERT INTO cd_cep_br VALUES ('14.810-183', '4682     ', 'R GONCALO SAMARRA', 'VL XAVIER (VL XAVIER)         ');
INSERT INTO cd_cep_br VALUES ('14.801-290', '4682     ', 'R GONCALVES DIAS- ATE 1899/1900', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.802-416', '4682     ', 'R GONCALVES DIAS- DE 1901/1902 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.802-249', '4682     ', 'R GOVERNADOR CARLOS FREDERICO WERNECK LACERDA', 'JD D PEDRO I                  ');
INSERT INTO cd_cep_br VALUES ('14.806-462', '4682     ', 'R GRAFICOS, DOS', 'JD INDAIA                     ');
INSERT INTO cd_cep_br VALUES ('14.811-368', '4682     ', 'R GREGORIO ANGELIERI', 'PRQ S PAULO (VL XAVIER)       ');
INSERT INTO cd_cep_br VALUES ('14.805-141', '4682     ', 'R GREGORIO CECCONI', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('14.811-108', '4682     ', 'AV GUANABARA', 'JD SILVANIA (VL XAVIER)       ');
INSERT INTO cd_cep_br VALUES ('14.811-133', '4682     ', 'R GUAPORE', 'VL VIEIRA (VL XAVIER)         ');
INSERT INTO cd_cep_br VALUES ('14.807-019', '4682     ', 'R GUARANI', 'VL FURLAN                     ');
INSERT INTO cd_cep_br VALUES ('14.807-055', '4682     ', 'R GUERINO PAGOTTO', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('14.802-105', '4682     ', 'AV GUIDO BONETTI', 'JD BIAGIONI                   ');
INSERT INTO cd_cep_br VALUES ('14.807-382', '4682     ', 'R GUIDO MICHETTI', 'Y OPICE                       ');
INSERT INTO cd_cep_br VALUES ('14.811-484', '4682     ', 'AV GUILHERME PADUA DE CAMARGO', 'PRQ S PAULO (VL XAVIER)       ');
INSERT INTO cd_cep_br VALUES ('14.805-142', '4682     ', 'AV GUILHERME SCARPA', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('14.811-463', '4682     ', 'AV GUMERCINDO FERREIRA', 'PRQ S PAULO (VL XAVIER)       ');
INSERT INTO cd_cep_br VALUES ('14.800-640', '4682     ', 'R GUSTAVO DE MORAES JUNIOR', 'JD TAMOIO                     ');
INSERT INTO cd_cep_br VALUES ('14.807-371', '4682     ', 'AV GUSTAVO MASIERO', 'Y OPICE                       ');
INSERT INTO cd_cep_br VALUES ('14.810-180', '4682     ', 'AV GUTEMBERG', 'VL XAVIER (VL XAVIER)         ');
INSERT INTO cd_cep_br VALUES ('14.804-234', '4682     ', 'AV HAMILTON NELSON DAVID', 'RES ACAPULCO                  ');
INSERT INTO cd_cep_br VALUES ('14.804-088', '4682     ', 'R HEITOR DE NUEVO CAMPOS', 'PRQ RES VLE SOL               ');
INSERT INTO cd_cep_br VALUES ('14.801-600', '4682     ', 'AC HEITOR DE SOUZA PINHEIRO', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('14.807-303', '4682     ', 'R HELIO DE LIMA VEIGA', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('14.801-547', '4682     ', 'R FRANCISCO MAZZEI', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('14.811-476', '4682     ', 'AV FRANCISCO PARISI', 'PRQ S PAULO (VL XAVIER)       ');
INSERT INTO cd_cep_br VALUES ('14.800-733', '4682     ', 'AV FRANCISCO PESTANA', 'C VILLE                       ');
INSERT INTO cd_cep_br VALUES ('14.806-317', '4682     ', 'R FRANCISCO PORTARI', 'JD R S DEI                    ');
INSERT INTO cd_cep_br VALUES ('14.800-530', '4682     ', 'AV FRANCISCO SAMPAIO PEIXOTO', 'JD ARTICO                     ');
INSERT INTO cd_cep_br VALUES ('14.807-077', '4682     ', 'AV FRANCISCO SATRIANI', 'VL SUCONASA                   ');
INSERT INTO cd_cep_br VALUES ('14.807-014', '4682     ', 'AV FRANCISCO SERAFIM', 'VL MELHADO                    ');
INSERT INTO cd_cep_br VALUES ('14.810-500', '4682     ', 'AV FRANCISCO VAZ FILHO- LADO IMPAR', 'VL T CARVALHO (VL XAVIER)     ');
INSERT INTO cd_cep_br VALUES ('14.811-200', '4682     ', 'AV FRANCISCO VAZ FILHO- LADO PAR', 'JD BRASIL (VL XAVIER)         ');
INSERT INTO cd_cep_br VALUES ('14.808-270', '4682     ', 'AV FRANCISCO ZAVATTI', 'CJ HAB V SANTI                ');
INSERT INTO cd_cep_br VALUES ('14.806-235', '4682     ', 'R FRANZ ARNOLDI', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('14.804-068', '4682     ', 'R FREDERICO PESSEGATO', 'PRQ RES VLE SOL               ');
INSERT INTO cd_cep_br VALUES ('14.806-370', '4682     ', 'AV FUAD CHADE', 'JD R S DEI                    ');
INSERT INTO cd_cep_br VALUES ('14.805-252', '4682     ', 'R FUVIO GASPAR BRUNELLI', 'JD M LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('16.010-420', '4656     ', 'PC GETULIO VARGAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.010-670', '4656     ', 'R GHANDI- ATE 199/200', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('16.025-170', '4656     ', 'R GHANDI- DE 201/202 A 559/560', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('16.020-110', '4656     ', 'R GHANDI- DE 561/562 AO FIM', 'BANDEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('16.063-050', '4656     ', 'R GILBERTO TRIVELATO', 'JD UMUARAMA                   ');
INSERT INTO cd_cep_br VALUES ('14.780-745', '5076     ', 'R PORTO ALENCASTRO', 'BELA VISTA                    ');
INSERT INTO cd_cep_br VALUES ('14.780-744', '5076     ', 'AV PORTO ESPERANCA', 'BELA VISTA                    ');
INSERT INTO cd_cep_br VALUES ('14.780-747', '5076     ', 'R PORTO MURTINHO', 'BELA VISTA                    ');
INSERT INTO cd_cep_br VALUES ('14.780-743', '5076     ', 'R PORTO TABUADO', 'BELA VISTA                    ');
INSERT INTO cd_cep_br VALUES ('14.784-018', '5076     ', 'AL PORTUGAL', 'C BARRETOS                    ');
INSERT INTO cd_cep_br VALUES ('14.784-344', '5076     ', 'AV MAESTRO JOSE CASSIANO SOBRINHO', 'JD SOARES                     ');
INSERT INTO cd_cep_br VALUES ('14.781-101', '5076     ', 'R MAIBA THOME', 'S J TADEU                     ');
INSERT INTO cd_cep_br VALUES ('17.057-150', '4750     ', 'R ISABEL DE AVILA LUIZ', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('17.063-000', '4750     ', 'R ISMAEL MARINHO FALCAO- ATE Q 08', 'PRQ UNIAO                     ');
INSERT INTO cd_cep_br VALUES ('17.064-830', '4750     ', 'R ISMAEL MARINHO FALCAO- DE Q 09 AO FIM', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('17.018-800', '4750     ', 'AV ISSA MARAR', 'S PRQ RESIDENCIAL             ');
INSERT INTO cd_cep_br VALUES ('17.024-760', '4750     ', 'R ISSAC BOBRA', 'N ELDORADO                    ');
INSERT INTO cd_cep_br VALUES ('17.053-210', '4750     ', 'R ISSAC PAULINO DOS SANTOS', 'JD SHANGRI-LA                 ');
INSERT INTO cd_cep_br VALUES ('17.055-250', '4750     ', 'R ITACURUCA', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('17.015-180', '4750     ', 'PC ITALIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.064-600', '4750     ', 'R ITALIA GIOVANETTI FRANCISCATO', 'PRQ PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('17.030-360', '4750     ', 'R ITAPURA', 'JD C SUL                      ');
INSERT INTO cd_cep_br VALUES ('17.065-780', '4750     ', 'AL ITARARE', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('17.023-310', '4750     ', 'R ITARO HATORE', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('17.054-230', '4750     ', 'R ITORORO', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('17.064-130', '4750     ', 'R IVANILDO ADAMI', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('17.030-040', '4750     ', 'R IVO MARCELINO', 'VL MONLEVADE                  ');
INSERT INTO cd_cep_br VALUES ('17.030-760', '4750     ', 'R IVO WALDEMAR ZAMBONATO', 'RES BOSQUE                    ');
INSERT INTO cd_cep_br VALUES ('17.020-260', '4750     ', 'R IZABEL CHAUMANN', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('17.031-601', '4750     ', 'R IZABEL PIETROFORTE TRINDADE', 'CJ HAB P A L VIANA            ');
INSERT INTO cd_cep_br VALUES ('17.024-610', '4750     ', 'R IZALTINO TONETTI', 'N JD PAGANI                   ');
INSERT INTO cd_cep_br VALUES ('17.047-282', '4750     ', 'R IZAURA SOARES BUENO', 'JD CONTORNO                   ');
INSERT INTO cd_cep_br VALUES ('17.050-780', '4750     ', 'R IZIDORO DE SANTIS', 'VL PACIFICO                   ');
INSERT INTO cd_cep_br VALUES ('17.033-270', '4750     ', 'R IZOLINO MARQUES', 'JD SAMBURA                    ');
INSERT INTO cd_cep_br VALUES ('17.026-610', '4750     ', 'R IZZAT MUHAMMAD SAADEH', 'N HAB M DOTA                  ');
INSERT INTO cd_cep_br VALUES ('17.034-400', '4750     ', 'AV IZZET FARHA', 'DT INDUSTRIAL II              ');
INSERT INTO cd_cep_br VALUES ('17.037-350', '4750     ', 'AL JABURU', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.033-100', '4750     ', 'R JABUTICABEIRAS, DAS', 'N RES P GEISEL                ');
INSERT INTO cd_cep_br VALUES ('17.037-380', '4750     ', 'AL JACANA', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.057-110', '4750     ', 'AV JACINTHO DYONIZIO', 'PRQ REAL                      ');
INSERT INTO cd_cep_br VALUES ('17.020-413', '4750     ', 'AL JACINTOS, DOS', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('17.066-732', '4750     ', 'R JACIRA XIMENES RIEHL', 'N HAB F R LIMA                ');
INSERT INTO cd_cep_br VALUES ('17.030-340', '4750     ', 'R JACO ROSALINO', 'JD C SUL                      ');
INSERT INTO cd_cep_br VALUES ('17.020-830', '4750     ', 'R JACOB CORSO', 'PRQ FLORESTA                  ');
INSERT INTO cd_cep_br VALUES ('17.017-300', '4750     ', 'PC JACOB PEREIRA DA SILVA TO', 'PRQ JD EUROPA                 ');
INSERT INTO cd_cep_br VALUES ('17.063-665', '4750     ', 'PC HORACIO ALVES CUNHA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('17.060-330', '4750     ', 'R HORACIO ALVES CUNHA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('17.066-490', '4750     ', 'R HORACIO GONCALVES', 'PRQ JARAGUA                   ');
INSERT INTO cd_cep_br VALUES ('17.023-640', '4750     ', 'R HORACIO PIRES', 'QTA B OLINDA                  ');
INSERT INTO cd_cep_br VALUES ('17.020-510', '4750     ', 'AL HORTENSIAS, DAS', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('17.017-410', '4750     ', 'R HORTON HOOVER', 'PRQ JD EUROPA                 ');
INSERT INTO cd_cep_br VALUES ('17.033-210', '4750     ', 'R HUGO CAVICHINI PIRES', 'N RES P GEISEL                ');
INSERT INTO cd_cep_br VALUES ('17.047-623', '4750     ', 'R HUGO SAJOVIC', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('17.030-630', '4750     ', 'R HUMBERTO ANTONIO AIELLO', 'JD MARAMBA                    ');
INSERT INTO cd_cep_br VALUES ('17.020-670', '4750     ', 'R HUMBERTO DE CAMPOS', 'PRQ AT SUMARE                 ');
INSERT INTO cd_cep_br VALUES ('17.033-830', '4750     ', 'R I', 'N RES P GEISEL                ');
INSERT INTO cd_cep_br VALUES ('17.017-560', '4750     ', 'R IACANGA', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('17.060-220', '4750     ', 'TV IACO', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('17.037-011', '4750     ', 'AL IBEQUI', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('06.458-130', '4974     ', 'AV PIRACICABA', 'RES TAMBORE                   ');
INSERT INTO cd_cep_br VALUES ('06.416-160', '4974     ', 'R PIRAJU', 'VL ENGENHO NOVO               ');
INSERT INTO cd_cep_br VALUES ('06.465-060', '4974     ', 'AV PIRAMBOIA', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('06.410-370', '4974     ', 'R PIRAMIDES', 'VL PORTO                      ');
INSERT INTO cd_cep_br VALUES ('06.440-185', '4974     ', 'AV PIRARUCU', 'N ALDEINHA                    ');
INSERT INTO cd_cep_br VALUES ('06.449-430', '4974     ', 'R PIRASSUNUNGA', 'PRQ VIANA                     ');
INSERT INTO cd_cep_br VALUES ('06.447-175', '4974     ', 'R PIRATININGA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('06.482-290', '4974     ', 'AL PIRATINIS', 'A RES DEZ (S PARNAIBA)        ');
INSERT INTO cd_cep_br VALUES ('06.429-280', '4974     ', 'AL PIRATUBA', 'RES M LAGOS                   ');
INSERT INTO cd_cep_br VALUES ('06.419-280', '4974     ', 'R PIRITUBA', 'CHS MARCO                     ');
INSERT INTO cd_cep_br VALUES ('06.449-300', '4974     ', 'EST PITAS, DAS', 'PRQ VIANA                     ');
INSERT INTO cd_cep_br VALUES ('06.410-350', '4974     ', 'R PIZA', 'VL PORTO                      ');
INSERT INTO cd_cep_br VALUES ('06.410-130', '4974     ', 'R PLATINA', 'JD CAMARGOS                   ');
INSERT INTO cd_cep_br VALUES ('06.482-150', '4974     ', 'AL PLATINA', 'A RES NOVE (S PARNAIBA)       ');
INSERT INTO cd_cep_br VALUES ('06.465-080', '4974     ', 'R POLICOM', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('06.429-070', '4974     ', 'AL POLLUX', 'RES ESTRELAS                  ');
INSERT INTO cd_cep_br VALUES ('06.474-110', '4974     ', 'AL POLONIA', 'A RES UM                      ');
INSERT INTO cd_cep_br VALUES ('06.419-140', '4974     ', 'R POMPEIA', 'CHS MARCO                     ');
INSERT INTO cd_cep_br VALUES ('06.409-010', '4974     ', 'R PONTE DE PEDRAS', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('06.440-160', '4974     ', 'R PARANA', 'N ALDEINHA                    ');
INSERT INTO cd_cep_br VALUES ('06.442-040', '4974     ', 'R PARANA', 'VL MILITAR                    ');
INSERT INTO cd_cep_br VALUES ('06.481-270', '4974     ', 'AL PARANAGUA', 'A RES DOZE                    ');
INSERT INTO cd_cep_br VALUES ('06.481-330', '4974     ', 'AL PARANAVAI', 'A RES DOZE                    ');
INSERT INTO cd_cep_br VALUES ('06.445-110', '4974     ', 'R PARATI', 'JD M HELENA                   ');
INSERT INTO cd_cep_br VALUES ('06.428-070', '4974     ', 'AL PARDAL', 'M PASSAROS                    ');
INSERT INTO cd_cep_br VALUES ('06.474-000', '4974     ', 'AL PARIS', 'A RES UM                      ');
INSERT INTO cd_cep_br VALUES ('06.410-320', '4974     ', 'R PARTENON', 'VL PORTO                      ');
INSERT INTO cd_cep_br VALUES ('06.412-310', '4974     ', 'EST PARTICULAR', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('06.402-180', '4974     ', 'R PARTICULAR', 'PRQ S LUZIA                   ');
INSERT INTO cd_cep_br VALUES ('06.428-290', '4974     ', 'AL PATATIVA', 'M PASSAROS                    ');
INSERT INTO cd_cep_br VALUES ('06.490-330', '4974     ', 'AL PATAYA', 'T RES TRES                    ');
INSERT INTO cd_cep_br VALUES ('06.420-080', '4974     ', 'R PATO SELVAGEM', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('06.429-120', '4974     ', 'AV PATOS, DOS', 'RES ESTRELAS                  ');
INSERT INTO cd_cep_br VALUES ('06.423-020', '4974     ', 'R PAU BRASIL', 'JD BELVAL                     ');
INSERT INTO cd_cep_br VALUES ('06.411-270', '4974     ', 'R PAULINA', 'VL S LUIZ (CENTRO)            ');
INSERT INTO cd_cep_br VALUES ('06.458-150', '4974     ', 'AV PAULINIA', 'RES TAMBORE                   ');
INSERT INTO cd_cep_br VALUES ('06.410-340', '4974     ', 'R PAULO DE FRONTIN', 'VL PORTO                      ');
INSERT INTO cd_cep_br VALUES ('06.463-220', '4974     ', 'R PAULO FREITAS', 'JD MUTINGA                    ');
INSERT INTO cd_cep_br VALUES ('06.420-110', '4974     ', 'R PAVAO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('06.413-170', '4974     ', 'R PAZ, DA', 'VL PINDORAMA                  ');
INSERT INTO cd_cep_br VALUES ('06.429-295', '4974     ', 'PC PEDRA, DA', 'RES M LAGOS                   ');
INSERT INTO cd_cep_br VALUES ('06.462-410', '4974     ', 'R PEDRO ALVARES CABRAL', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('06.420-340', '4974     ', 'R PEDRO DE TOLEDO', 'JD BELVAL                     ');
INSERT INTO cd_cep_br VALUES ('06.463-140', '4974     ', 'R PEDRO GOMES', 'JD MUTINGA                    ');
INSERT INTO cd_cep_br VALUES ('06.440-090', '4974     ', 'R PEDRO PEREIRA DA SILVA', 'VL N S ESCADA                 ');
INSERT INTO cd_cep_br VALUES ('06.416-220', '4974     ', 'R PEDRO TAQUES', 'VL ENGENHO NOVO               ');
INSERT INTO cd_cep_br VALUES ('06.416-075', '4974     ', 'R PENEDO', 'VL ENGENHO NOVO               ');
INSERT INTO cd_cep_br VALUES ('06.437-010', '4974     ', 'AL PENSILVANIA', 'REC PHRYNEA                   ');
INSERT INTO cd_cep_br VALUES ('06.448-120', '4974     ', 'R PEQUIM', 'RES S FERNANDO                ');
INSERT INTO cd_cep_br VALUES ('06.449-070', '4974     ', 'R PEREIRA', 'PRQ VIANA                     ');
INSERT INTO cd_cep_br VALUES ('06.485-050', '4974     ', 'AL PEREQUE', 'A RES TRES (S PARNAIBA)       ');
INSERT INTO cd_cep_br VALUES ('06.440-120', '4974     ', 'R PERNAMBUCO', 'N ALDEINHA                    ');
INSERT INTO cd_cep_br VALUES ('06.442-100', '4974     ', 'R PERNAMBUCO', 'VL MILITAR                    ');
INSERT INTO cd_cep_br VALUES ('06.462-110', '4974     ', 'R PERO VAZ DE CAMINHA', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('06.449-050', '4974     ', 'R PEROBA', 'PRQ VIANA                     ');
INSERT INTO cd_cep_br VALUES ('14.780-748', '5076     ', 'AV CUIABA', 'BELA VISTA                    ');
INSERT INTO cd_cep_br VALUES ('14.786-098', '5076     ', 'R CURIOS, DOS', 'JD CAICARA                    ');
INSERT INTO cd_cep_br VALUES ('14.786-047', '5076     ', 'R CURITIBA', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('18.707-370', '4739     ', 'R POLONIA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.705-180', '4739     ', 'R PORFIRIO DIAS', 'VL AIRES                      ');
INSERT INTO cd_cep_br VALUES ('18.702-660', '4739     ', 'R PORTO VELHO', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('18.700-560', '4739     ', 'R PREFEITO ARTHUR ELISEU CARVALHO- ATE 2130/2131', 'VL MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('13.601-337', '4996     ', 'R PIAUI', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('14.787-234', '5076     ', 'R DEZENOVE DE NOVEMBRO', 'D CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('14.787-242', '5076     ', 'R DEZESSETE DE AGOSTO', 'D CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('14.781-157', '5076     ', 'R DI-1', 'DT INDUSTRIAL II              ');
INSERT INTO cd_cep_br VALUES ('14.781-169', '5076     ', 'VLA DI-11', 'DT INDUSTRIAL II              ');
INSERT INTO cd_cep_br VALUES ('14.781-167', '5076     ', 'R DI-12', 'DT INDUSTRIAL II              ');
INSERT INTO cd_cep_br VALUES ('14.781-168', '5076     ', 'VLA DI-12', 'DT INDUSTRIAL II              ');
INSERT INTO cd_cep_br VALUES ('14.781-165', '5076     ', 'R DI-13', 'DT INDUSTRIAL II              ');
INSERT INTO cd_cep_br VALUES ('14.781-166', '5076     ', 'R DI-14', 'DT INDUSTRIAL II              ');
INSERT INTO cd_cep_br VALUES ('14.781-135', '5076     ', 'R DI-15', 'DT INDUSTRIAL II              ');
INSERT INTO cd_cep_br VALUES ('14.781-136', '5076     ', 'R DI-16', 'DT INDUSTRIAL II              ');
INSERT INTO cd_cep_br VALUES ('14.781-137', '5076     ', 'R DI-17', 'DT INDUSTRIAL II              ');
INSERT INTO cd_cep_br VALUES ('14.781-164', '5076     ', 'R DI-18', 'DT INDUSTRIAL II              ');
INSERT INTO cd_cep_br VALUES ('14.781-154', '5076     ', 'R DI-2', 'DT INDUSTRIAL II              ');
INSERT INTO cd_cep_br VALUES ('14.781-150', '5076     ', 'R DI-3', 'DT INDUSTRIAL II              ');
INSERT INTO cd_cep_br VALUES ('14.781-140', '5076     ', 'R DI-4', 'DT INDUSTRIAL II              ');
INSERT INTO cd_cep_br VALUES ('14.781-138', '5076     ', 'R DI-5', 'DT INDUSTRIAL II              ');
INSERT INTO cd_cep_br VALUES ('14.781-134', '5076     ', 'R DI-6', 'DT INDUSTRIAL II              ');
INSERT INTO cd_cep_br VALUES ('14.781-130', '5076     ', 'R DI-7', 'DT INDUSTRIAL II              ');
INSERT INTO cd_cep_br VALUES ('14.781-163', '5076     ', 'R DI-8', 'DT INDUSTRIAL II              ');
INSERT INTO cd_cep_br VALUES ('14.784-178', '5076     ', 'AV DIAGONAL', 'IBIRAPUERA                    ');
INSERT INTO cd_cep_br VALUES ('14.781-029', '5076     ', 'R DIAMANTE', 'AT SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('14.781-049', '5076     ', 'R DIDI PIANNI', 'D J BOSCO                     ');
INSERT INTO cd_cep_br VALUES ('14.784-038', '5076     ', 'AL DINAMARCA', 'C BARRETOS                    ');
INSERT INTO cd_cep_br VALUES ('14.781-280', '5076     ', 'AV DIONISIO PEREIRA', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('14.781-374', '5076     ', 'TV DOIS DE ABRIL', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('14.781-190', '5076     ', 'AV DOM JOSE DE MATOS PEREIRA', 'DT INDUSTRIAL II              ');
INSERT INTO cd_cep_br VALUES ('14.781-230', '5076     ', 'AV DOM JOSE DE MATOS PEREIRA', 'Z AMENDOLA                    ');
INSERT INTO cd_cep_br VALUES ('14.781-358', '5076     ', 'TV DOM JOSE DE MATOS PEREIRA', 'N CLEMENTINA                  ');
INSERT INTO cd_cep_br VALUES ('14.787-160', '5076     ', 'EST DONA ANTONIA MARCOLINA DE JESUS', 'MTE ALEGRE                    ');
INSERT INTO cd_cep_br VALUES ('14.783-023', '5076     ', 'R DOROTOVIO DO NASCIMENTO', 'JD SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('14.784-415', '5076     ', 'AV CEDRO, DO', 'JD CPO REDONDO                ');
INSERT INTO cd_cep_br VALUES ('14.784-064', '5076     ', 'AL CEILAO', 'C BARRETOS                    ');
INSERT INTO cd_cep_br VALUES ('14.781-248', '5076     ', 'R CELESTE SILVA ESTEVES', 'Z AMENDOLA                    ');
INSERT INTO cd_cep_br VALUES ('14.783-195', '5076     ', 'AV CENTENARIO DA ABOLICAO', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('14.784-600', '5076     ', 'AV CENTRAL', 'FRIGORIFICO                   ');
INSERT INTO cd_cep_br VALUES ('14.781-145', '5076     ', 'AV CENTRO DAS INDUSTRIAS', 'DT INDUSTRIAL II              ');
INSERT INTO cd_cep_br VALUES ('14.781-262', '5076     ', 'R CHADE REZEK', 'Z AMENDOLA                    ');
INSERT INTO cd_cep_br VALUES ('14.783-160', '5076     ', 'R CHILE', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('14.784-065', '5076     ', 'AL CHINA', 'C BARRETOS                    ');
INSERT INTO cd_cep_br VALUES ('14.784-414', '5076     ', 'R CIPRESTES', 'JD CPO REDONDO                ');
INSERT INTO cd_cep_br VALUES ('14.781-369', '5076     ', 'AV CIRCULAR', 'ALPA                          ');
INSERT INTO cd_cep_br VALUES ('14.784-083', '5076     ', 'AL CLAUDIO FERNANDO FRANCISCO', 'JD N BARRETOS                 ');
INSERT INTO cd_cep_br VALUES ('14.786-104', '5076     ', 'TV COLEIRINHAS, DAS', 'JD CAICARA                    ');
INSERT INTO cd_cep_br VALUES ('14.786-096', '5076     ', 'R COLIBRIS, DOS', 'JD CAICARA                    ');
INSERT INTO cd_cep_br VALUES ('14.781-530', '5076     ', 'R COLINA', 'PRQ RES MINERVA               ');
INSERT INTO cd_cep_br VALUES ('14.783-189', '5076     ', 'R COLOMBIA', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('14.780-009', '5076     ', 'TV COMERCIARIOS, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.787-400', '5076     ', 'EST COMITIVAS, DAS', 'LOS ANGELES                   ');
INSERT INTO cd_cep_br VALUES ('14.784-054', '5076     ', 'AL CONGO', 'C BARRETOS                    ');
INSERT INTO cd_cep_br VALUES ('12.951-421', '4895     ', 'TV GALVAO BUENO', 'JD CEREJEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('12.949-404', '4895     ', 'R GAMELEIRAS', 'V REGIA                       ');
INSERT INTO cd_cep_br VALUES ('12.947-253', '4895     ', 'AL GARCA', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('12.942-350', '4895     ', 'R GARDENIA', 'ALVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('12.946-095', '4895     ', 'R GARDENIA', 'N GARDENIA                    ');
INSERT INTO cd_cep_br VALUES ('12.953-161', '4895     ', 'AL GARDENIAS, DAS', 'E S M LARANJAL                ');
INSERT INTO cd_cep_br VALUES ('12.954-432', '4895     ', 'R GARDENIAS, DAS', 'A BELVEDERE                   ');
INSERT INTO cd_cep_br VALUES ('12.950-500', '4895     ', 'R GARIMPOS', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.945-170', '4895     ', 'R GASTAO FERREIRA BUENO', 'VL LOANDA                     ');
INSERT INTO cd_cep_br VALUES ('12.952-030', '4895     ', 'R GENY', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.945-120', '4895     ', 'R GERALDA ALVES MACEDO', 'VL LOANDA                     ');
INSERT INTO cd_cep_br VALUES ('12.954-091', '4895     ', 'R GERALDINHO', 'JD BROGOTA                    ');
INSERT INTO cd_cep_br VALUES ('12.943-080', '4895     ', 'R GERALDO CARDOSO DO PRADO', 'JD ALVINOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('12.942-370', '4895     ', 'R GERALDO CUNHA BARROS', 'ALVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('12.954-650', '4895     ', 'R GERANIO, DO', 'CHS F DIAS                    ');
INSERT INTO cd_cep_br VALUES ('12.946-590', '4895     ', 'R GERANIOS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.946-527', '4895     ', 'R GERANIOS, DOS', 'VL PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('12.948-530', '4895     ', 'R GERANIOS, DOS', 'VLE FLORES                    ');
INSERT INTO cd_cep_br VALUES ('12.944-000', '4895     ', 'AV GERONIMO DE CAMARGO', 'RCR ESTORIL                   ');
INSERT INTO cd_cep_br VALUES ('12.951-470', '4895     ', 'R GERONIMO DE CAMARGO', 'CAETETUBA                     ');
INSERT INTO cd_cep_br VALUES ('12.951-540', '4895     ', 'AV GERONIMO DE CAMARGO', 'CAETETUBA                     ');
INSERT INTO cd_cep_br VALUES ('12.946-528', '4895     ', 'R GIESTAS, DAS', 'VL PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('12.943-040', '4895     ', 'R GIMENES SALLAS', 'JD ALVINOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('12.953-200', '4895     ', 'AL GIRASSOIS, DOS', 'E S M LARANJAL                ');
INSERT INTO cd_cep_br VALUES ('12.949-011', '4895     ', 'R GIRASSOIS, DOS', 'E S REMO                      ');
INSERT INTO cd_cep_br VALUES ('12.945-710', '4895     ', 'R GIRASSOL', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('12.948-169', '4895     ', 'R GIRASSOL', 'E S M PORTAO                  ');
INSERT INTO cd_cep_br VALUES ('12.950-490', '4895     ', 'R GLICERIO', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.941-604', '4895     ', 'R GLORIA SILVEIRA LEITE', 'C SATELITE                    ');
INSERT INTO cd_cep_br VALUES ('12.950-480', '4895     ', 'R GLORIA, DA', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.949-070', '4895     ', 'EST GOIANIA', 'JD E BRASIL                   ');
INSERT INTO cd_cep_br VALUES ('12.944-180', '4895     ', 'R GOIAS', 'RCR ESTORIL                   ');
INSERT INTO cd_cep_br VALUES ('12.948-000', '4895     ', 'ROD FERNAO DIAS- DO KM 48,0 AO KM 54,9', 'PRQ F DIAS                    ');
INSERT INTO cd_cep_br VALUES ('12.945-670', '4895     ', 'R FIGUEIRAS, DAS', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('12.950-420', '4895     ', 'R FIGUEIRAS, DAS', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.946-715', '4895     ', 'R FILODENDROS, DOS', 'JD MARISTELA                  ');
INSERT INTO cd_cep_br VALUES ('12.941-235', '4895     ', 'R FLAMBOYANT', 'N PRQ RESIDENCIAL             ');
INSERT INTO cd_cep_br VALUES ('12.949-364', '4895     ', 'AV FLAMBOYANT', 'V REGIA                       ');
INSERT INTO cd_cep_br VALUES ('12.949-332', '4895     ', 'AL FLAMBOYANT, DO', 'CAIOCARA                      ');
INSERT INTO cd_cep_br VALUES ('12.946-673', '4895     ', 'AL FLAMBOYANTS, DOS', 'CH P GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('12.954-782', '4895     ', 'R FLAVIO HELENA', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('12.951-002', '4895     ', 'PC FLOR DE LOTUS', 'JD CEREJEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('12.940-632', '4895     ', 'PC FLORENCIO PIRES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.946-544', '4895     ', 'R FLORES, DAS', 'JD ENEIDE                     ');
INSERT INTO cd_cep_br VALUES ('12.950-170', '4895     ', 'R FLORES, DAS', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.951-310', '4895     ', 'R FLORES, DAS', 'JD CEREJEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('12.954-611', '4895     ', 'R FLORES, DAS', 'JD ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('12.941-234', '4895     ', 'R FLORESTA', 'N PRQ RESIDENCIAL             ');
INSERT INTO cd_cep_br VALUES ('12.946-822', '4895     ', 'AL FLORIANOPOLIS', 'S F VALEY                     ');
INSERT INTO cd_cep_br VALUES ('17.026-350', '4750     ', 'R CAPITAO GERMANO AGNELLI', 'N HAB M DOTA                  ');
INSERT INTO cd_cep_br VALUES ('17.014-020', '4750     ', 'R CAPITAO GOMES DUARTE- ATE Q 05', 'VL F DIAS                     ');
INSERT INTO cd_cep_br VALUES ('17.014-021', '4750     ', 'R CAPITAO GOMES DUARTE- DE Q 06 A Q 09', 'VL N S CLARA                  ');
INSERT INTO cd_cep_br VALUES ('17.014-022', '4750     ', 'R CAPITAO GOMES DUARTE- DE Q 10 A Q 13', 'VL AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('17.012-040', '4750     ', 'R CAPITAO GOMES DUARTE- DE Q 14 A Q 17', 'VL S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('12.954-612', '4895     ', 'R CERVANTES, DOS', 'JD ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('12.946-410', '4895     ', 'R CERVIO GIUSEPPE', 'CHS ITAPETINGA                ');
INSERT INTO cd_cep_br VALUES ('12.942-160', '4895     ', 'R CESAR MEMOLO- ATE 199/200', 'VL N ACLIMACAO                ');
INSERT INTO cd_cep_br VALUES ('12.947-010', '4895     ', 'AV CESAR MEMOLO- DE 201/202 AO FIM', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('12.954-415', '4895     ', 'R CHACARAS, DAS', 'A BELVEDERE                   ');
INSERT INTO cd_cep_br VALUES ('12.954-783', '4895     ', 'R FRANCISCO HELENA', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('17.054-140', '4750     ', 'R BOLIVIA', 'JD T BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('17.013-700', '4750     ', 'TV BOM JARDIM', 'VL CARDIA                     ');
INSERT INTO cd_cep_br VALUES ('17.013-440', '4750     ', 'R BORBA GATO', 'VL S PINTO                    ');
INSERT INTO cd_cep_br VALUES ('17.018-280', '4750     ', 'AV BOUGAINVILLIAS, DAS', 'PRQ RES PAINEIRAS             ');
INSERT INTO cd_cep_br VALUES ('17.054-110', '4750     ', 'R BRASIL', 'VL TENTOR                     ');
INSERT INTO cd_cep_br VALUES ('17.026-660', '4750     ', 'R BRASILIA DOS SANTOS WELLICHAN', 'N HAB M DOTA                  ');
INSERT INTO cd_cep_br VALUES ('17.021-720', '4750     ', 'R BRASILINO CARVALHO', 'JD MARILIA                    ');
INSERT INTO cd_cep_br VALUES ('17.051-320', '4750     ', 'R BRAZ DI FLORA- ATE Q 07', 'VL PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('17.055-230', '4750     ', 'R BRAZ DI FLORA- DE Q 08 AO FIM', 'VL AT PARAISO                 ');
INSERT INTO cd_cep_br VALUES ('17.057-020', '4750     ', 'R BRAZ FERNANDES', 'PRQ REAL                      ');
INSERT INTO cd_cep_br VALUES ('17.047-630', '4750     ', 'R BRAZ LEMOS DE ALMEIDA', 'VL AVIACAO B                  ');
INSERT INTO cd_cep_br VALUES ('17.036-670', '4750     ', 'AL BREJAIS, DOS', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.039-030', '4750     ', 'R BRENO PINHEIRO MACHADO RIBAS', 'CJ HAB E O RASI               ');
INSERT INTO cd_cep_br VALUES ('17.067-290', '4750     ', 'AL BRILHANTE', 'PRQ S EDWIGES                 ');
INSERT INTO cd_cep_br VALUES ('17.014-210', '4750     ', 'R BRUANT', 'E CENTREVILLE                 ');
INSERT INTO cd_cep_br VALUES ('17.031-597', '4750     ', 'R BRUNO ITALO BERTUZZO', 'CJ HAB P A L VIANA            ');
INSERT INTO cd_cep_br VALUES ('17.053-450', '4750     ', 'R C', 'E B A VIRTUOSAS               ');
INSERT INTO cd_cep_br VALUES ('17.032-653', '4750     ', 'PC C', 'JD OLIMPICO                   ');
INSERT INTO cd_cep_br VALUES ('17.035-720', '4750     ', 'AV C', 'PRQ S RITA                    ');
INSERT INTO cd_cep_br VALUES ('17.034-187', '4750     ', 'R C', 'JD N BAURU                    ');
INSERT INTO cd_cep_br VALUES ('17.022-430', '4750     ', 'R CABELEIREIROS, DOS', 'N RES E B GASPARINI           ');
INSERT INTO cd_cep_br VALUES ('17.065-200', '4750     ', 'R CABO ANTONIO VENANCIO DE ARAUJO', 'JD N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('17.065-060', '4750     ', 'R CABO FRANCISCO DE ASSIS', 'JD N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('17.065-030', '4750     ', 'R CABO HENRIQUE IVANO KAMMERVORAK', 'JD N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('17.065-080', '4750     ', 'R CABO PEDRO BARBOSA', 'JD N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('17.064-460', '4750     ', 'R CABO POLICIA MILITAR JOSE RIBEIRO FERREIRA', 'PRQ ROOSEVELT                 ');
INSERT INTO cd_cep_br VALUES ('17.065-210', '4750     ', 'R CABO SEVERINO NUNES DA COSTA', 'JD N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('17.026-290', '4750     ', 'R CABO TORELLI AGNELLI', 'N HAB M DOTA                  ');
INSERT INTO cd_cep_br VALUES ('17.036-490', '4750     ', 'AL CABORE', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.036-160', '4750     ', 'AL CACATUA', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.032-390', '4750     ', 'R CAETANO AIELLO', 'JD B SAMARITANO               ');
INSERT INTO cd_cep_br VALUES ('17.039-630', '4750     ', 'R CAETANO CALDEIRON FILHO', 'PRQ S TEREZINHA               ');
INSERT INTO cd_cep_br VALUES ('17.060-470', '4750     ', 'R CAETANO CARIANI- ATE Q 10', 'JD MARISE                     ');
INSERT INTO cd_cep_br VALUES ('17.063-130', '4750     ', 'R CAETANO CARIANI- DE Q 11 AO FIM', 'VL GONCALVES                  ');
INSERT INTO cd_cep_br VALUES ('17.032-033', '4750     ', 'PC BENEDITO JOSE TEIXEIRA', 'JD REDENTOR                   ');
INSERT INTO cd_cep_br VALUES ('17.066-640', '4750     ', 'R BENEDITO LEITE DE BRITO', 'PRQ JARAGUA                   ');
INSERT INTO cd_cep_br VALUES ('17.035-170', '4750     ', 'R BENEDITO LUCIO DOS SANTOS', 'TANGARAS                      ');
INSERT INTO cd_cep_br VALUES ('17.030-003', '4750     ', 'R BENEDITO MARCONDES', 'VL CORALINA                   ');
INSERT INTO cd_cep_br VALUES ('17.047-650', '4750     ', 'R BENEDITO MONTEIRO DA SILVA', 'VL AVIACAO B                  ');
INSERT INTO cd_cep_br VALUES ('17.011-110', '4750     ', 'R BENEDITO MOREIRA PINTO', 'JD DELLUIGGY                  ');
INSERT INTO cd_cep_br VALUES ('17.031-721', '4750     ', 'R BENEDITO RALA', 'N HAB J REGINO                ');
INSERT INTO cd_cep_br VALUES ('17.023-180', '4750     ', 'R BENEDITO RAYMUNDO DE MATTOS', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('12.948-171', '4895     ', 'R IPE', 'E S M PORTAO                  ');
INSERT INTO cd_cep_br VALUES ('12.949-182', '4895     ', 'AL IPE', 'PRQ C BRANCA                  ');
INSERT INTO cd_cep_br VALUES ('12.951-753', '4895     ', 'R IPE', 'VL S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('12.949-370', '4895     ', 'AV IPE', 'V REGIA                       ');
INSERT INTO cd_cep_br VALUES ('12.941-237', '4895     ', 'R IPE, DO', 'N PRQ RESIDENCIAL             ');
INSERT INTO cd_cep_br VALUES ('12.948-290', '4895     ', 'R IPE, DO', 'RER PEDRAS                    ');
INSERT INTO cd_cep_br VALUES ('12.945-491', '4895     ', 'R IPES, DOS', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('12.946-690', '4895     ', 'AV IPES, DOS', 'RER FONTES                    ');
INSERT INTO cd_cep_br VALUES ('12.946-674', '4895     ', 'AL IPES, DOS', 'CH P GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('12.954-434', '4895     ', 'R IPES, DOS', 'A BELVEDERE                   ');
INSERT INTO cd_cep_br VALUES ('12.942-200', '4895     ', 'R IPIRANGA', 'VL N ACLIMACAO                ');
INSERT INTO cd_cep_br VALUES ('12.949-024', '4895     ', 'R IPOMEIAS', 'JD E BRASIL                   ');
INSERT INTO cd_cep_br VALUES ('12.951-140', '4895     ', 'R IRACEMA', 'JD CEREJEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('12.940-420', '4895     ', 'R IRACEMA BELLO ORICCHIO', 'PRQ RES ATIBAIA               ');
INSERT INTO cd_cep_br VALUES ('12.941-570', '4895     ', 'R IRAIPU', 'JD SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('12.954-084', '4895     ', 'R IRANI', 'JD BROGOTA                    ');
INSERT INTO cd_cep_br VALUES ('12.942-462', '4895     ', 'R IRIS', 'ALVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('12.947-591', '4895     ', 'R ISABEL PIRES ANTONIO', 'VL OLGA                       ');
INSERT INTO cd_cep_br VALUES ('12.941-500', '4895     ', 'R ITAGUACU', 'JD SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('12.942-740', '4895     ', 'R ITALIA', 'A JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('12.941-540', '4895     ', 'R ITAMBE', 'JD SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('12.941-181', '4895     ', 'AL ITAPERI', 'JD ITAPERI                    ');
INSERT INTO cd_cep_br VALUES ('12.941-605', '4895     ', 'TV ITAPETINGA', 'C SATELITE                    ');
INSERT INTO cd_cep_br VALUES ('12.951-242', '4895     ', 'VLA ITAPETINGA', 'JD CEREJEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('12.951-240', '4895     ', 'R ITAPETINGA', 'JD CEREJEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('12.951-241', '4895     ', 'PC ITAPETINGA', 'JD CEREJEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('12.941-560', '4895     ', 'R ITAPICURU', 'JD SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('12.947-322', '4895     ', 'R ITARARE', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('12.941-510', '4895     ', 'R ITATIAIA', 'JD SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('12.941-490', '4895     ', 'R ITAU', 'JD SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('12.950-410', '4895     ', 'R ITORORO', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.947-140', '4895     ', 'AL ITU', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('12.948-301', '4895     ', 'R J', 'PRQ GARCAS I                  ');
INSERT INTO cd_cep_br VALUES ('12.947-560', '4895     ', 'R HAVANA', 'JD S BARBARA                  ');
INSERT INTO cd_cep_br VALUES ('12.944-201', '4895     ', 'TV HELENA, DA', 'CTB                           ');
INSERT INTO cd_cep_br VALUES ('12.951-640', '4895     ', 'R HELIO TAVARES DE SALLES', 'CAETETUBA                     ');
INSERT INTO cd_cep_br VALUES ('12.944-350', '4895     ', 'AL HELSINK', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('12.945-250', '4895     ', 'R HENRIQUE BONINI', 'JD YPE                        ');
INSERT INTO cd_cep_br VALUES ('12.946-526', '4895     ', 'R HERAS, DAS', 'VL PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('12.946-635', '4895     ', 'R HIBIGUS FLODEN', 'RCR MARISTELA                 ');
INSERT INTO cd_cep_br VALUES ('12.949-020', '4895     ', 'R HIBISCOS, DOS', 'JD E BRASIL                   ');
INSERT INTO cd_cep_br VALUES ('12.946-700', '4895     ', 'R HIBISCUS, DOS', 'RER FONTES                    ');
INSERT INTO cd_cep_br VALUES ('12.952-011', '4895     ', 'EST HISAICHI TAKE BAYASHI', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.945-010', '4895     ', 'AV HORACIO NETTO', 'S PRQ RESIDENCIAL             ');
INSERT INTO cd_cep_br VALUES ('12.942-340', '4895     ', 'R HORTENCIA', 'ALVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('12.948-452', '4895     ', 'R HORTENCIA', 'E S REMO                      ');
INSERT INTO cd_cep_br VALUES ('12.946-460', '4895     ', 'R HUGO BORGHI', 'VL PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('12.942-452', '4895     ', 'R HUGUETE', 'ALVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('12.951-731', '4895     ', 'AV HUMBERTO FERNANDES DE CASTRO', 'JD ALVINOPOLIS II             ');
INSERT INTO cd_cep_br VALUES ('12.954-771', '4895     ', 'R HUMBERTO FUMANI', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('12.941-252', '4895     ', 'R I', 'JD SIRIEMA                    ');
INSERT INTO cd_cep_br VALUES ('12.943-321', '4895     ', 'R I', 'JD ALVINOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('17.036-150', '4750     ', 'AL CONCRIZ', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.013-120', '4750     ', 'R CONDE FRANCISCO MATARAZZO', 'VL ANTARCTICA                 ');
INSERT INTO cd_cep_br VALUES ('17.035-310', '4750     ', 'R CONDE MATARAZZO', 'PRQ I MANCHESTER              ');
INSERT INTO cd_cep_br VALUES ('17.020-690', '4750     ', 'AL CONEGO ANIBAL DIFRANCIA- ATE Q 13', 'PRQ V ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('17.021-290', '4750     ', 'AL CONEGO ANIBAL DIFRANCIA- DE Q 14 AO FIM', 'PRQ S CRISTOVAO               ');
INSERT INTO cd_cep_br VALUES ('16.052-120', '4656     ', 'R GISELIA GOMES BARROS BAHIA', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('16.015-350', '4656     ', 'R GONCALVES DIAS', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('16.050-300', '4656     ', 'R GONCALVES LEDO', 'S JOAQUIM                     ');
INSERT INTO cd_cep_br VALUES ('16.060-280', '4656     ', 'EST GOULART', 'FAZ ESTADO                    ');
INSERT INTO cd_cep_br VALUES ('16.060-270', '4656     ', 'R GOULART', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('17.012-280', '4750     ', 'TV CONSTANTE PERROCA', 'VL PERROCA                    ');
INSERT INTO cd_cep_br VALUES ('17.027-180', '4750     ', 'R CONSTANTINO CASTILHO', 'JD JAMIL                      ');
INSERT INTO cd_cep_br VALUES ('17.015-430', '4750     ', 'R CONSTITUICAO- ATE Q 04-28', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.013-550', '4750     ', 'R CONSTITUICAO- DE Q 04-29 AO FIM', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('17.035-130', '4750     ', 'R CONSUELO CARVALHO', 'TANGARAS                      ');
INSERT INTO cd_cep_br VALUES ('17.022-500', '4750     ', 'R CONTABILISTAS, DOS', 'N RES E B GASPARINI           ');
INSERT INTO cd_cep_br VALUES ('17.066-731', '4750     ', 'AV CONTORNO, DO', 'N HAB F R LIMA                ');
INSERT INTO cd_cep_br VALUES ('17.067-420', '4750     ', 'AL COPERNICO', 'PRQ S EDWIGES                 ');
INSERT INTO cd_cep_br VALUES ('17.027-320', '4750     ', 'R CINCO (V)', 'JD MENDONCA                   ');
INSERT INTO cd_cep_br VALUES ('17.031-403', '4750     ', 'PC CINCO (V)', 'JD N BAURU                    ');
INSERT INTO cd_cep_br VALUES ('17.064-550', '4750     ', 'R CINCO (V)', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('17.064-570', '4750     ', 'R CINCO (V)', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('17.039-410', '4750     ', 'R CINCO (V)', 'JD S JUDAS                    ');
INSERT INTO cd_cep_br VALUES ('17.032-740', '4750     ', 'R CINCO (V)', 'PRQ HIPODROMO                 ');
INSERT INTO cd_cep_br VALUES ('17.064-560', '4750     ', 'R CINCO (V)', 'PRQ ROOSEVELT                 ');
INSERT INTO cd_cep_br VALUES ('17.035-680', '4750     ', 'R CINCO (V)', 'PRQ S RITA                    ');
INSERT INTO cd_cep_br VALUES ('17.018-770', '4750     ', 'PC CINCO (V)', 'VL AVIACAO                    ');
INSERT INTO cd_cep_br VALUES ('17.021-780', '4750     ', 'R CINCO (V)', 'VL GARCIA                     ');
INSERT INTO cd_cep_br VALUES ('17.035-810', '4750     ', 'R CINCO (5)', 'CH T BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('17.048-460', '4750     ', 'R CINCO (5)', 'CHS URUPES                    ');
INSERT INTO cd_cep_br VALUES ('17.034-440', '4750     ', 'R CINCO (5)', 'DT INDUSTRIAL II              ');
INSERT INTO cd_cep_br VALUES ('17.035-560', '4750     ', 'R CINCO (5)', 'JD AT BAURU                   ');
INSERT INTO cd_cep_br VALUES ('17.047-560', '4750     ', 'R CINCO (5)', 'JD S DUMONT                   ');
INSERT INTO cd_cep_br VALUES ('17.064-580', '4750     ', 'R CINCO (5)', 'N RES AT ALEGRE               ');
INSERT INTO cd_cep_br VALUES ('17.031-740', '4750     ', 'R CINCO (5)', 'PRQ PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('17.021-120', '4750     ', 'R CINCO (5)', 'PRQ RES CASTELO               ');
INSERT INTO cd_cep_br VALUES ('17.035-780', '4750     ', 'R CINCO (5)', 'PRQ S RITA                    ');
INSERT INTO cd_cep_br VALUES ('17.023-573', '4750     ', 'TV CINCO (5)', 'QTA B OLINDA                  ');
INSERT INTO cd_cep_br VALUES ('17.056-310', '4750     ', 'R CINCO (5)', 'RES PRQ GJA CECILIA A         ');
INSERT INTO cd_cep_br VALUES ('17.051-557', '4750     ', 'R CINCO (5)', 'PRQ JANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('17.057-402', '4750     ', 'R CINCO (5)', 'CJ HAB P E G DUTRA            ');
INSERT INTO cd_cep_br VALUES ('17.057-151', '4750     ', 'R CINCO (5)', 'PRQ REAL                      ');
INSERT INTO cd_cep_br VALUES ('17.050-565', '4750     ', 'R CINCO (5)', 'VL S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('17.025-510', '4750     ', 'R CINQUENTA (50)', 'N RES BEIJA-FLOR              ');
INSERT INTO cd_cep_br VALUES ('17.066-700', '4750     ', 'R CINQUENTA E CINCO (55)', 'PRQ JARAGUA                   ');
INSERT INTO cd_cep_br VALUES ('17.066-820', '4750     ', 'R CIRSO SOUZA DOS SANTOS', 'PRQ JARAGUA                   ');
INSERT INTO cd_cep_br VALUES ('17.037-500', '4750     ', 'AL CISNES, DOS', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.018-010', '4750     ', 'TV CLARA FERNANDES FERREIRA', 'S PRQ RESIDENCIAL             ');
INSERT INTO cd_cep_br VALUES ('17.018-450', '4750     ', 'R CLARICE CALDAS NAVARRO', 'VL AVIACAO                    ');
INSERT INTO cd_cep_br VALUES ('17.023-040', '4750     ', 'R CLAUDETE REGINA CREPALDI', 'P ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('17.026-580', '4750     ', 'R CLAUDINEI LOPES', 'N HAB M DOTA                  ');
INSERT INTO cd_cep_br VALUES ('17.047-810', '4750     ', 'R CLAUDIO BAPTISTA ZOTTO', 'VL AVIACAO B                  ');
INSERT INTO cd_cep_br VALUES ('17.031-724', '4750     ', 'R CLAUDIO CESAR LOURENCO', 'N HAB J REGINO                ');
INSERT INTO cd_cep_br VALUES ('17.047-621', '4750     ', 'R CLAUDIO SEBASTIAO FERREIRA', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('17.012-620', '4750     ', 'R CLAUDIO ZWICKER', 'VL AER BAURU                  ');
INSERT INTO cd_cep_br VALUES ('17.054-790', '4750     ', 'PC CLEMENTINA FERNANDES', 'VL S INES                     ');
INSERT INTO cd_cep_br VALUES ('17.057-401', '4750     ', 'R CELSO SILVA DOS SANTOS', 'CJ HAB P E G DUTRA            ');
INSERT INTO cd_cep_br VALUES ('17.012-440', '4750     ', 'R IBRAIM NOBRE- ATE Q 02', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('17.011-280', '4750     ', 'R IBRAIM NOBRE- DE Q 03 AO FIM', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('17.017-260', '4750     ', 'R IGNACIO ALEXANDRE NASRALLA- ATE Q 04', 'VL RIACHUELO                  ');
INSERT INTO cd_cep_br VALUES ('17.012-510', '4750     ', 'R IGNACIO ALEXANDRE NASRALLA- DE Q 05 AO FIM', 'VL RIACHUELO                  ');
INSERT INTO cd_cep_br VALUES ('17.012-063', '4750     ', 'PC IGNACIO NASRALLA', 'JD NASRALLA                   ');
INSERT INTO cd_cep_br VALUES ('17.057-475', '4750     ', 'R IGREJA, DA', 'VL DUTRA                      ');
INSERT INTO cd_cep_br VALUES ('17.050-650', '4750     ', 'R IGUATEMI', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('17.048-010', '4750     ', 'AV INACIO CONCEICAO VIEIRA', 'JD MARY                       ');
INSERT INTO cd_cep_br VALUES ('17.047-760', '4750     ', 'AV INACIO CONCEICAO VIEIRA', 'VL AVIACAO B                  ');
INSERT INTO cd_cep_br VALUES ('17.010-070', '4750     ', 'R INCONFIDENCIA- ATE Q 05', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.020-200', '4750     ', 'R INCONFIDENCIA- DE Q 06 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.039-300', '4750     ', 'R INDALECIO CLIMERIO MOZER', 'CJ HAB E O RASI               ');
INSERT INTO cd_cep_br VALUES ('17.055-630', '4750     ', 'AV INDUSTRIAL', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('17.033-740', '4750     ', 'R INEZ FERNANDES LEAO', 'N RES P GEISEL                ');
INSERT INTO cd_cep_br VALUES ('17.033-140', '4750     ', 'R INGAZEIROS, DOS', 'N RES P GEISEL                ');
INSERT INTO cd_cep_br VALUES ('17.024-820', '4750     ', 'R INVESTIGADOR VALDEMIR NUNES MEDEIROS', 'N ELDORADO                    ');
INSERT INTO cd_cep_br VALUES ('17.021-050', '4750     ', 'AL IPE', 'PRQ S GERALDO                 ');
INSERT INTO cd_cep_br VALUES ('17.020-170', '4750     ', 'AL IPE', 'PRQ V ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('17.018-040', '4750     ', 'TV IRACEMA ANTUNES LEITE', 'S PRQ RESIDENCIAL             ');
INSERT INTO cd_cep_br VALUES ('17.033-293', '4750     ', 'R IRACY DEVECCHI AZEVEDO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('17.065-110', '4750     ', 'R IRENE PREGNOLATO PINTO NOGUEIRA', 'JD N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('17.057-700', '4750     ', 'AL IRENE VALERIO CAVERSAN', 'PRQ V PALMAS                  ');
INSERT INTO cd_cep_br VALUES ('17.037-340', '4750     ', 'AL IRERE', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.011-160', '4750     ', 'R IRMA ARMINDA- ATE Q 10', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('17.033-470', '4750     ', 'R HELIO CACADOR', 'N RES P GEISEL                ');
INSERT INTO cd_cep_br VALUES ('17.052-335', '4750     ', 'R HELIO CAMELO DE AGUIAR', 'RES D M LOPES                 ');
INSERT INTO cd_cep_br VALUES ('17.032-660', '4750     ', 'R HELIO SOARES DE QUEIROZ', 'JD OLIMPICO                   ');
INSERT INTO cd_cep_br VALUES ('17.020-490', '4750     ', 'AL HELIOTROPOS, DOS', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('17.054-730', '4750     ', 'TV HELKIAS DA SILVA', 'VL SANTISTA                   ');
INSERT INTO cd_cep_br VALUES ('17.053-630', '4750     ', 'R HENEDITO BLAGITZ', 'JD SOLANGE                    ');
INSERT INTO cd_cep_br VALUES ('17.066-280', '4750     ', 'R HENRIQUE CLOVISO', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('17.032-340', '4750     ', 'R HENRIQUE HUNZICKER', 'JD B SAMARITANO               ');
INSERT INTO cd_cep_br VALUES ('17.067-100', '4750     ', 'R HENRIQUE MARCHIONI', 'JD R BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('17.024-190', '4750     ', 'R HENRIQUE MINGARDI', 'N JD PAGANI                   ');
INSERT INTO cd_cep_br VALUES ('17.016-250', '4750     ', 'R HENRIQUE NATANIEL CARRIJO COUBE', 'JD ESTORIL IV                 ');
INSERT INTO cd_cep_br VALUES ('17.024-770', '4750     ', 'R HENRIQUE RODRIGUES', 'N ELDORADO                    ');
INSERT INTO cd_cep_br VALUES ('17.011-590', '4750     ', 'R HENRIQUE SAVI', 'VL C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('17.024-580', '4750     ', 'R HENRIQUE SORRI ZAMBONI', 'N JD PAGANI                   ');
INSERT INTO cd_cep_br VALUES ('17.026-480', '4750     ', 'R HERACLITO BRAGA', 'N HAB M DOTA                  ');
INSERT INTO cd_cep_br VALUES ('17.063-040', '4750     ', 'R HERMENEGILDO QUAGLIATO', 'JD IMPERATRIZ                 ');
INSERT INTO cd_cep_br VALUES ('17.017-530', '4750     ', 'R HERMES CAMARGO BAPTISTA', 'PRQ JD EUROPA                 ');
INSERT INTO cd_cep_br VALUES ('17.025-520', '4750     ', 'R HERMINIA BARONE ROS', 'N RES BEIJA-FLOR              ');
INSERT INTO cd_cep_br VALUES ('17.065-520', '4750     ', 'R HERMINIA SEMENZATO GONCALVES', 'N HAB VER E F SILVA           ');
INSERT INTO cd_cep_br VALUES ('17.031-450', '4750     ', 'R HERMINIO AMORIM', 'PRQ J NOBREGA                 ');
INSERT INTO cd_cep_br VALUES ('17.039-130', '4750     ', 'R HERMINIO INFORZATO', 'CJ HAB E O RASI               ');
INSERT INTO cd_cep_br VALUES ('17.013-200', '4750     ', 'R HERMINIO PINTO- ATE Q 03', 'VL FLORES                     ');
INSERT INTO cd_cep_br VALUES ('17.013-201', '4750     ', 'R HERMINIO PINTO- DE Q 04 A Q 11', 'VL S PINTO                    ');
INSERT INTO cd_cep_br VALUES ('17.020-430', '4750     ', 'R ABOLICAO', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('17.017-270', '4750     ', 'R ABRAHAO RAHAL- ATE Q 03', 'VL RIACHUELO                  ');
INSERT INTO cd_cep_br VALUES ('17.033-360', '4750     ', 'AV ENGENHEIRO LUIZ EDMUNDO CARRIJO COUBE', 'N RES P GEISEL                ');
INSERT INTO cd_cep_br VALUES ('17.039-170', '4750     ', 'R ENGENHEIRO MIGUEL MELHADO CAMPOS', 'CJ HAB E O RASI               ');
INSERT INTO cd_cep_br VALUES ('17.064-220', '4750     ', 'R ENGENHEIRO OERSTED BARBOSA DA SILVA', 'JD PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('17.067-410', '4750     ', 'AV ENGENHEIRO PAULO FRONTIN', 'PRQ S EDWIGES                 ');
INSERT INTO cd_cep_br VALUES ('12.949-490', '4895     ', 'R UM', 'R MARINGA II                  ');
INSERT INTO cd_cep_br VALUES ('12.949-460', '4895     ', 'R UM', 'R MARINGA I                   ');
INSERT INTO cd_cep_br VALUES ('12.951-090', '4895     ', 'R UM', 'CEREJEIRAS III GLEBAS         ');
INSERT INTO cd_cep_br VALUES ('12.952-260', '4895     ', 'EST UM', 'CHS PRQ S PEDRO               ');
INSERT INTO cd_cep_br VALUES ('12.952-270', '4895     ', 'R UM', 'CHS MARINGA                   ');
INSERT INTO cd_cep_br VALUES ('12.952-761', '4895     ', 'R UM', 'JD PRQ R ATIBAIA              ');
INSERT INTO cd_cep_br VALUES ('12.954-150', '4895     ', 'R UM', 'VL B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('12.953-623', '4895     ', 'R UM', 'PINHEIRAL II                  ');
INSERT INTO cd_cep_br VALUES ('12.954-020', '4895     ', 'EST UM', 'CH COLINA                     ');
INSERT INTO cd_cep_br VALUES ('12.953-500', '4895     ', 'R UM', 'E PRQ ATIBAIA                 ');
INSERT INTO cd_cep_br VALUES ('12.953-011', '4895     ', 'R UM', 'QTA V ATIBAIA                 ');
INSERT INTO cd_cep_br VALUES ('12.954-530', '4895     ', 'R UM', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('12.954-262', '4895     ', 'R UM', 'JD KANIMAR                    ');
INSERT INTO cd_cep_br VALUES ('12.946-641', '4895     ', 'R TREZE', 'RCR MARISTELA                 ');
INSERT INTO cd_cep_br VALUES ('12.948-673', '4895     ', 'R TREZE', 'VL I D PEDRO                  ');
INSERT INTO cd_cep_br VALUES ('12.949-462', '4895     ', 'R TREZE', 'R MARINGA I                   ');
INSERT INTO cd_cep_br VALUES ('12.940-720', '4895     ', 'R TREZE DE MAIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.946-721', '4895     ', 'R TRINTA E DOIS', 'JD MARISTELA                  ');
INSERT INTO cd_cep_br VALUES ('12.946-723', '4895     ', 'R TRINTA E QUATRO', 'JD MARISTELA                  ');
INSERT INTO cd_cep_br VALUES ('12.946-724', '4895     ', 'R TRINTA E SEIS', 'JD MARISTELA                  ');
INSERT INTO cd_cep_br VALUES ('12.946-725', '4895     ', 'R TRINTA E SETE', 'JD MARISTELA                  ');
INSERT INTO cd_cep_br VALUES ('12.946-722', '4895     ', 'R TRINTA E TRES', 'JD MARISTELA                  ');
INSERT INTO cd_cep_br VALUES ('12.946-726', '4895     ', 'R TRINTA E UM', 'JD MARISTELA                  ');
INSERT INTO cd_cep_br VALUES ('12.942-360', '4895     ', 'R TRINTA E UM DE MARCO', 'ALVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('12.941-120', '4895     ', 'R TRISTAO DE ATHAYDE', 'VL SANTISTA                   ');
INSERT INTO cd_cep_br VALUES ('12.949-381', '4895     ', 'R TUCAJE', 'V REGIA                       ');
INSERT INTO cd_cep_br VALUES ('12.949-161', '4895     ', 'AL TUCANO', 'PRQ V HOTEL                   ');
INSERT INTO cd_cep_br VALUES ('12.946-787', '4895     ', 'R TUCANOS', 'JD FLAMBOYANT-A               ');
INSERT INTO cd_cep_br VALUES ('12.947-530', '4895     ', 'R TULIPA', 'JD S BARBARA                  ');
INSERT INTO cd_cep_br VALUES ('12.948-412', '4895     ', 'R TULIPA', 'E S REMO                      ');
INSERT INTO cd_cep_br VALUES ('12.946-524', '4895     ', 'R TULIPAS, DAS', 'VL PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('12.948-640', '4895     ', 'R TULIPAS, DAS', 'VLE FLORES                    ');
INSERT INTO cd_cep_br VALUES ('12.953-120', '4895     ', 'AL TULIPAS, DAS', 'E S M LARANJAL                ');
INSERT INTO cd_cep_br VALUES ('12.949-053', '4895     ', 'EST TUPINAMBAS', 'JD E BRASIL                   ');
INSERT INTO cd_cep_br VALUES ('12.949-056', '4895     ', 'EST TUPINIQUINS', 'JD E BRASIL                   ');
INSERT INTO cd_cep_br VALUES ('12.949-058', '4895     ', 'EST TUPIS', 'JD E BRASIL                   ');
INSERT INTO cd_cep_br VALUES ('12.949-402', '4895     ', 'R TURANJA', 'V REGIA                       ');
INSERT INTO cd_cep_br VALUES ('12.941-530', '4895     ', 'R TURIACU', 'JD SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('12.947-013', '4895     ', 'R TURMALINA', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('12.949-117', '4895     ', 'AL TURMALINA', 'PRQ MONTANHA                  ');
INSERT INTO cd_cep_br VALUES ('12.954-642', '4895     ', 'R TURMALINAS, DAS', 'CHS F DIAS                    ');
INSERT INTO cd_cep_br VALUES ('12.947-632', '4895     ', 'R UBATUBA', 'JD JARAGUA                    ');
INSERT INTO cd_cep_br VALUES ('12.946-793', '4895     ', 'R UIRAPURUS', 'JD FLAMBOYANT-A               ');
INSERT INTO cd_cep_br VALUES ('12.940-460', '4895     ', 'R UM', 'PRQ RES ATIBAIA               ');
INSERT INTO cd_cep_br VALUES ('12.941-255', '4895     ', 'VLA UM', 'JD SIRIEMA                    ');
INSERT INTO cd_cep_br VALUES ('12.941-415', '4895     ', 'R UM', 'P PRQ RESIDENCIAL             ');
INSERT INTO cd_cep_br VALUES ('12.944-495', '4895     ', 'R UM', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('12.944-610', '4895     ', 'R UM', 'PRQ COQUEIROS                 ');
INSERT INTO cd_cep_br VALUES ('12.945-410', '4895     ', 'R UM', 'JD MILENA                     ');
INSERT INTO cd_cep_br VALUES ('12.945-780', '4895     ', 'R UM', 'P NOBRES                      ');
INSERT INTO cd_cep_br VALUES ('12.946-550', '4895     ', 'AV UM', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.946-634', '4895     ', 'R TRES', 'RCR MARISTELA                 ');
INSERT INTO cd_cep_br VALUES ('12.946-652', '4895     ', 'R TRES', 'PRQ RES IGUACU                ');
INSERT INTO cd_cep_br VALUES ('14.780-239', '5076     ', 'PC CONSELHEIRO ANTONIO PRADO', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('14.784-190', '5076     ', 'V CONSELHEIRO ANTONIO PRADO- LADO IMPAR', 'PEREIRA                       ');
INSERT INTO cd_cep_br VALUES ('14.784-200', '5076     ', 'V CONSELHEIRO ANTONIO PRADO- LADO PAR', 'P CAVALINI                    ');
INSERT INTO cd_cep_br VALUES ('14.781-000', '5076     ', 'AV CONTORNO- ATE 2089/2090', 'D J BOSCO                     ');
INSERT INTO cd_cep_br VALUES ('14.780-510', '5076     ', 'AV CONTORNO- DE 2091/2092 AO FIM', 'CENTENARIO                    ');
INSERT INTO cd_cep_br VALUES ('14.784-388', '5076     ', 'AV COQUEIROS, DOS', 'JD CPO REDONDO                ');
INSERT INTO cd_cep_br VALUES ('14.781-337', '5076     ', 'TV COQUEIROS, DOS', 'GONCALVES                     ');
INSERT INTO cd_cep_br VALUES ('14.784-068', '5076     ', 'AL COREIA', 'C BARRETOS                    ');
INSERT INTO cd_cep_br VALUES ('14.783-263', '5076     ', 'R CORONEL ALMEIDA PINTO', 'NOGUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('14.783-279', '5076     ', 'AV CORONEL MANOEL MARTINS', 'NOGUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('14.783-276', '5076     ', 'AV CORONEL RAFAEL BRANDAO', 'NOGUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('14.783-282', '5076     ', 'AV CORONEL SILVESTRE DE LIMA', 'NOGUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('14.781-569', '5076     ', 'TV CORONEL VIRGILIO ALVES', 'S SALVADOR                    ');
INSERT INTO cd_cep_br VALUES ('14.780-746', '5076     ', 'AV CORUMBA', 'BELA VISTA                    ');
INSERT INTO cd_cep_br VALUES ('14.784-014', '5076     ', 'AL COSTA RICA', 'C BARRETOS                    ');
INSERT INTO cd_cep_br VALUES ('14.781-037', '5076     ', 'R CRISTAL', 'AT SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('14.783-140', '5076     ', 'AV CRISTIANO DE CARVALHO', 'DIVA                          ');
INSERT INTO cd_cep_br VALUES ('14.781-274', '5076     ', 'R CRISTIANO DE CARVALHO', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('14.784-024', '5076     ', 'AL CUBA', 'C BARRETOS                    ');
INSERT INTO cd_cep_br VALUES ('14.781-488', '5076     ', 'AV C-6', 'C CARVALHO                    ');
INSERT INTO cd_cep_br VALUES ('14.781-533', '5076     ', 'R C-7', 'C CARVALHO                    ');
INSERT INTO cd_cep_br VALUES ('14.781-491', '5076     ', 'AV C-7', 'C CARVALHO                    ');
INSERT INTO cd_cep_br VALUES ('14.781-450', '5076     ', 'R C-8', 'C CARVALHO                    ');
INSERT INTO cd_cep_br VALUES ('14.781-493', '5076     ', 'AV C-8', 'C CARVALHO                    ');
INSERT INTO cd_cep_br VALUES ('14.781-451', '5076     ', 'R C-9', 'C CARVALHO                    ');
INSERT INTO cd_cep_br VALUES ('14.781-440', '5076     ', 'AV C-9', 'C CARVALHO                    ');
INSERT INTO cd_cep_br VALUES ('14.784-435', '5076     ', 'R CAMELIAS, DAS', 'RES PRQ FLORES                ');
INSERT INTO cd_cep_br VALUES ('14.784-276', '5076     ', 'R CAMILO DA SILVA FERREIRA', 'N KENAN                       ');
INSERT INTO cd_cep_br VALUES ('14.784-180', '5076     ', 'AV CAMPINAS', 'IBIRAPUERA                    ');
INSERT INTO cd_cep_br VALUES ('14.780-741', '5076     ', 'AV CAMPO GRANDE', 'BELA VISTA                    ');
INSERT INTO cd_cep_br VALUES ('14.783-141', '5076     ', 'AV CAMPO REDONDO', 'RIOS                          ');
INSERT INTO cd_cep_br VALUES ('14.784-214', '5076     ', 'AV CAMPOS SALES', 'PEREIRA                       ');
INSERT INTO cd_cep_br VALUES ('14.784-015', '5076     ', 'AL CANADA', 'C BARRETOS                    ');
INSERT INTO cd_cep_br VALUES ('14.786-102', '5076     ', 'R CANARIOS, DOS', 'JD CAICARA                    ');
INSERT INTO cd_cep_br VALUES ('14.781-268', '5076     ', 'R CANDIDO JOSE DE PAULA', 'Z AMENDOLA                    ');
INSERT INTO cd_cep_br VALUES ('14.784-130', '5076     ', 'V CAPITAO EULARIO DORNELLES- LADO IMPAR', 'C BARRETOS                    ');
INSERT INTO cd_cep_br VALUES ('14.784-140', '5076     ', 'V CAPITAO EULARIO DORNELLES- LADO PAR', 'IBIRAPUERA                    ');
INSERT INTO cd_cep_br VALUES ('14.781-556', '5076     ', 'AV CAPITAO FELICIO GOMES', 'GOMES                         ');
INSERT INTO cd_cep_br VALUES ('14.787-022', '5076     ', 'R CARLOS DE CAMPOS', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('14.781-365', '5076     ', 'PC CARMELINDA PIMENTA', 'PIMENTA                       ');
INSERT INTO cd_cep_br VALUES ('14.783-114', '5076     ', 'PC CARMELO GUAGLIANO', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('14.784-154', '5076     ', 'AV CATANDUVA', 'IBIRAPUERA                    ');
INSERT INTO cd_cep_br VALUES ('14.787-190', '5076     ', 'AV CATORZE DE JULHO', 'D CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('14.781-113', '5076     ', 'R CEARA', 'S J TADEU                     ');
INSERT INTO cd_cep_br VALUES ('14.783-258', '5076     ', 'TV CECAP', 'NOGUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('14.784-230', '5076     ', 'AV CECAP-1- LADO IMPAR', 'B R CORREA                    ');
INSERT INTO cd_cep_br VALUES ('14.784-240', '5076     ', 'AV CECAP-1- LADO PAR', 'N KENAN                       ');
INSERT INTO cd_cep_br VALUES ('14.784-254', '5076     ', 'R CECAP-10', 'B R CORREA                    ');
INSERT INTO cd_cep_br VALUES ('14.784-255', '5076     ', 'R CECAP-12', 'B R CORREA                    ');
INSERT INTO cd_cep_br VALUES ('14.784-256', '5076     ', 'R CECAP-14', 'B R CORREA                    ');
INSERT INTO cd_cep_br VALUES ('12.947-000', '4895     ', 'AL PROFESSOR LUCAS NOGUEIRA GARCEZ- DE 1551/1552', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('12.943-140', '4895     ', 'R PROFESSOR LUIZ ANTONIO DE OLVEIRA', 'P ATIBAIA                     ');
INSERT INTO cd_cep_br VALUES ('13.606-662', '4996     ', 'R ALBINO FRANZINI', 'PRQ TIRADENTES                ');
INSERT INTO cd_cep_br VALUES ('13.606-402', '4996     ', 'R ALCIDES PEDRO', 'JD J OMETTO II                ');
INSERT INTO cd_cep_br VALUES ('13.607-384', '4996     ', 'R ALESSANDRO VOLTA', 'JD A L DIAS                   ');
INSERT INTO cd_cep_br VALUES ('13.607-301', '4996     ', 'PC ALEXANDRE BERTOLINI', 'VL M CANOSSA                  ');
INSERT INTO cd_cep_br VALUES ('14.781-048', '5076     ', 'AV PRATA', 'D J BOSCO                     ');
INSERT INTO cd_cep_br VALUES ('12.949-112', '4895     ', 'PC RUBI', 'PRQ MONTANHA                  ');
INSERT INTO cd_cep_br VALUES ('12.951-330', '4895     ', 'R RUBI', 'JD CEREJEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('12.953-451', '4895     ', 'R RUBIS, DOS', 'E PRQ ATIBAIA                 ');
INSERT INTO cd_cep_br VALUES ('12.954-652', '4895     ', 'R RUBIS, DOS', 'CHS F DIAS                    ');
INSERT INTO cd_cep_br VALUES ('12.940-181', '4895     ', 'R RUI BARBOSA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('12.941-590', '4895     ', 'R RUTH TORRES', 'C SATELITE                    ');
INSERT INTO cd_cep_br VALUES ('12.941-550', '4895     ', 'R SABARA', 'JD SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('12.949-165', '4895     ', 'AL SABIA', 'PRQ V HOTEL                   ');
INSERT INTO cd_cep_br VALUES ('12.952-438', '4895     ', 'AL SABIA', 'JD P USINA                    ');
INSERT INTO cd_cep_br VALUES ('12.946-796', '4895     ', 'R SABIAS, DOS', 'JD FLAMBOYANT-A               ');
INSERT INTO cd_cep_br VALUES ('12.949-040', '4895     ', 'EST SACRAMENTO, DE', 'JD E BRASIL                   ');
INSERT INTO cd_cep_br VALUES ('12.942-150', '4895     ', 'R SAFIRA', 'VL N ACLIMACAO                ');
INSERT INTO cd_cep_br VALUES ('12.942-151', '4895     ', 'PC SAFIRA', 'VL N ACLIMACAO                ');
INSERT INTO cd_cep_br VALUES ('12.953-014', '4895     ', 'R QUATRO', 'QTA V ATIBAIA                 ');
INSERT INTO cd_cep_br VALUES ('12.954-533', '4895     ', 'R QUATRO', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('12.954-570', '4895     ', 'R QUATRO', 'JD P TANQUE                   ');
INSERT INTO cd_cep_br VALUES ('12.954-264', '4895     ', 'R QUATRO', 'JD KANIMAR                    ');
INSERT INTO cd_cep_br VALUES ('12.954-655', '4895     ', 'R QUATRO', 'CHS F DIAS                    ');
INSERT INTO cd_cep_br VALUES ('12.946-772', '4895     ', 'R QUATRO', 'JD SOLARIS                    ');
INSERT INTO cd_cep_br VALUES ('12.946-841', '4895     ', 'R QUATRO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('12.952-763', '4895     ', 'R QUATRO', 'JD PRQ R ATIBAIA              ');
INSERT INTO cd_cep_br VALUES ('12.952-434', '4895     ', 'AL QUERO-QUERO', 'JD P USINA                    ');
INSERT INTO cd_cep_br VALUES ('12.946-729', '4895     ', 'R QUINZE', 'JD MARISTELA                  ');
INSERT INTO cd_cep_br VALUES ('12.948-333', '4895     ', 'R QUINZE', 'A V MONTANHA                  ');
INSERT INTO cd_cep_br VALUES ('12.949-284', '4895     ', 'R QUINZE', 'JA MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('12.952-282', '4895     ', 'R QUINZE', 'CHS MARINGA                   ');
INSERT INTO cd_cep_br VALUES ('12.946-433', '4895     ', 'PC QUINZE DE NOVEMBRO', 'VL PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('12.952-586', '4895     ', 'R QUINZE DE NOVEMBRO', 'JD S FELIPE                   ');
INSERT INTO cd_cep_br VALUES ('12.953-615', '4895     ', 'R R', 'PINHEIRAL II                  ');
INSERT INTO cd_cep_br VALUES ('12.952-120', '4895     ', 'R RACHMAN', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.943-470', '4895     ', 'R RAIFA HOSSNE SABBAG', 'JD ALVINOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('12.949-091', '4895     ', 'EST RAMALHO, DO', 'JD E BRASIL                   ');
INSERT INTO cd_cep_br VALUES ('12.948-130', '4895     ', 'EST RANCHO MARINGA, DO', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('12.953-332', '4895     ', 'R RAUL SALAFIA FRANCO', 'JD SHANGRI-LA                 ');
INSERT INTO cd_cep_br VALUES ('12.946-816', '4895     ', 'AL RECIFE', 'S F VALEY                     ');
INSERT INTO cd_cep_br VALUES ('12.946-311', '4895     ', 'PC REDESCOBRINDO O INTERIOR', 'VL GIGLIO                     ');
INSERT INTO cd_cep_br VALUES ('12.949-345', '4895     ', 'EST REGATO, DO', 'CHS B SERRA                   ');
INSERT INTO cd_cep_br VALUES ('12.946-371', '4895     ', 'EST REMANSO, DO', 'CHS ITAPETINGA                ');
INSERT INTO cd_cep_br VALUES ('12.946-440', '4895     ', 'R REMO ALFONSI', 'VL PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('12.948-291', '4895     ', 'PC RETIRO DAS PEDRAS', 'RER PEDRAS                    ');
INSERT INTO cd_cep_br VALUES ('12.950-020', '4895     ', 'R RIACHUELO', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.947-254', '4895     ', 'AL RIBEIRAO PRETO', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('12.947-413', '4895     ', 'R RIBEIRAO PRETO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('12.951-630', '4895     ', 'TV RINALDO FRANCO', 'CAETETUBA                     ');
INSERT INTO cd_cep_br VALUES ('12.949-086', '4895     ', 'EST RIO BRANCO', 'JD E BRASIL                   ');
INSERT INTO cd_cep_br VALUES ('12.947-080', '4895     ', 'AL RIO CLARO', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('12.947-380', '4895     ', 'R RIO CLARO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('12.942-270', '4895     ', 'R RIO DE JANEIRO', 'VL N ACLIMACAO                ');
INSERT INTO cd_cep_br VALUES ('12.946-824', '4895     ', 'AV RIO DE JANEIRO', 'S F VALEY                     ');
INSERT INTO cd_cep_br VALUES ('12.948-181', '4895     ', 'R RIO DE JANEIRO', 'E S M PORTAO                  ');
INSERT INTO cd_cep_br VALUES ('12.949-068', '4895     ', 'EST RIO DE JANEIRO', 'JD E BRASIL                   ');
INSERT INTO cd_cep_br VALUES ('12.946-702', '4895     ', 'R QUARESMEIRAS, DAS', 'RER FONTES                    ');
INSERT INTO cd_cep_br VALUES ('12.946-672', '4895     ', 'AL QUARESMEIRAS, DAS', 'CH P GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('12.949-334', '4895     ', 'AL QUARESMEIRAS, DAS', 'CAIOCARA                      ');
INSERT INTO cd_cep_br VALUES ('12.954-421', '4895     ', 'VLA QUARESMEIRAS, DAS', 'A BELVEDERE                   ');
INSERT INTO cd_cep_br VALUES ('12.946-728', '4895     ', 'R QUATORZE', 'JD MARISTELA                  ');
INSERT INTO cd_cep_br VALUES ('12.946-610', '4895     ', 'R QUATORZE', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.946-643', '4895     ', 'R QUATORZE', 'RCR MARISTELA                 ');
INSERT INTO cd_cep_br VALUES ('12.948-332', '4895     ', 'R QUATORZE', 'A V MONTANHA                  ');
INSERT INTO cd_cep_br VALUES ('12.949-280', '4895     ', 'R QUATORZE', 'JA MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('12.952-281', '4895     ', 'R QUATORZE', 'CHS MARINGA                   ');
INSERT INTO cd_cep_br VALUES ('12.946-642', '4895     ', 'R QUATORZE- A', 'RCR MARISTELA                 ');
INSERT INTO cd_cep_br VALUES ('12.941-411', '4895     ', 'R QUATRO', 'P PRQ RESIDENCIAL             ');
INSERT INTO cd_cep_br VALUES ('12.941-602', '4895     ', 'R QUATRO', 'C SATELITE                    ');
INSERT INTO cd_cep_br VALUES ('12.944-492', '4895     ', 'R QUATRO', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('12.945-440', '4895     ', 'R QUATRO', 'JD MILENA                     ');
INSERT INTO cd_cep_br VALUES ('12.945-782', '4895     ', 'VLA QUATRO', 'P NOBRES                      ');
INSERT INTO cd_cep_br VALUES ('12.945-791', '4895     ', 'R QUATRO', 'P NOBRES                      ');
INSERT INTO cd_cep_br VALUES ('12.946-541', '4895     ', 'R QUATRO', 'JD ENEIDE                     ');
INSERT INTO cd_cep_br VALUES ('12.946-736', '4895     ', 'R QUATRO', 'JD MARISTELA                  ');
INSERT INTO cd_cep_br VALUES ('12.946-753', '4895     ', 'R QUATRO', 'REFUGIO                       ');
INSERT INTO cd_cep_br VALUES ('12.946-761', '4895     ', 'R QUATRO', 'A ATIBAIA                     ');
INSERT INTO cd_cep_br VALUES ('12.946-573', '4895     ', 'R QUATRO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.946-802', '4895     ', 'R QUATRO', 'JD FLAMBOYANT-B               ');
INSERT INTO cd_cep_br VALUES ('12.946-653', '4895     ', 'R QUATRO', 'PRQ RES IGUACU                ');
INSERT INTO cd_cep_br VALUES ('12.948-250', '4895     ', 'R QUATRO', 'JD S B PORTAO                 ');
INSERT INTO cd_cep_br VALUES ('12.948-073', '4895     ', 'EST QUATRO', 'CHS VALPARAISO                ');
INSERT INTO cd_cep_br VALUES ('12.948-323', '4895     ', 'R QUATRO', 'A V MONTANHA                  ');
INSERT INTO cd_cep_br VALUES ('12.941-103', '4895     ', 'R QUATRO', 'COND E LAGOS                  ');
INSERT INTO cd_cep_br VALUES ('12.949-267', '4895     ', 'R QUATRO', 'JA MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('12.948-371', '4895     ', 'R QUATRO', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('12.948-771', '4895     ', 'R QUATRO', 'C V ATIBAIA                   ');
INSERT INTO cd_cep_br VALUES ('12.948-664', '4895     ', 'R QUATRO', 'VL I D PEDRO                  ');
INSERT INTO cd_cep_br VALUES ('12.949-764', '4895     ', 'R QUATRO', 'REC PALMARES                  ');
INSERT INTO cd_cep_br VALUES ('12.951-758', '4895     ', 'R QUATRO', 'VL S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('12.952-263', '4895     ', 'EST QUATRO', 'CHS PRQ S PEDRO               ');
INSERT INTO cd_cep_br VALUES ('12.952-274', '4895     ', 'R QUATRO', 'CHS MARINGA                   ');
INSERT INTO cd_cep_br VALUES ('12.951-093', '4895     ', 'R QUATRO', 'CEREJEIRAS III GLEBAS         ');
INSERT INTO cd_cep_br VALUES ('12.953-462', '4895     ', 'R QUATRO', 'E PRQ ATIBAIA                 ');
INSERT INTO cd_cep_br VALUES ('12.952-585', '4895     ', 'R PRIMEIRO DE MAIO', 'JD S FELIPE                   ');
INSERT INTO cd_cep_br VALUES ('12.946-500', '4895     ', 'R PRIMULAS, DAS', 'VL PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('12.946-697', '4895     ', 'R PRIMULAS, DAS', 'RER FONTES                    ');
INSERT INTO cd_cep_br VALUES ('12.940-217', '4895     ', 'R PROFESSOR ALEXANDRINO SILVEIRA BUENO', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('12.943-320', '4895     ', 'R PROFESSOR ARACY BUENO CONTI', 'JD ALVINOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('12.942-530', '4895     ', 'AV PROFESSOR CARLOS ALBERTO DE CARVALHO PINTO', 'ALVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('12.940-180', '4895     ', 'R PROFESSOR DOMINGOS MATHEUS', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('12.951-750', '4895     ', 'AV PROFESSOR FLAVIO PIRES DE CAMARGO', 'VL S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('12.942-070', '4895     ', 'R PROFESSOR JOAO ANTONIO RODRIGUES', 'VL THAIS                      ');
INSERT INTO cd_cep_br VALUES ('12.946-770', '4895     ', 'R PROFESSOR JOAO EVANGELISTA MARIANO DA COSTA LO', 'JD SOLARIS                    ');
INSERT INTO cd_cep_br VALUES ('12.945-011', '4895     ', 'R PROFESSOR JOAO PEREIRA DIAS', 'S PRQ RESIDENCIAL             ');
INSERT INTO cd_cep_br VALUES ('12.944-750', '4895     ', 'R PROFESSOR LICINIO CARPINELLI', 'JD T CENTENARIO               ');
INSERT INTO cd_cep_br VALUES ('12.941-650', '4895     ', 'AV PROFESSOR LUCAS NOGUEIRA GARCES- ATE 0859/0860', 'PRQ AGUAS                     ');
INSERT INTO cd_cep_br VALUES ('17.017-430', '4750     ', 'R FRANCISCO GABRIELE', 'VL AVIACAO                    ');
INSERT INTO cd_cep_br VALUES ('17.063-450', '4750     ', 'R FRANCISCO GARCIA PANIZZA', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('17.033-630', '4750     ', 'R CYRENIO FERRAZ DE AGUIAR- DE Q 03 AO FIM', 'N RES P GEISEL                ');
INSERT INTO cd_cep_br VALUES ('17.052-650', '4750     ', 'R CYRO WENCESLAU- ATE Q 01', 'JD FERRAZ                     ');
INSERT INTO cd_cep_br VALUES ('17.056-010', '4750     ', 'R CYRO WENCESLAU- DE Q 02 AO FIM', 'JD FERRAZ                     ');
INSERT INTO cd_cep_br VALUES ('17.053-460', '4750     ', 'R D', 'E B A VIRTUOSAS               ');
INSERT INTO cd_cep_br VALUES ('17.030-390', '4750     ', 'TV D', 'JD C SUL                      ');
INSERT INTO cd_cep_br VALUES ('17.064-160', '4750     ', 'R FRANCISCO LEMOS DE ALMEIDA- DE Q 08 AO FIM', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('17.020-793', '4750     ', 'TV FRANCISCO LIMA WENCESLAU', 'JD HOJAS                      ');
INSERT INTO cd_cep_br VALUES ('17.052-570', '4750     ', 'R FRANCISCO LOPES FILHO', 'VL N JULHO                    ');
INSERT INTO cd_cep_br VALUES ('17.031-460', '4750     ', 'AV FELIX VICENTE', 'PRQ J NOBREGA                 ');
INSERT INTO cd_cep_br VALUES ('17.053-110', '4750     ', 'R FERES KUDSE NETTO', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('17.035-410', '4750     ', 'R FERMINO STOCO', 'TANGARAS                      ');
INSERT INTO cd_cep_br VALUES ('17.035-050', '4750     ', 'R FERNANDO AVILA PARRA', 'TANGARAS                      ');
INSERT INTO cd_cep_br VALUES ('17.064-710', '4750     ', 'R FERNANDO BERGAMINI', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('17.014-130', '4750     ', 'R FERNANDO COSTA', 'VL N S CLARA                  ');
INSERT INTO cd_cep_br VALUES ('17.066-300', '4750     ', 'R FERNANDO DE ARAUJO', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('17.035-060', '4750     ', 'R FERNANDO GAIDO', 'TANGARAS                      ');
INSERT INTO cd_cep_br VALUES ('17.052-450', '4750     ', 'R FERNANDO LIMA RAMOS', 'VL NIPONICA                   ');
INSERT INTO cd_cep_br VALUES ('17.027-604', '4750     ', 'R FERNANDO REDONDO GONCALVES', 'LOT M L R PRADO               ');
INSERT INTO cd_cep_br VALUES ('17.013-250', '4750     ', 'TV FERNANDO ZUCCHI', 'JD AVENIDA                    ');
INSERT INTO cd_cep_br VALUES ('17.060-460', '4750     ', 'R FERNANDO ZUICKER- ATE Q 10', 'JD MARISE                     ');
INSERT INTO cd_cep_br VALUES ('17.063-120', '4750     ', 'R FERNANDO ZUICKER- DE Q 11 AO FIM', 'VL GONCALVES                  ');
INSERT INTO cd_cep_br VALUES ('17.022-240', '4750     ', 'R FERROVIARIOS, DOS', 'N RES E B GASPARINI           ');
INSERT INTO cd_cep_br VALUES ('17.018-500', '4750     ', 'R FESTAS, DAS', 'VL AVIACAO                    ');
INSERT INTO cd_cep_br VALUES ('17.012-213', '4750     ', 'PC FIGUEIRA BRANCA', 'VL N C UNIVERSITARIA          ');
INSERT INTO cd_cep_br VALUES ('17.020-420', '4750     ', 'R FIGUEIRA DE MELLO', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('17.033-180', '4750     ', 'R FIGUEIRAS, DAS', 'N RES P GEISEL                ');
INSERT INTO cd_cep_br VALUES ('17.047-599', '4750     ', 'R FIORAVANTE PISSUTTO', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('17.030-460', '4750     ', 'R FIORAVANTE TEDESCO', 'PRQ PAULISTANO                ');
INSERT INTO cd_cep_br VALUES ('17.064-795', '4750     ', 'R FIORINDO PIZZUTTO', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('17.020-090', '4750     ', 'PC FLAMBOYANT', 'PRQ V ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('17.037-460', '4750     ', 'AL FLAMINGOS, DOS', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.018-390', '4750     ', 'R FLAVIANO REIS', 'VL AVIACAO                    ');
INSERT INTO cd_cep_br VALUES ('17.022-690', '4750     ', 'R FLAVIO ANTONIO GONCALVES', 'P ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('17.035-110', '4750     ', 'R FLAVIO AREDES LOPES', 'PRQ B MIRIM                   ');
INSERT INTO cd_cep_br VALUES ('17.024-440', '4750     ', 'R FLAVIO DE TOLEDO CAMPOS', 'N JD PAGANI                   ');
INSERT INTO cd_cep_br VALUES ('17.023-670', '4750     ', 'TV FLAVIO FERNANDES DE CAMPOS', 'QTA B OLINDA                  ');
INSERT INTO cd_cep_br VALUES ('17.025-710', '4750     ', 'R FLAVIO XAVIER ARANTES- ATE Q 04', 'N RES BEIJA-FLOR              ');
INSERT INTO cd_cep_br VALUES ('17.026-100', '4750     ', 'R FLAVIO XAVIER ARANTES- DE Q 05 AO FIM', 'N HAB M DOTA                  ');
INSERT INTO cd_cep_br VALUES ('17.020-150', '4750     ', 'AL FLOCOS, DOS', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('17.020-110', '4750     ', 'AL FLOR DE MAIO', 'PRQ V ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('17.020-640', '4750     ', 'AL FLOR DO AMOR- ATE Q 03', 'PRQ S CRISTOVAO               ');
INSERT INTO cd_cep_br VALUES ('17.021-270', '4750     ', 'AL FLOR DO AMOR- DE Q 04 AO FIM', 'PRQ S GERALDO                 ');
INSERT INTO cd_cep_br VALUES ('17.065-340', '4750     ', 'R FLORDALISA MEIRA MONTE', 'N HAB VER E F SILVA           ');
INSERT INTO cd_cep_br VALUES ('17.016-100', '4750     ', 'R FLORENCIO SOUZA LEITE', 'VL ZILLO                      ');
INSERT INTO cd_cep_br VALUES ('17.056-190', '4750     ', 'R FLORENTINO ALEXANDRINO DE OLIVEIRA', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('17.020-030', '4750     ', 'R FLORESTA', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('17.020-700', '4750     ', 'R EUGENIO PAULUCCI', 'PRQ AT SUMARE                 ');
INSERT INTO cd_cep_br VALUES ('17.047-610', '4750     ', 'R EUNICE APARECIDA BOMBINI BARDUZZI', 'JD S DUMONT                   ');
INSERT INTO cd_cep_br VALUES ('17.063-610', '4750     ', 'R EURICO AYRES PRADO', 'JD G FRANCA                   ');
INSERT INTO cd_cep_br VALUES ('17.018-210', '4750     ', 'AV EUROPA', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('17.035-270', '4750     ', 'R EUVALDO LODI', 'PRQ I MANCHESTER              ');
INSERT INTO cd_cep_br VALUES ('17.064-850', '4750     ', 'PC EVANDRO MODESTO DA SILVA', 'N N JULHO                     ');
INSERT INTO cd_cep_br VALUES ('17.016-280', '4750     ', 'R EVANDRO RUIVO', 'JD ESTORIL III                ');
INSERT INTO cd_cep_br VALUES ('17.057-790', '4750     ', 'R EVANGELINA MESSIAS DE OLIVEIRA', 'PRQ S CANDIDA                 ');
INSERT INTO cd_cep_br VALUES ('17.060-260', '4750     ', 'PC EXPEDICIONARIOS, DOS', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('17.021-580', '4750     ', 'R EZALTINA DE ALMEIDA PRADO FRAGA', 'JD E D ALVA                   ');
INSERT INTO cd_cep_br VALUES ('17.057-540', '4750     ', 'R EZEQUIAS JOSE BASTOS', 'VL DUTRA                      ');
INSERT INTO cd_cep_br VALUES ('17.054-560', '4750     ', 'R EZEQUIAS VIEIRA AMBAR', 'VL SANTISTA                   ');
INSERT INTO cd_cep_br VALUES ('17.056-400', '4750     ', 'R EZEQUIEL BAGNOL', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('17.057-853', '4750     ', 'R EZEQUIEL MENDONCA', 'PRQ S CANDIDA                 ');
INSERT INTO cd_cep_br VALUES ('17.010-021', '4750     ', 'R EZEQUIEL RAMOS- ATE Q 04', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.010-020', '4750     ', 'R EZEQUIEL RAMOS- DE Q 05 A Q 08', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.013-210', '4750     ', 'R EZEQUIEL RAMOS- DE Q 09 A Q 13', 'CH FLORES                     ');
INSERT INTO cd_cep_br VALUES ('17.013-211', '4750     ', 'R EZEQUIEL RAMOS- DE Q 14 AO FIM', 'VL ANTARCTICA                 ');
INSERT INTO cd_cep_br VALUES ('17.048-700', '4750     ', 'R EZEQUIEL VAZ', 'CHS BAURUENSES                ');
INSERT INTO cd_cep_br VALUES ('17.053-480', '4750     ', 'R F', 'E B A VIRTUOSAS               ');
INSERT INTO cd_cep_br VALUES ('17.056-490', '4750     ', 'R FABIO CARVALHO LEONCIO', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('17.014-540', '4750     ', 'PC FABIO FERNANDES RODRIGUES', 'JD ESTORIL                    ');
INSERT INTO cd_cep_br VALUES ('17.053-720', '4750     ', 'R FABIO GERALDO', 'JD SOLANGE                    ');
INSERT INTO cd_cep_br VALUES ('17.021-150', '4750     ', 'R FAHED ABRAO', 'PRQ RES CASTELO               ');
INSERT INTO cd_cep_br VALUES ('17.037-520', '4750     ', 'AL FAISAO, DO', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.017-680', '4750     ', 'PC FARES AUAD', 'PRQ JD EUROPA                 ');
INSERT INTO cd_cep_br VALUES ('17.054-480', '4750     ', 'R FAUSTO TIBIRICA DO AMARAL', 'VL RAZUK                      ');
INSERT INTO cd_cep_br VALUES ('17.024-650', '4750     ', 'R FELICIO ATALA', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('17.035-280', '4750     ', 'R FELICIO LANZARA', 'PRQ I MANCHESTER              ');
INSERT INTO cd_cep_br VALUES ('17.011-540', '4750     ', 'R FELICIO SOUBIHE', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('17.054-000', '4750     ', 'R FELICISSIMO ANTONIO PEREIRA- ATE Q 11', 'VL D ARO                      ');
INSERT INTO cd_cep_br VALUES ('17.054-001', '4750     ', 'R FELICISSIMO ANTONIO PEREIRA- DE Q 12 AO FIM', 'JD SOLANGE                    ');
INSERT INTO cd_cep_br VALUES ('17.066-740', '4750     ', 'R FELIPE ANTONIO NETO', 'PRQ JARAGUA                   ');
INSERT INTO cd_cep_br VALUES ('17.063-550', '4750     ', 'R FELIPE OLIVE', 'JD V MARIA                    ');
INSERT INTO cd_cep_br VALUES ('17.064-280', '4750     ', 'R FELIPE PARDO', 'N RES AT ALEGRE               ');
INSERT INTO cd_cep_br VALUES ('17.030-410', '4750     ', 'PC FELIPE RODRIGUES BUENO', 'JD MARAMBA                    ');
INSERT INTO cd_cep_br VALUES ('17.035-290', '4750     ', 'R FELIX GUISARD', 'PRQ I MANCHESTER              ');
INSERT INTO cd_cep_br VALUES ('17.054-760', '4750     ', 'R FELIX SANCHES GOMES', 'VL SANTISTA                   ');
INSERT INTO cd_cep_br VALUES ('17.031-000', '4750     ', 'AV ENGENHEIRO HELIO POLICE- ATE Q 04', 'JD REDENTOR                   ');
INSERT INTO cd_cep_br VALUES ('17.032-290', '4750     ', 'AV ENGENHEIRO HELIO POLICE- DE Q 05 AO FIM', 'JD CECAP                      ');
INSERT INTO cd_cep_br VALUES ('17.039-790', '4750     ', 'R ENGENHEIRO HORACIO FREDERICO PYLES', 'CJ HAB E O RASI               ');
INSERT INTO cd_cep_br VALUES ('17.039-800', '4750     ', 'ROD ENGENHEIRO JOAO BAPTISTA CABRAL RENNO- DO KM 2', 'DT INDUSTRIAL II              ');
INSERT INTO cd_cep_br VALUES ('17.035-851', '4750     ', 'ROD ENGENHEIRO JOAO BAPTISTA CABRAL RENNO- DO KM 2', 'TANGARAS                      ');
INSERT INTO cd_cep_br VALUES ('17.018-790', '4750     ', 'ROD ENGENHEIRO JOAO BAPTISTA CABRAL RENNO- DO KM 2', 'S PRQ RESIDENCIAL             ');
INSERT INTO cd_cep_br VALUES ('17.047-851', '4750     ', 'ROD ENGENHEIRO JOAO BAPTISTA CABRAL RENNO- KM 235', 'JD S DUMONT                   ');
INSERT INTO cd_cep_br VALUES ('17.032-780', '4750     ', 'AL ENGENHEIRO JOAO BATISTA PACHECO FANTIN- ATE Q', 'JD ORQUIDEAS                  ');
INSERT INTO cd_cep_br VALUES ('06.474-109', '4974     ', 'AL PORTUGAL', 'A RES UM                      ');
INSERT INTO cd_cep_br VALUES ('06.449-380', '4974     ', 'R POTIRENDABA', 'PRQ VIANA                     ');
INSERT INTO cd_cep_br VALUES ('06.482-270', '4974     ', 'AL PRATA', 'A RES NOVE (S PARNAIBA)       ');
INSERT INTO cd_cep_br VALUES ('06.401-170', '4974     ', 'R JOSE AUGUSTO DE CAMARGO', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('06.415-170', '4974     ', 'R JOSE BONIFACIO', 'VL ENGENHO NOVO               ');
INSERT INTO cd_cep_br VALUES ('06.413-740', '4974     ', 'R JOSE CARLOS PACE', 'VL S LUIZ (VALPARAIZO)        ');
INSERT INTO cd_cep_br VALUES ('06.420-470', '4974     ', 'R JOSE DE ALENCAR', 'JD BELVAL                     ');
INSERT INTO cd_cep_br VALUES ('06.435-010', '4974     ', 'R JOSE DE ALENCAR', 'JD TUPA                       ');
INSERT INTO cd_cep_br VALUES ('13.903-380', '4794     ', 'AV JOAQUIM MOREIRA', 'JD MOREIRINHA                 ');
INSERT INTO cd_cep_br VALUES ('14.783-192', '5076     ', 'R ARGENTINA', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('14.784-288', '5076     ', 'R ARNALDO OLHE', 'N KENAN                       ');
INSERT INTO cd_cep_br VALUES ('14.781-360', '5076     ', 'TV ARRELIA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('18.705-240', '4739     ', 'R VICTOR CHIARELLI', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('18.706-660', '4739     ', 'R VICTOR RAMOS FERNANDES', 'JD PRESIDENCIAL               ');
INSERT INTO cd_cep_br VALUES ('18.707-460', '4739     ', 'R VIENA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.704-480', '4739     ', 'R VINICIUS DE MORAES', 'PRQ RES BRABANCIA             ');
INSERT INTO cd_cep_br VALUES ('18.708-120', '4739     ', 'R VINTE E NOVE DE MAIO', 'VL T MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('18.705-210', '4739     ', 'R VINTE E TRES DE MAIO', 'VL AIRES                      ');
INSERT INTO cd_cep_br VALUES ('18.708-821', '4739     ', 'TV VINTE E UM DE ABRIL', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('18.703-640', '4739     ', 'PC VIRGINIA FEREZIN DE AGOSTINI', 'CJ B NOVO                     ');
INSERT INTO cd_cep_br VALUES ('18.705-150', '4739     ', 'R VISCONDE DE MAUA', 'VL AIRES                      ');
INSERT INTO cd_cep_br VALUES ('18.707-050', '4739     ', 'R VITAL BRASIL', 'ALTO                          ');
INSERT INTO cd_cep_br VALUES ('18.700-240', '4739     ', 'R VOLUNTARIOS DE AVARE', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('18.702-589', '4739     ', 'R WALDEMAR LOPES PEREZ', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('18.705-789', '4739     ', 'R WALDEMAR PEREZ', 'CH RCH ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('18.703-770', '4739     ', 'R WALDOMIRO DIAS DE CAMARGO', 'CJ RES D C J NETO             ');
INSERT INTO cd_cep_br VALUES ('18.708-825', '4739     ', 'R WASHINGTON LUIZ', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('18.703-756', '4739     ', 'R WELLINGTON DE PAULA ASSIS', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('18.706-569', '4739     ', 'R WENCESLAU CARLOS BELINATO', 'JD S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('18.708-856', '4739     ', 'R WILSON SABINO GODOY', 'RES AVARE I                   ');
INSERT INTO cd_cep_br VALUES ('18.708-720', '4739     ', 'R ZEQUINHA NORONHA', 'CJ HAB D A F INOCENCIO        ');
INSERT INTO cd_cep_br VALUES ('18.702-440', '4739     ', 'R ZICO DE CASTRO', 'PRQ S ELIZABETH               ');
INSERT INTO cd_cep_br VALUES ('18.707-610', '4739     ', 'R ZURIQUE', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('14.787-140', '5076     ', 'R ABRAO ATALA', 'MTE ALEGRE                    ');
INSERT INTO cd_cep_br VALUES ('14.781-120', '5076     ', 'AV ACRE', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('14.784-303', '5076     ', 'R ADELINO MANOEL CARVALHO', 'P CAVALINI                    ');
INSERT INTO cd_cep_br VALUES ('14.781-213', '5076     ', 'TV ADELMO VEDOVATO', 'Z AMENDOLA                    ');
INSERT INTO cd_cep_br VALUES ('14.783-224', '5076     ', 'AV AERO CLUBE', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('14.783-236', '5076     ', 'AL AEROSTATO', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('14.783-109', '5076     ', 'AV AEROSTATO', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('14.784-350', '5076     ', 'AV AGOSTINHO DOMINGUES', 'JD SOARES                     ');
INSERT INTO cd_cep_br VALUES ('14.781-256', '5076     ', 'AV AGOSTINHO PEREIRA', 'Z AMENDOLA                    ');
INSERT INTO cd_cep_br VALUES ('14.784-098', '5076     ', 'AL AGOSTINHO VASQUEZ', 'JD N BARRETOS                 ');
INSERT INTO cd_cep_br VALUES ('14.781-303', '5076     ', 'R AGUINALDO DE LUCA', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('14.781-038', '5076     ', 'R ALABASTRO', 'AT SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('14.781-292', '5076     ', 'R ALACYR BARTHOLOMEU BARONI', 'JD ARIZONA                    ');
INSERT INTO cd_cep_br VALUES ('14.781-539', '5076     ', 'AV ALCEBIADES MENEZES', 'PRQ RES MINERVA               ');
INSERT INTO cd_cep_br VALUES ('14.781-214', '5076     ', 'R ALCINO ABDALA', 'Z AMENDOLA                    ');
INSERT INTO cd_cep_br VALUES ('14.784-310', '5076     ', 'R ALCINO PEDRO CASSIM', 'P CAVALINI                    ');
INSERT INTO cd_cep_br VALUES ('14.784-003', '5076     ', 'AL ALEMANHA', 'C BARRETOS                    ');
INSERT INTO cd_cep_br VALUES ('18.707-090', '4739     ', 'R TENENTE APIAI- DE 1052/1053 A 1200/1201', 'ALTO                          ');
INSERT INTO cd_cep_br VALUES ('18.708-000', '4739     ', 'R TENENTE APIAI-DE 1202/1203 AO FIM', 'ALTO                          ');
INSERT INTO cd_cep_br VALUES ('18.701-181', '4739     ', 'TV TENENTE CABRAL', 'BRAZ                          ');
INSERT INTO cd_cep_br VALUES ('18.706-530', '4739     ', 'R TENENTE JOAO DE MATOS MENDES', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('18.708-013', '4739     ', 'R TENENTE JOAO DIAS- ATE 1080/1081', 'ALTO                          ');
INSERT INTO cd_cep_br VALUES ('18.707-060', '4739     ', 'R TENENTE JOAO DIAS- DE 1082/1083 A 1320/1321', 'ALTO                          ');
INSERT INTO cd_cep_br VALUES ('18.706-170', '4739     ', 'R TENENTE JOAO DIAS- DE 1322/1323 AO FIM', 'VL J MARIA                    ');
INSERT INTO cd_cep_br VALUES ('18.702-020', '4739     ', 'R TEODORO COLELLA', 'VL MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('18.706-800', '4739     ', 'R TEREZA CRUZ BRUNO', 'CJ HAB D C GAMBINI            ');
INSERT INTO cd_cep_br VALUES ('18.702-770', '4739     ', 'R THEODOMIRO GARCIA', 'CJ HAB E M COSTA              ');
INSERT INTO cd_cep_br VALUES ('18.705-490', '4739     ', 'PC THEODORO BANNWART', 'VL S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('18.702-180', '4739     ', 'R TIRADENTES', 'VL MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('18.708-814', '4739     ', 'R TOBIAS MARTINS RUBIO', 'CJ HAB P E IMMOS              ');
INSERT INTO cd_cep_br VALUES ('18.703-200', '4739     ', 'R TOKIO', 'VL C JARDIM                   ');
INSERT INTO cd_cep_br VALUES ('18.702-250', '4739     ', 'R TONICO BOAVA', 'VL MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('18.708-420', '4739     ', 'R TONICO DE CASTRO', 'CJ HAB A B VISTA              ');
INSERT INTO cd_cep_br VALUES ('18.702-340', '4739     ', 'TV TRES CORACOES', 'JD B SUCESSO                  ');
INSERT INTO cd_cep_br VALUES ('18.708-040', '4739     ', 'AV TRES MARIAS', 'ALTO                          ');
INSERT INTO cd_cep_br VALUES ('18.708-100', '4739     ', 'TV TRIUNFO', 'VL T MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('18.707-380', '4739     ', 'R TURQUIA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.703-730', '4739     ', 'R UIRAPURU', 'E BRABANCIA                   ');
INSERT INTO cd_cep_br VALUES ('18.702-614', '4739     ', 'R ULISSES FERRARI', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('18.701-170', '4739     ', 'R UM (1)', 'REC V SOL                     ');
INSERT INTO cd_cep_br VALUES ('18.706-550', '4739     ', 'AL UM (1)', 'PRQ ROIAL                     ');
INSERT INTO cd_cep_br VALUES ('18.703-720', '4739     ', 'R VALE VERDE', 'E BRABANCIA                   ');
INSERT INTO cd_cep_br VALUES ('18.707-640', '4739     ', 'R VALENCIA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.707-540', '4739     ', 'R VARSOVIA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.707-720', '4739     ', 'R VATICANO', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.707-670', '4739     ', 'R VENEZA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.701-143', '4739     ', 'R VERA CRUZ', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('18.700-220', '4739     ', 'PC VEREADOR JANGUITO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.705-782', '4739     ', 'R VEREADOR JOAQUIM LOPES DE MEDEIROS', 'CH RCH ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('18.701-530', '4739     ', 'R VEREADOR LEONELLO CONTRUCCI', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('18.707-750', '4739     ', 'R VERGILIO DE ARAUJO VALIM', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('18.707-520', '4739     ', 'R VERSALHES', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.708-410', '4739     ', 'R VICENTE FERREIRA DA SILVA', 'CJ HAB A B VISTA              ');
INSERT INTO cd_cep_br VALUES ('18.701-160', '4739     ', 'AL VICENTE GUAZZELLI', 'CH S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('18.708-640', '4739     ', 'R VICTOR ANTONIO DE MORAES', 'CJ HAB A B VISTA              ');
INSERT INTO cd_cep_br VALUES ('18.704-240', '4739     ', 'R SEBASTIAO CAMARGO GARCIA', 'B N H BRABANCIA               ');
INSERT INTO cd_cep_br VALUES ('18.702-460', '4739     ', 'R SEBASTIAO ESTEVES', 'VL MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('18.703-490', '4739     ', 'R SEBASTIAO MENDES DA CRUZ', 'PRQ RES G FILGUEIRAS          ');
INSERT INTO cd_cep_br VALUES ('18.704-210', '4739     ', 'R SEBASTIAO MUNHOZ', 'JD BRABANCIA                  ');
INSERT INTO cd_cep_br VALUES ('18.700-501', '4739     ', 'R SEBASTIAO PINTO DA FONSECA', 'RES A P ASSIS                 ');
INSERT INTO cd_cep_br VALUES ('18.708-840', '4739     ', 'R SEBASTIAO SOUZA', 'RES AVARE I                   ');
INSERT INTO cd_cep_br VALUES ('18.702-588', '4739     ', 'R SEME JUBRAN', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('18.700-120', '4739     ', 'R SERGIO BERNARDINO', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('18.706-220', '4739     ', 'R SERGIO GONCALVES CHADDAD', 'C B VISTA                     ');
INSERT INTO cd_cep_br VALUES ('18.700-050', '4739     ', 'R SERGIPE- ATE 1110/1111', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.701-100', '4739     ', 'R SERGIPE- DE 1112/1113 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.704-540', '4739     ', 'R SERRADO, DO', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('18.708-826', '4739     ', 'TV SEVERIANO PADILHA DE QUEIROZ', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('12.951-756', '4895     ', 'R NOGUEIRA', 'VL S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('12.940-290', '4895     ', 'R NOSSA SENHORA APARECIDA', 'VL MASSONI                    ');
INSERT INTO cd_cep_br VALUES ('12.952-012', '4895     ', 'PC NOSSA SENHORA AUXILIADORA', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.941-480', '4895     ', 'R NOSSA SENHORA DO SION', 'B PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('12.947-256', '4895     ', 'PC NOVA ACLIMACAO', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('18.701-650', '4739     ', 'R LUIZ FAGNANI', 'VL R NOVO                     ');
INSERT INTO cd_cep_br VALUES ('18.703-390', '4739     ', 'R LUIZ JOSE ALVES', 'PRQ RES G FILGUEIRAS          ');
INSERT INTO cd_cep_br VALUES ('18.705-280', '4739     ', 'R LUIZ LUTTI', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('18.706-243', '4739     ', 'R LUIZ PEREIRA DIAS', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('18.702-616', '4739     ', 'R SOLDADO JOSE MOURA', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('14.786-120', '5076     ', 'COR PRATA, DA', 'JD CAICARA                    ');
INSERT INTO cd_cep_br VALUES ('14.781-060', '5076     ', 'AV NELSON THOME', 'S J TADEU                     ');
INSERT INTO cd_cep_br VALUES ('14.781-266', '5076     ', 'R NEMER ASSAD MORKDICI', 'Z AMENDOLA                    ');
INSERT INTO cd_cep_br VALUES ('14.784-000', '5076     ', 'AL NICARAGUA', 'C BARRETOS                    ');
INSERT INTO cd_cep_br VALUES ('14.780-138', '5076     ', 'TV NICOLAU GENTIL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.781-270', '5076     ', 'R NICOMEDES DE OLIVEIRA MAFRA', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('14.783-103', '5076     ', 'PC NIDIA MATTAR FERREIRA', 'RIOS                          ');
INSERT INTO cd_cep_br VALUES ('14.780-679', '5076     ', 'PC NIDOVAL REIS', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('14.784-052', '5076     ', 'AL NIGERIA', 'C BARRETOS                    ');
INSERT INTO cd_cep_br VALUES ('14.783-022', '5076     ', 'R NILZA DINIZ SOARES DE OLIVEIRA', 'JD SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('14.784-341', '5076     ', 'AV NOE OTACILIO RIBEIRO', 'JD SOARES                     ');
INSERT INTO cd_cep_br VALUES ('14.780-559', '5076     ', 'TV NOROESTE', 'MARILIA                       ');
INSERT INTO cd_cep_br VALUES ('14.784-030', '5076     ', 'AL NORUEGA', 'C BARRETOS                    ');
INSERT INTO cd_cep_br VALUES ('14.784-325', '5076     ', 'AV NOSSA SENHORA APARECIDA', 'MARCHI                        ');
INSERT INTO cd_cep_br VALUES ('14.781-359', '5076     ', 'TV NOSSA SENHORA DAS GRACAS', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('14.780-773', '5076     ', 'TV NOSSA SENHORA DE FATIMA', 'JD ALLAH                      ');
INSERT INTO cd_cep_br VALUES ('14.784-080', '5076     ', 'R NOVA BARRETOS', 'JD N BARRETOS                 ');
INSERT INTO cd_cep_br VALUES ('14.780-328', '5076     ', 'PC NOVE DE JULHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.781-020', '5076     ', 'AV NOVE DE JULHO', 'AT SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('14.787-230', '5076     ', 'R NOVE DE OUTUBRO', 'D CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('14.781-207', '5076     ', 'R ODAIR PEDRO', 'Z AMENDOLA                    ');
INSERT INTO cd_cep_br VALUES ('14.781-304', '5076     ', 'AV ODETE JAJAH', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('14.781-547', '5076     ', 'R OITIS, DOS', 'E PIMENTA                     ');
INSERT INTO cd_cep_br VALUES ('14.787-210', '5076     ', 'AV OITO DE SETEMBRO', 'D CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('14.780-450', '5076     ', 'AV OLIMPIA', 'MARILIA                       ');
INSERT INTO cd_cep_br VALUES ('14.784-155', '5076     ', 'AV OLIMPIADA', 'IBIRAPUERA                    ');
INSERT INTO cd_cep_br VALUES ('14.781-571', '5076     ', 'TV OLIMPIO JORGE', 'S SALVADOR                    ');
INSERT INTO cd_cep_br VALUES ('14.787-023', '5076     ', 'R OLIMPIO JOSE RODRIGUES', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('14.786-045', '5076     ', 'TV OLINDA', 'J P MOCOCA                    ');
INSERT INTO cd_cep_br VALUES ('14.781-378', '5076     ', 'R ONZE DE AGOSTO', 'HENRIQUETA                    ');
INSERT INTO cd_cep_br VALUES ('14.787-237', '5076     ', 'R ONZE DE AGOSTO', 'D CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('14.787-185', '5076     ', 'AV ONZE DE JUNHO', 'D CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('14.781-039', '5076     ', 'R OPALA', 'AT SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('14.784-161', '5076     ', 'R ORIBIO GIRARDO', 'J MIZIARA                     ');
INSERT INTO cd_cep_br VALUES ('14.781-349', '5076     ', 'TV ORIENTE', 'ORIENTE                       ');
INSERT INTO cd_cep_br VALUES ('14.784-329', '5076     ', 'AV ORLANDO GOMES MARTINS', 'N ESPLANADA                   ');
INSERT INTO cd_cep_br VALUES ('14.784-430', '5076     ', 'R ORQUIDEAS, DAS', 'RES PRQ FLORES                ');
INSERT INTO cd_cep_br VALUES ('14.783-245', '5076     ', 'TV ORTEGA', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('14.781-301', '5076     ', 'R OSWALDO COUTINHO', 'S IZABEL                      ');
INSERT INTO cd_cep_br VALUES ('14.783-024', '5076     ', 'AV MARIA LUIZA DE BARROS WITAKER', 'JD SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('14.783-042', '5076     ', 'R MARIA OSORIO FRANCO', 'EXPOSICAO                     ');
INSERT INTO cd_cep_br VALUES ('14.783-175', '5076     ', 'AV MARIA RAMOS QUADROS', 'JD RAMOS                      ');
INSERT INTO cd_cep_br VALUES ('14.781-075', '5076     ', 'R MARIANO DIAS(S J TADEU)', 'S J TADEU                     ');
INSERT INTO cd_cep_br VALUES ('14.780-589', '5076     ', 'TV MARILIA', 'MARILIA                       ');
INSERT INTO cd_cep_br VALUES ('14.784-174', '5076     ', 'AV MARILIA', 'IBIRAPUERA                    ');
INSERT INTO cd_cep_br VALUES ('14.784-305', '5076     ', 'AV MARINO ROQUETTI', 'P CAVALINI                    ');
INSERT INTO cd_cep_br VALUES ('14.781-200', '5076     ', 'AV MARIO PETRONI', 'Z AMENDOLA                    ');
INSERT INTO cd_cep_br VALUES ('14.784-273', '5076     ', 'R MARIO VICENTINI VILELA', 'N KENAN                       ');
INSERT INTO cd_cep_br VALUES ('14.781-379', '5076     ', 'R MARIO VIEIRA MARCONDES', 'HENRIQUETA                    ');
INSERT INTO cd_cep_br VALUES ('14.780-279', '5076     ', 'PC MARIO VIEIRA MARCONDES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.784-055', '5076     ', 'AL MARROCOS', 'C BARRETOS                    ');
INSERT INTO cd_cep_br VALUES ('14.780-735', '5076     ', 'AV MATO GROSSO', 'BELA VISTA                    ');
INSERT INTO cd_cep_br VALUES ('14.780-737', '5076     ', 'TV MATO GROSSO A', 'VALENTE                       ');
INSERT INTO cd_cep_br VALUES ('14.780-738', '5076     ', 'TV MATO GROSSO B', 'VALENTE                       ');
INSERT INTO cd_cep_br VALUES ('14.780-739', '5076     ', 'TV MATO GROSSO C', 'VALENTE                       ');
INSERT INTO cd_cep_br VALUES ('14.780-704', '5076     ', 'TV MELO', 'BELA VISTA                    ');
INSERT INTO cd_cep_br VALUES ('14.781-090', '5076     ', 'R MESSIAS GONCALVES', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('14.784-017', '5076     ', 'AL MEXICO', 'C BARRETOS                    ');
INSERT INTO cd_cep_br VALUES ('14.784-307', '5076     ', 'R MIGUEL ANGELO CANONICO', 'P CAVALINI                    ');
INSERT INTO cd_cep_br VALUES ('14.781-111', '5076     ', 'R MIGUELOPOLIS', 'S J TADEU                     ');
INSERT INTO cd_cep_br VALUES ('14.781-010', '5076     ', 'AV MINAS GERAIS', 'AT SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('14.781-555', '5076     ', 'AV MINERVA', 'ORIENTE                       ');
INSERT INTO cd_cep_br VALUES ('14.783-260', '5076     ', 'AL MINISTRO LINDOLFO COLLOR', 'NOGUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('14.784-050', '5076     ', 'AL MOCAMBIQUE', 'C BARRETOS                    ');
INSERT INTO cd_cep_br VALUES ('14.781-551', '5076     ', 'R MOHAMUD MUSTAPHA ISSA', 'E PIMENTA                     ');
INSERT INTO cd_cep_br VALUES ('14.784-031', '5076     ', 'AL MONACO', 'C BARRETOS                    ');
INSERT INTO cd_cep_br VALUES ('14.787-180', '5076     ', 'AV MONTE ALEGRE', 'MTE ALEGRE                    ');
INSERT INTO cd_cep_br VALUES ('14.781-537', '5076     ', 'R MONTE ALTO', 'PRQ RES MINERVA               ');
INSERT INTO cd_cep_br VALUES ('14.781-109', '5076     ', 'R MONTE AZUL PAULISTA', 'S J TADEU                     ');
INSERT INTO cd_cep_br VALUES ('14.781-346', '5076     ', 'PC MONTE CASTELO', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('14.783-163', '5076     ', 'R MONTEVIDEU', 'N AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('14.784-313', '5076     ', 'R MUSSA CALIL', 'P CAVALINI                    ');
INSERT INTO cd_cep_br VALUES ('14.784-093', '5076     ', 'AL MUSTAFE MUSSI ZAUITH', 'JD N BARRETOS                 ');
INSERT INTO cd_cep_br VALUES ('14.784-044', '5076     ', 'AV NACOES, DAS', 'C BARRETOS                    ');
INSERT INTO cd_cep_br VALUES ('14.781-086', '5076     ', 'TV NARCISO ANTONIO JUNIOR', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('14.784-438', '5076     ', 'R NARCISOS, DOS', 'RES PRQ FLORES                ');
INSERT INTO cd_cep_br VALUES ('14.780-503', '5076     ', 'TV NAVES', 'MARILIA                       ');
INSERT INTO cd_cep_br VALUES ('14.787-073', '5076     ', 'R L-14', 'LOS ANGELES                   ');
INSERT INTO cd_cep_br VALUES ('14.787-070', '5076     ', 'R L-16', 'LOS ANGELES                   ');
INSERT INTO cd_cep_br VALUES ('14.787-089', '5076     ', 'R L-2', 'LOS ANGELES                   ');
INSERT INTO cd_cep_br VALUES ('14.787-053', '5076     ', 'AV L-3', 'LOS ANGELES                   ');
INSERT INTO cd_cep_br VALUES ('14.787-088', '5076     ', 'R L-4', 'LOS ANGELES                   ');
INSERT INTO cd_cep_br VALUES ('14.787-056', '5076     ', 'AV L-5', 'LOS ANGELES                   ');
INSERT INTO cd_cep_br VALUES ('14.787-085', '5076     ', 'R L-6', 'LOS ANGELES                   ');
INSERT INTO cd_cep_br VALUES ('14.787-059', '5076     ', 'AV L-7', 'LOS ANGELES                   ');
INSERT INTO cd_cep_br VALUES ('14.787-082', '5076     ', 'R L-8', 'LOS ANGELES                   ');
INSERT INTO cd_cep_br VALUES ('14.787-062', '5076     ', 'AV L-9', 'LOS ANGELES                   ');
INSERT INTO cd_cep_br VALUES ('14.781-351', '5076     ', 'TV LACERDA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('14.784-061', '5076     ', 'AL LAOS', 'C BARRETOS                    ');
INSERT INTO cd_cep_br VALUES ('14.784-062', '5076     ', 'AL LIBANO', 'C BARRETOS                    ');
INSERT INTO cd_cep_br VALUES ('14.784-051', '5076     ', 'AL LIBERIA', 'C BARRETOS                    ');
INSERT INTO cd_cep_br VALUES ('14.784-049', '5076     ', 'AL LIBIA', 'C BARRETOS                    ');
INSERT INTO cd_cep_br VALUES ('14.781-305', '5076     ', 'AV LICIA', 'HENRIQUETA                    ');
INSERT INTO cd_cep_br VALUES ('14.781-246', '5076     ', 'R LINCOLN DE OLIVEIRA MENEZES', 'Z AMENDOLA                    ');
INSERT INTO cd_cep_br VALUES ('14.784-173', '5076     ', 'AV LINS', 'IBIRAPUERA                    ');
INSERT INTO cd_cep_br VALUES ('14.784-433', '5076     ', 'R LIRIOS, DOS', 'RES PRQ FLORES                ');
INSERT INTO cd_cep_br VALUES ('14.784-298', '5076     ', 'R LONGINO DE PAULA E SILVA', 'N KENAN                       ');
INSERT INTO cd_cep_br VALUES ('14.787-060', '5076     ', 'PC LOS ANGELES', 'LOS ANGELES                   ');
INSERT INTO cd_cep_br VALUES ('14.787-091', '5076     ', 'AV LOS ANGELES', 'LOS ANGELES                   ');
INSERT INTO cd_cep_br VALUES ('12.947-011', '4895     ', 'R TOPAZIO', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('12.949-110', '4895     ', 'AL TOPAZIO', 'PRQ MONTANHA                  ');
INSERT INTO cd_cep_br VALUES ('12.954-643', '4895     ', 'R TOPAZIOS, DOS', 'CHS F DIAS                    ');
INSERT INTO cd_cep_br VALUES ('12.941-101', '4895     ', 'PC PAPA JOAO PAULO I', 'VL SANTISTA                   ');
INSERT INTO cd_cep_br VALUES ('12.942-290', '4895     ', 'R PAPA JOAO PAULO II', 'VL N ACLIMACAO                ');
INSERT INTO cd_cep_br VALUES ('12.952-413', '4895     ', 'PC PAPA JOAO PAULO II', 'N ATIBAIA                     ');
INSERT INTO cd_cep_br VALUES ('12.946-040', '4895     ', 'R PAPA JOAO XXII', 'JD S NICOLAU                  ');
INSERT INTO cd_cep_br VALUES ('12.942-110', '4895     ', 'R PAPA PAULO VI', 'VL THAIS                      ');
INSERT INTO cd_cep_br VALUES ('12.946-741', '4895     ', 'R NOVE', 'JD MARISTELA                  ');
INSERT INTO cd_cep_br VALUES ('16.062-540', '4656     ', 'R JOAQUIM FLORENTINO DA SILVA', 'CJ HAB H MANDARINO            ');
INSERT INTO cd_cep_br VALUES ('16.052-180', '4656     ', 'R JOAQUIM HENRIQUE DE OLIVEIRA', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('16.026-170', '4656     ', 'R IMPERATRIZ LEOPOLDINA', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('16.050-140', '4656     ', 'PC INDEPENDENCIA', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('16.062-420', '4656     ', 'R INVESTIGADOR NELSON FRARE', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('16.062-575', '4656     ', 'R IOLANDA DANTAS MOTTA', 'CJ HAB H MANDARINO            ');
INSERT INTO cd_cep_br VALUES ('16.026-010', '4656     ', 'R IOLE TOTI RANIEL', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('16.065-630', '4656     ', 'R IPIRANGA', 'PRQ BAGUACU                   ');
INSERT INTO cd_cep_br VALUES ('16.021-445', '4656     ', 'TV IPORA', 'JD IPORA                      ');
INSERT INTO cd_cep_br VALUES ('16.052-060', '4656     ', 'R IRINEU VARONI', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('16.020-080', '4656     ', 'TV IRMA ESMERALDA', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('16.055-255', '4656     ', 'PC IRMA ROMEA MARCUZ', 'AVIACAO                       ');
INSERT INTO cd_cep_br VALUES ('16.055-560', '4656     ', 'R IRMAOS WRIGHT', 'AVIACAO                       ');
INSERT INTO cd_cep_br VALUES ('16.022-280', '4656     ', 'R ISMAEL DAS NEVES', 'CJ HAB C V PICOLOTTO          ');
INSERT INTO cd_cep_br VALUES ('16.023-240', '4656     ', 'TV ITAIPU', 'CHS RCR ALVORADA              ');
INSERT INTO cd_cep_br VALUES ('16.056-613', '4656     ', 'R ITAJOBI', 'N N S APARECIDA               ');
INSERT INTO cd_cep_br VALUES ('16.022-500', '4656     ', 'R ITAMAR MARTINEZ ALVARES', 'JD LGO AZUL                   ');
INSERT INTO cd_cep_br VALUES ('16.045-280', '4656     ', 'TV ITAMARATI', 'JD D AMELIA                   ');
INSERT INTO cd_cep_br VALUES ('16.056-619', '4656     ', 'R ITAPOLIS', 'N N S APARECIDA               ');
INSERT INTO cd_cep_br VALUES ('16.020-180', '4656     ', 'R ITAPURA- ATE 644/645', 'BANDEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('16.025-260', '4656     ', 'R ITAPURA- DE 646/647 AO FIM', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('16.063-720', '4656     ', 'R ITARARE', 'VL PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('16.056-100', '4656     ', 'TV ITATIAIA', 'VL C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('16.040-320', '4656     ', 'R IZAMAR', 'JD PRQ INDUSTRIAL             ');
INSERT INTO cd_cep_br VALUES ('16.030-300', '4656     ', 'R JABAQUARA', 'JD C NOVA                     ');
INSERT INTO cd_cep_br VALUES ('16.087-030', '4656     ', 'R JABOTICABAL', 'E TAVEIRA                     ');
INSERT INTO cd_cep_br VALUES ('16.022-270', '4656     ', 'R JACINTHO ALVES SOBRAL', 'CJ HAB C V PICOLOTTO          ');
INSERT INTO cd_cep_br VALUES ('16.040-670', '4656     ', 'R JACOB FLORIANO', 'CJ HAB M PIRES                ');
INSERT INTO cd_cep_br VALUES ('16.056-610', '4656     ', 'R JALES', 'N N S APARECIDA               ');
INSERT INTO cd_cep_br VALUES ('16.021-310', '4656     ', 'R JARBAS BARROS GALVAO', 'JD JUSSARA                    ');
INSERT INTO cd_cep_br VALUES ('16.050-120', '4656     ', 'R JARDIM BRASIL', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('16.015-270', '4656     ', 'R JARDIM SUMARE', 'JD SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('16.031-050', '4656     ', 'R JASMINS, DOS', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('16.021-420', '4656     ', 'R JEAN PIERRE BRULHART', 'JD IPORA                      ');
INSERT INTO cd_cep_br VALUES ('16.031-080', '4656     ', 'R JERONIMO DE MELLO', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('16.045-320', '4656     ', 'R JOAO ANTONIO VASCONCELOS', 'JD AMIZADE                    ');
INSERT INTO cd_cep_br VALUES ('16.050-400', '4656     ', 'AV JOAO ARRUDA BRASIL', 'S JOAQUIM                     ');
INSERT INTO cd_cep_br VALUES ('16.063-170', '4656     ', 'R JOAO BATISTA BOTELHO', 'JD UMUARAMA                   ');
INSERT INTO cd_cep_br VALUES ('16.021-280', '4656     ', 'R JOAO BATISTA MARQUES DA SILVA', 'JD JUSSARA                    ');
INSERT INTO cd_cep_br VALUES ('16.023-270', '4656     ', 'R JOAO BONTEMPO', 'CJ HAB J SARAN                ');
INSERT INTO cd_cep_br VALUES ('16.066-280', '4656     ', 'TV GUATAMBU', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('16.035-260', '4656     ', 'R GUATEMALA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('16.045-110', '4656     ', 'R GUIA LOPES', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('16.056-440', '4656     ', 'R GUILHERME DE OLIVEIRA', 'CJ HAB A PAGAN                ');
INSERT INTO cd_cep_br VALUES ('16.046-210', '4656     ', 'R GUILHERME MARQUES PRAZERES', 'VL ALBA                       ');
INSERT INTO cd_cep_br VALUES ('16.052-080', '4656     ', 'R GUIOMAR NOVAES', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('16.056-617', '4656     ', 'R GUZOLANDIA', 'N N S APARECIDA               ');
INSERT INTO cd_cep_br VALUES ('16.044-307', '4656     ', 'R HELVECIO NERIS DE SOUZA', 'DT I A BIAGI                  ');
INSERT INTO cd_cep_br VALUES ('16.041-054', '4656     ', 'R HELVECIO NERIS DE SOUZA', 'DT I A BIAGI                  ');
INSERT INTO cd_cep_br VALUES ('16.015-620', '4656     ', 'R HENRIQUE CERIZZA', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('16.030-210', '4656     ', 'R HENRIQUE PAUPITZ- ATE 221/222', 'JD MTE CARLO                  ');
INSERT INTO cd_cep_br VALUES ('16.035-630', '4656     ', 'R HENRIQUE PAUPITZ- DE 223/224 AO FIM', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('16.040-350', '4656     ', 'PC HENRY FORD', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('16.065-740', '4656     ', 'R HERCULANO THEODORO RODRIGUES', 'PRQ BAGUACU                   ');
INSERT INTO cd_cep_br VALUES ('16.056-660', '4656     ', 'R HERMANN KNOBBE', 'JD MONTERREY                  ');
INSERT INTO cd_cep_br VALUES ('16.010-490', '4656     ', 'R HERMILO MAGALHAES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.052-070', '4656     ', 'R HERVE CORDOVIL', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('16.050-360', '4656     ', 'TV HIROSHIMA', 'S JOAQUIM                     ');
INSERT INTO cd_cep_br VALUES ('16.065-710', '4656     ', 'R HOMERO GIRON', 'PRQ BAGUACU                   ');
INSERT INTO cd_cep_br VALUES ('16.035-160', '4656     ', 'R HONDURAS', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('16.026-340', '4656     ', 'R HONORIO DE OLIVEIRA CAMARGO JUNIOR', 'CJ HAB P PERRI                ');
INSERT INTO cd_cep_br VALUES ('16.031-010', '4656     ', 'R HORTENCIAS, DAS', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('16.044-530', '4656     ', 'R HUM', 'CHS ARCO- IRIS                ');
INSERT INTO cd_cep_br VALUES ('16.010-100', '4656     ', 'R HUMAITA- ATE 514/515', 'VL MENDONCA                   ');
INSERT INTO cd_cep_br VALUES ('16.015-090', '4656     ', 'R HUMAITA- DE 516/517 AO FIM', 'VL MENDONCA                   ');
INSERT INTO cd_cep_br VALUES ('16.050-180', '4656     ', 'R HUMBERTO BERGAMASCHI- ATE 0169/0170', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('16.045-140', '4656     ', 'R HUMBERTO BERGAMASCHI- DE 0171/0172 A 0997/0998', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('16.040-030', '4656     ', 'R HUMBERTO BERGAMASCHI- DE 0999/1000 AO FIM', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('16.063-020', '4656     ', 'R HUMBERTO DE CAMPOS', 'JD UMUARAMA                   ');
INSERT INTO cd_cep_br VALUES ('16.062-523', '4656     ', 'R HUMBERTO DE CAMPOS', 'CJ HAB H MANDARINO            ');
INSERT INTO cd_cep_br VALUES ('16.035-440', '4656     ', 'AV IBIRAPUERA- ATE 767/768', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('16.030-150', '4656     ', 'AV IBIRAPUERA- DE 769/770 AO FIM', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('16.020-490', '4656     ', 'R ICARAI', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('16.021-230', '4656     ', 'R IGNES APARECIDA DE ABREU BERNARDI', 'JD JUSSARA                    ');
INSERT INTO cd_cep_br VALUES ('16.035-710', '4656     ', 'R IGUACU', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('16.056-120', '4656     ', 'TV IGUATEMI', 'VL C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('16.046-670', '4656     ', 'R ILMER BORGHI', 'CJ HAB E TURRINI              ');
INSERT INTO cd_cep_br VALUES ('16.045-020', '4656     ', 'R IMACULADO CORACAO DE MARIA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('16.056-700', '4656     ', 'R GASTAO VIDIGAL', 'N N S APARECIDA               ');
INSERT INTO cd_cep_br VALUES ('16.062-545', '4656     ', 'R GAUDENCIO BAPTISTA DE ALMEIDA', 'CJ HAB H MANDARINO            ');
INSERT INTO cd_cep_br VALUES ('16.015-370', '4656     ', 'R GENERAL DUTRA', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('16.010-080', '4656     ', 'R GENERAL GLICERIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.040-440', '4656     ', 'R GENERAL JAIR DANTAS RIBEIRO', 'JD ROSELE                     ');
INSERT INTO cd_cep_br VALUES ('16.030-180', '4656     ', 'R GENERAL MANOEL RABELLO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('16.010-290', '4656     ', 'R GENERAL OSORIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.056-650', '4656     ', 'R GENERAL SALGADO', 'N N S APARECIDA               ');
INSERT INTO cd_cep_br VALUES ('16.040-057', '4656     ', 'PC GENI RICO', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('16.062-520', '4656     ', 'R GERALDO ALVES FERREIRA', 'CJ HAB H MANDARINO            ');
INSERT INTO cd_cep_br VALUES ('16.031-290', '4656     ', 'R GERALDO ARAUJO BACELAR', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('16.065-680', '4656     ', 'R GERALDO SAMPAIO', 'PRQ BAGUACU                   ');
INSERT INTO cd_cep_br VALUES ('16.050-450', '4656     ', 'PC GEREMIAS LUNARDELLI', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('13.903-181', '4794     ', 'R JOAO JOSE GUTIERREZ', 'PRQ RODRIGUES                 ');
INSERT INTO cd_cep_br VALUES ('13.903-102', '4794     ', 'R JOAO LOURENCO RODRIGUES', 'JD ALBERTO                    ');
INSERT INTO cd_cep_br VALUES ('13.901-641', '4794     ', 'R JOAO NOGUEIRA JUNIOR', 'JD N ERA                      ');
INSERT INTO cd_cep_br VALUES ('13.901-642', '4794     ', 'R JOAO PAGAN', 'JD N ERA                      ');
INSERT INTO cd_cep_br VALUES ('13.902-403', '4794     ', 'R JOAO PANEGASSI', 'JD S JULIA                    ');
INSERT INTO cd_cep_br VALUES ('13.904-033', '4794     ', 'R JOAO PEIXOTO DE OLIVEIRA', 'RIBEIRAO                      ');
INSERT INTO cd_cep_br VALUES ('17.026-250', '4750     ', 'R IRMA LUCILA SURUGI', 'N HAB M DOTA                  ');
INSERT INTO cd_cep_br VALUES ('17.031-723', '4750     ', 'R IRMAOS DO SAGRADO CORACAO', 'N HAB J REGINO                ');
INSERT INTO cd_cep_br VALUES ('17.064-820', '4750     ', 'PC IRMAOS NORATO', 'JD PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('17.026-260', '4750     ', 'R ISABEL APARECIDA SILVESTRE FALSETTI', 'N HAB M DOTA                  ');
INSERT INTO cd_cep_br VALUES ('13.908-180', '4794     ', 'R JOAQUIM PAULINO DE OLIVEIRA', 'CENTRO (ARCADAS)              ');
INSERT INTO cd_cep_br VALUES ('13.901-154', '4794     ', 'R JORGE JOSE', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.900-149', '4794     ', 'PC JORGE PIRES DE GODOY', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.900-390', '4794     ', 'R JOSE ALVES DE GODOY', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.903-360', '4794     ', 'R JOSE ANGELO MARSON', 'RER L CENATI                  ');
INSERT INTO cd_cep_br VALUES ('13.903-101', '4794     ', 'R JOSE ANGELO MATIOLLI', 'JD ALBERTO                    ');
INSERT INTO cd_cep_br VALUES ('13.900-460', '4794     ', 'R JOSE ARAUJO CINTRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.901-164', '4794     ', 'R JOSE BATONI', 'CH ABDALLA                    ');
INSERT INTO cd_cep_br VALUES ('13.900-320', '4794     ', 'R JOSE BONIFACIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.905-694', '4794     ', 'R JOSE BUENO DE GODOY', 'CJ RES V H GERBI              ');
INSERT INTO cd_cep_br VALUES ('13.901-270', '4794     ', 'R JOSE CAMARGO BICHINHO', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('13.901-643', '4794     ', 'R JOSE CARAM MATTA', 'JD N ERA                      ');
INSERT INTO cd_cep_br VALUES ('13.901-001', '4794     ', 'R JOSE CARLOS DUO', 'SILVESTRE                     ');
INSERT INTO cd_cep_br VALUES ('13.905-462', '4794     ', 'R JOSE CARLOS RIELLI', 'JD SILVESTRE I                ');
INSERT INTO cd_cep_br VALUES ('13.908-536', '4794     ', 'R JOSE DA COSTA', 'CH F PORCELANA (ARCADAS)      ');
INSERT INTO cd_cep_br VALUES ('13.902-400', '4794     ', 'R JOSE FELICIANO DE CAMARGO JUNIOR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.904-241', '4794     ', 'R JOSE FERES', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('13.900-480', '4794     ', 'R JOSE FONTANA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.904-242', '4794     ', 'R HERMELINDO ARMELINI', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('13.903-334', '4794     ', 'R HERMES MOREIRA', 'JD MOREIRINHA                 ');
INSERT INTO cd_cep_br VALUES ('13.908-270', '4794     ', 'R HERMINIO GALLO', 'CENTRO (ARCADAS)              ');
INSERT INTO cd_cep_br VALUES ('13.905-474', '4794     ', 'R HERMINIO LUCHINE', 'JD SILVESTRE II               ');
INSERT INTO cd_cep_br VALUES ('13.905-473', '4794     ', 'R HERNANI JACOMASSO', 'JD SILVESTRE II               ');
INSERT INTO cd_cep_br VALUES ('13.901-340', '4794     ', 'R HIDELBRANDO MOYSES', 'JD N AMPARO                   ');
INSERT INTO cd_cep_br VALUES ('13.901-311', '4794     ', 'R HILARIO ZANESCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.905-130', '4794     ', 'R HOLANDA', 'JD CAMANDOCAIA                ');
INSERT INTO cd_cep_br VALUES ('13.902-220', '4794     ', 'R HOMERO DA COSTA PIMENTEL', 'JD REAL                       ');
INSERT INTO cd_cep_br VALUES ('13.904-270', '4794     ', 'R HONDURAS', 'JD ADELIA                     ');
INSERT INTO cd_cep_br VALUES ('13.908-160', '4794     ', 'R HORACILIO RODRIGUES ALVES', 'JD BANDEIRANTES (ARCADAS)     ');
INSERT INTO cd_cep_br VALUES ('13.902-211', '4794     ', 'R HORACIO SCROSOPPI', 'JD REAL                       ');
INSERT INTO cd_cep_br VALUES ('13.901-685', '4794     ', 'R HORTENCIAS', 'CH VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('13.900-220', '4794     ', 'R HUMBERTO BERETTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.908-120', '4794     ', 'R HUMBERTO VITORIO GUERATTO', 'JD BANDEIRANTES (ARCADAS)     ');
INSERT INTO cd_cep_br VALUES ('13.905-132', '4794     ', 'R HUNGRIA', 'JD CAMANDOCAIA                ');
INSERT INTO cd_cep_br VALUES ('13.901-332', '4794     ', 'R IBISCOS, DOS', 'JD N AMPARO                   ');
INSERT INTO cd_cep_br VALUES ('13.900-269', '4794     ', 'PC IGNACIO PUPO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.905-482', '4794     ', 'R ILMEN THEREZINHA CARLINI GERALDINO', 'JD P TROPICAL                 ');
INSERT INTO cd_cep_br VALUES ('13.901-230', '4794     ', 'R IMPERATRIZ, DA', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('13.905-131', '4794     ', 'R INGLATERRA', 'JD CAMANDOCAIA                ');
INSERT INTO cd_cep_br VALUES ('13.901-323', '4794     ', 'R IPES, DOS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.901-640', '4794     ', 'R IRENE DE A. VASCONCELLOS', 'JD N ERA                      ');
INSERT INTO cd_cep_br VALUES ('13.902-019', '4794     ', 'PC IRMA IRENE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.902-410', '4794     ', 'R ISAURA DE OLIVEIRA SCALUI', 'CH S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.905-170', '4794     ', 'AV ITALIA', 'JD CAMANDOCAIA                ');
INSERT INTO cd_cep_br VALUES ('13.904-532', '4794     ', 'R ITAPIRA', 'PRQ FLAMBOYANT                ');
INSERT INTO cd_cep_br VALUES ('13.904-535', '4794     ', 'R ITATIBA', 'PRQ FLAMBOYANT                ');
INSERT INTO cd_cep_br VALUES ('13.900-351', '4794     ', 'R JACINTA CINTRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.905-407', '4794     ', 'R JACOMO CASSIANI', 'JD S SEBASTIAO (ARCADAS)      ');
INSERT INTO cd_cep_br VALUES ('13.902-860', '4794     ', 'AV JACOMO DIONYSIO CAMILOTTI', 'JD S ESTANCIAS                ');
INSERT INTO cd_cep_br VALUES ('13.904-536', '4794     ', 'R JAGUARIUNA', 'PRQ FLAMBOYANT                ');
INSERT INTO cd_cep_br VALUES ('13.908-530', '4794     ', 'AV JAIR MOREIRA CEZAR', 'CH F PORCELANA (ARCADAS)      ');
INSERT INTO cd_cep_br VALUES ('13.904-180', '4794     ', 'R JAMAICA', 'JD ADELIA                     ');
INSERT INTO cd_cep_br VALUES ('13.903-815', '4794     ', 'AL JEQUITIBAS,DOS', 'FAZ TAMBURI                   ');
INSERT INTO cd_cep_br VALUES ('13.905-672', '4794     ', 'R JOAO ACQUATI', 'CJ HAB A MARQUES              ');
INSERT INTO cd_cep_br VALUES ('13.905-621', '4794     ', 'R JOAO ALVES', 'JD S DIMAS                    ');
INSERT INTO cd_cep_br VALUES ('13.908-532', '4794     ', 'R JOAO BASEIO', 'CH F PORCELANA (ARCADAS)      ');
INSERT INTO cd_cep_br VALUES ('13.903-330', '4794     ', 'R FRANCISCO LUIZ DA SILVA', 'RIBEIRAO                      ');
INSERT INTO cd_cep_br VALUES ('13.902-100', '4794     ', 'AV FRANCISCO MORATO DE OLIVEIRA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.905-261', '4794     ', 'R FRANCISCO PACETTA', 'JD SILMARA                    ');
INSERT INTO cd_cep_br VALUES ('13.900-200', '4794     ', 'AV FRANCISCO PRESTES MAIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.905-292', '4794     ', 'R FRANCISCO RODOLPHO MULLER CARIOBA', 'JD SILMARA                    ');
INSERT INTO cd_cep_br VALUES ('13.904-261', '4794     ', 'R FRANCISCO SEGATTO', 'JD FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('13.900-190', '4794     ', 'R FRANCISCO SILVEIRA FRANCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.901-635', '4794     ', 'R FRANCISCO TAVELLA', 'JD N ERA                      ');
INSERT INTO cd_cep_br VALUES ('13.900-180', '4794     ', 'R FRANCISCO XAVIER DOS PASSOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.900-060', '4794     ', 'R FRANCO DA ROCHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.905-300', '4794     ', 'R FREDERICO TRENTINI', 'JD SILMARA                    ');
INSERT INTO cd_cep_br VALUES ('13.901-273', '4794     ', 'R FREI SERAFIM', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('13.905-123', '4794     ', 'R GALES', 'JD CAMANDOCAIA                ');
INSERT INTO cd_cep_br VALUES ('13.902-010', '4794     ', 'R GALVAO BUENO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.900-280', '4794     ', 'R GENERAL CAMARA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.900-380', '4794     ', 'R GENERAL OSORIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.901-091', '4794     ', 'R GENOVA', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('13.905-484', '4794     ', 'R GERALDO MOREIRA', 'JD P TROPICAL                 ');
INSERT INTO cd_cep_br VALUES ('13.902-753', '4794     ', 'R GERALDO RODRIGUES', 'RCR HAYDEE                    ');
INSERT INTO cd_cep_br VALUES ('13.902-868', '4794     ', 'AV GERONIMO STAFOCHER', 'JD S ESTANCIAS                ');
INSERT INTO cd_cep_br VALUES ('13.908-504', '4794     ', 'R GERVASIO COSTA', 'CH ANCONA (ARCADAS)           ');
INSERT INTO cd_cep_br VALUES ('13.903-173', '4794     ', 'R GILBERTO GALLO', 'PRQ RODRIGUES                 ');
INSERT INTO cd_cep_br VALUES ('13.900-221', '4794     ', 'TV GILDO GELMINI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.905-624', '4794     ', 'R GILMAR MICHELAZZO', 'JD S DIMAS                    ');
INSERT INTO cd_cep_br VALUES ('13.901-312', '4794     ', 'R GLORIA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.902-350', '4794     ', 'R GOIAS', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.905-122', '4794     ', 'R GRECIA', 'JD CAMANDOCAIA                ');
INSERT INTO cd_cep_br VALUES ('13.903-060', '4794     ', 'R GUADALAJARA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.902-340', '4794     ', 'R GUANABARA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.908-190', '4794     ', 'R GUARACY PAULINO DE OLIVEIRA', 'CENTRO (ARCADAS)              ');
INSERT INTO cd_cep_br VALUES ('13.904-110', '4794     ', 'R GUIANAS,DAS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('13.904-152', '4794     ', 'R GUILHERME DE ALMEIDA', 'JD S LOURENCO                 ');
INSERT INTO cd_cep_br VALUES ('13.904-030', '4794     ', 'R GUSTAVO DE SOUZA', 'RIBEIRAO                      ');
INSERT INTO cd_cep_br VALUES ('13.901-170', '4794     ', 'R GUSTAVO VASCONCELLOS', 'MARSON                        ');
INSERT INTO cd_cep_br VALUES ('13.904-212', '4794     ', 'R HAITI', 'JD FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('13.905-626', '4794     ', 'R HENRIQUE CASTEJON', 'JD S DIMAS                    ');
INSERT INTO cd_cep_br VALUES ('13.607-084', '4996     ', 'R PEDRO FERREIRA CARAPEBA', 'VL M CANOSSA                  ');
INSERT INTO cd_cep_br VALUES ('13.604-073', '4996     ', 'R PEDRO MENEGHIM', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('13.606-400', '4996     ', 'R PEDRO MOSCARDE', 'JD J OMETTO II                ');
INSERT INTO cd_cep_br VALUES ('13.600-610', '4996     ', 'R PEDRO PESSOTO', 'VL BRESSAN                    ');
INSERT INTO cd_cep_br VALUES ('13.606-417', '4996     ', 'R PEDRO VIOLA', 'JD J OMETTO II                ');
INSERT INTO cd_cep_br VALUES ('13.605-171', '4996     ', 'AV PEDRO, SAO', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('13.601-412', '4996     ', 'R PERDIZ', 'CJ HAB N GOMES                ');
INSERT INTO cd_cep_br VALUES ('12.948-700', '4895     ', 'AV UM', 'BSQ PALMARES                  ');
INSERT INTO cd_cep_br VALUES ('12.948-770', '4895     ', 'EST UM', 'C V ATIBAIA                   ');
INSERT INTO cd_cep_br VALUES ('12.948-541', '4895     ', 'VLA UM', 'VLE FLORES                    ');
INSERT INTO cd_cep_br VALUES ('12.948-471', '4895     ', 'R UM', 'JD OLIMPICO                   ');
INSERT INTO cd_cep_br VALUES ('12.949-761', '4895     ', 'R UM', 'REC PALMARES                  ');
INSERT INTO cd_cep_br VALUES ('17.050-380', '4750     ', 'R HIPOLITO PORTO NETTO', 'VL PACIFICO                   ');
INSERT INTO cd_cep_br VALUES ('13.601-417', '4996     ', 'R PICA-PAU', 'CJ HAB N GOMES                ');
INSERT INTO cd_cep_br VALUES ('13.604-024', '4996     ', 'R PINDAMONHANGABA', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('13.601-292', '4996     ', 'R PINHEIRAIS, DOS', 'JD N ARARAS                   ');
INSERT INTO cd_cep_br VALUES ('13.604-038', '4996     ', 'R PIRACICABA', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('13.604-011', '4996     ', 'R PIRASSUNUNGA', 'JD N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('13.601-420', '4996     ', 'R PITASSILGO', 'CJ HAB N GOMES                ');
INSERT INTO cd_cep_br VALUES ('13.603-121', '4996     ', 'R PORTO ALEGRE', 'JD N CANDIDA                  ');
INSERT INTO cd_cep_br VALUES ('13.604-031', '4996     ', 'R PORTO FERREIRA', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('13.601-430', '4996     ', 'AV PRESIDENTE CAFE FILHO', 'CJ HAB N GOMES                ');
INSERT INTO cd_cep_br VALUES ('13.601-400', '4996     ', 'AV PRESIDENTE CASTELLO BRANCO', 'CJ HAB N GOMES                ');
INSERT INTO cd_cep_br VALUES ('13.601-445', '4996     ', 'AV PRESIDENTE COSTA E SILVA', 'CJ HAB N GOMES                ');
INSERT INTO cd_cep_br VALUES ('13.606-222', '4996     ', 'R OLIMPIO CAMPANHA', 'JD J OMETTO III               ');
INSERT INTO cd_cep_br VALUES ('13.606-650', '4996     ', 'R OLIVERIO MORGADO', 'PRQ TIRADENTES                ');
INSERT INTO cd_cep_br VALUES ('13.604-184', '4996     ', 'R ORACIO PEREIRA DO NASCIMENTO', 'PRQ ARVORES                   ');
INSERT INTO cd_cep_br VALUES ('13.601-352', '4996     ', 'R ORESTES RIPP', 'VL D R ZURITA                 ');
INSERT INTO cd_cep_br VALUES ('13.604-193', '4996     ', 'R ORFEU COLOMBINI', 'PRQ ARVORES                   ');
INSERT INTO cd_cep_br VALUES ('13.604-122', '4996     ', 'R ORPHEU CHIRARDELLO', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('13.606-640', '4996     ', 'AV ORPHEU MANENTI', 'PRQ TIRADENTES                ');
INSERT INTO cd_cep_br VALUES ('13.602-007', '4996     ', 'R ORQUIDEAS, DAS', 'JD SOBRADINHO                 ');
INSERT INTO cd_cep_br VALUES ('13.603-152', '4996     ', 'R OSCAR EMILIO RUEGGER', 'PRQ S CANDIDA                 ');
INSERT INTO cd_cep_br VALUES ('13.603-076', '4996     ', 'R OSVALDO VIGANO', 'JD ROSANA                     ');
INSERT INTO cd_cep_br VALUES ('13.601-252', '4996     ', 'R OSWALDO CRUZ', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('13.609-271', '4996     ', 'R OSWALDO RODRIGUES', 'JD YPES                       ');
INSERT INTO cd_cep_br VALUES ('13.603-017', '4996     ', 'R OSWALDO RUSSO', 'VL CANDIDA                    ');
INSERT INTO cd_cep_br VALUES ('13.600-240', '4996     ', 'R OTAVIO MERLO', 'JD ANHANGUERA                 ');
INSERT INTO cd_cep_br VALUES ('13.603-174', '4996     ', 'R OTAVIO RUEGGER', 'PRQ S CANDIDA                 ');
INSERT INTO cd_cep_br VALUES ('13.602-100', '4996     ', 'AV OTTO BARRETO', 'DT INDUSTRIAL II              ');
INSERT INTO cd_cep_br VALUES ('13.601-200', '4996     ', 'AV PADRE ALARICO ZACHARIAS', 'JD BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('13.601-130', '4996     ', 'R PADRE ANCHIETA', 'JD BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('13.601-150', '4996     ', 'R PADRE ANGELO LONGHI', 'JD BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('13.601-100', '4996     ', 'AV PADRE ATILIO', 'JD BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('13.607-317', '4996     ', 'R PADRE BARTOLOMEU DE GUSMAO', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('13.600-450', '4996     ', 'R PADRE CASEMIRO', 'VL QUEIROZ                    ');
INSERT INTO cd_cep_br VALUES ('13.603-006', '4996     ', 'R PADRE JOSE BUTTI', 'VL CANDIDA                    ');
INSERT INTO cd_cep_br VALUES ('13.601-190', '4996     ', 'R PADRE MANOEL DA NOBREGA', 'JD BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('13.609-205', '4996     ', 'R PADRE OSWALDO VIEIRA DE ANDRADE', 'JD 8 ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('13.603-009', '4996     ', 'R PADRE SANTO MARINO', 'VL CANDIDA                    ');
INSERT INTO cd_cep_br VALUES ('13.602-154', '4996     ', 'R PALMAS, DAS', 'JD N OLINDA                   ');
INSERT INTO cd_cep_br VALUES ('13.601-249', '4996     ', 'R PALMEIRAS, DAS', 'JD N ARARAS                   ');
INSERT INTO cd_cep_br VALUES ('13.606-672', '4996     ', 'AV PALMIRO BOVO', 'PRQ TIRADENTES                ');
INSERT INTO cd_cep_br VALUES ('13.604-058', '4996     ', 'R PALMIRO PEREIRA DE GODOY', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('13.600-260', '4996     ', 'R PANAMA', 'JD ANHANGUERA                 ');
INSERT INTO cd_cep_br VALUES ('13.601-334', '4996     ', 'R PARA', 'JD MARABA                     ');
INSERT INTO cd_cep_br VALUES ('13.601-007', '4996     ', 'R PARAGUAI', 'VL MICHELIN                   ');
INSERT INTO cd_cep_br VALUES ('13.601-348', '4996     ', 'R PARAIBA', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('13.601-344', '4996     ', 'R PARANA', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('13.601-388', '4996     ', 'R PARDAL', 'CJ HAB N GOMES                ');
INSERT INTO cd_cep_br VALUES ('13.607-150', '4996     ', 'R PASCHOAL BATTEL', 'JD S MARTA                    ');
INSERT INTO cd_cep_br VALUES ('13.604-194', '4996     ', 'R PASCHOAL JOAO REMEDIO', 'PRQ ARVORES                   ');
INSERT INTO cd_cep_br VALUES ('13.606-321', '4996     ', 'R METALURGICO, DO', 'JD J OMETTO I                 ');
INSERT INTO cd_cep_br VALUES ('13.600-270', '4996     ', 'R MEXICO', 'JD ANHANGUERA                 ');
INSERT INTO cd_cep_br VALUES ('13.601-004', '4996     ', 'AV MICHELIN', 'VL MICHELIN                   ');
INSERT INTO cd_cep_br VALUES ('13.603-133', '4996     ', 'R MIGUEL CANONICO', 'PRQ S CANDIDA                 ');
INSERT INTO cd_cep_br VALUES ('13.601-310', '4996     ', 'R MINAS GERAIS', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('13.603-001', '4996     ', 'R MIOZOTIS', 'JD SOBRADINHO                 ');
INSERT INTO cd_cep_br VALUES ('13.607-271', '4996     ', 'R MOACYR MATTHIESEN', 'JD BUZOLIN                    ');
INSERT INTO cd_cep_br VALUES ('13.604-101', '4996     ', 'R MOGI GUACU', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('13.604-026', '4996     ', 'R MOJI DAS CRUZES', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('13.600-400', '4996     ', 'R MOJI-MIRIM', 'JD ROLLO                      ');
INSERT INTO cd_cep_br VALUES ('13.600-069', '4996     ', 'PC MONSENHOR PASCHOAL FRANCISCO QUERCIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.601-113', '4996     ', 'R MONTEIRO LOBATO', 'JD BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('13.606-323', '4996     ', 'R MOTORISTA, DO', 'JD J OMETTO I                 ');
INSERT INTO cd_cep_br VALUES ('13.607-209', '4996     ', 'PC MURILO DEZOTTI ALVES GALANTE', 'C MARTINI                     ');
INSERT INTO cd_cep_br VALUES ('13.606-410', '4996     ', 'R NACERE COSME', 'JD J OMETTO II                ');
INSERT INTO cd_cep_br VALUES ('13.600-460', '4996     ', 'R NACOES UNIDAS', 'VL QUEIROZ                    ');
INSERT INTO cd_cep_br VALUES ('13.600-250', '4996     ', 'R NARCIZO FRANZINI', 'JD ANHANGUERA                 ');
INSERT INTO cd_cep_br VALUES ('13.603-100', '4996     ', 'R NATAL', 'JD ROSANA                     ');
INSERT INTO cd_cep_br VALUES ('13.602-011', '4996     ', 'R NATAL MUSSARELLI', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('13.609-270', '4996     ', 'R NELSON BENEDITO ALVES', 'JD YPES                       ');
INSERT INTO cd_cep_br VALUES ('13.606-390', '4996     ', 'R NELSON FERREIRA', 'JD J OMETTO II                ');
INSERT INTO cd_cep_br VALUES ('13.601-005', '4996     ', 'AV NESTLE', 'VL MICHELIN                   ');
INSERT INTO cd_cep_br VALUES ('13.603-130', '4996     ', 'R NICOLAU CANONICO', 'PRQ S CANDIDA                 ');
INSERT INTO cd_cep_br VALUES ('13.606-391', '4996     ', 'R NICOLAU DEVITTE', 'JD J OMETTO II                ');
INSERT INTO cd_cep_br VALUES ('13.601-182', '4996     ', 'R NILO PECANHA', 'JD BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('13.603-113', '4996     ', 'R NITEROI', 'VL CANDIDA                    ');
INSERT INTO cd_cep_br VALUES ('13.607-342', '4996     ', 'PC NOEMIA FABRICIO', 'JD A L DIAS                   ');
INSERT INTO cd_cep_br VALUES ('13.601-291', '4996     ', 'R NOGUEIRAS, DAS', 'JD N ARARAS                   ');
INSERT INTO cd_cep_br VALUES ('13.600-020', '4996     ', 'R NUNES MACHADO- ATE 696/697', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.600-021', '4996     ', 'R NUNES MACHADO- DE 698/699 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.607-379', '4996     ', 'PC OCTACILIO RODRIGUES SIQUEIRA', 'JD A L DIAS                   ');
INSERT INTO cd_cep_br VALUES ('13.607-253', '4996     ', 'PC OCTAVIO BARONI', 'JD L MARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.606-603', '4996     ', 'R OCTAVIO DALTRO', 'PRQ TIRADENTES                ');
INSERT INTO cd_cep_br VALUES ('13.607-087', '4996     ', 'R ODECIO MICHETTI', 'VL M CANOSSA                  ');
INSERT INTO cd_cep_br VALUES ('13.609-251', '4996     ', 'R ODEMIR GAMBINI', 'JD YPES                       ');
INSERT INTO cd_cep_br VALUES ('13.604-196', '4996     ', 'R ODUVALDO CHIAROTTO', 'PRQ ARVORES                   ');
INSERT INTO cd_cep_br VALUES ('13.601-170', '4996     ', 'R OLAVO BILAC', 'JD BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('13.607-212', '4996     ', 'PC OLIMPIA GOLINELLI GACHET', 'JD N SUICA                    ');
INSERT INTO cd_cep_br VALUES ('13.607-414', '4996     ', 'R MADAME CURIE', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('13.604-131', '4996     ', 'R MAESTRO RUBENS PARADA', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('13.603-103', '4996     ', 'R MANAUS', 'PRQ S CANDIDA                 ');
INSERT INTO cd_cep_br VALUES ('13.601-294', '4996     ', 'R MANGUEIRAS, DAS', 'JD N ARARAS                   ');
INSERT INTO cd_cep_br VALUES ('13.606-420', '4996     ', 'R MANOEL DOS REIS MARTINES', 'JD J OMETTO II                ');
INSERT INTO cd_cep_br VALUES ('14.807-291', '4682     ', 'R JOAO BOSCO ANTONIO DA SILVA FARIA', 'JD ARARAQUARA                 ');
INSERT INTO cd_cep_br VALUES ('14.806-312', '4682     ', 'R JOAO CALLERA', 'JD R S DEI                    ');
INSERT INTO cd_cep_br VALUES ('14.805-356', '4682     ', 'R JOAO CIOMINO', 'CH F ARARAQUARA               ');
INSERT INTO cd_cep_br VALUES ('14.808-258', '4682     ', 'R JOAO DE ALMEIDA', 'PRQ IGUATEMI                  ');
INSERT INTO cd_cep_br VALUES ('14.801-527', '4682     ', 'R JOAO DE ARRUDA FALCAO', 'JD MANACAS                    ');
INSERT INTO cd_cep_br VALUES ('14.807-016', '4682     ', 'AV JOAO DE CAIRES', 'VL MELHADO                    ');
INSERT INTO cd_cep_br VALUES ('17.012-420', '4750     ', 'R ABRAHAO RAHAL- DE Q 04 A Q 09', 'VL RIACHUELO                  ');
INSERT INTO cd_cep_br VALUES ('17.011-260', '4750     ', 'R ABRAHAO RAHAL- DE Q 10 AO FIM', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('17.021-090', '4750     ', 'AL ACACIAS, DAS', 'PRQ S GERALDO                 ');
INSERT INTO cd_cep_br VALUES ('17.027-520', '4750     ', 'R ACACIO PEREIRA', 'LOT M L R PRADO               ');
INSERT INTO cd_cep_br VALUES ('17.037-420', '4750     ', 'AL ACAE', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('14.784-058', '5076     ', 'AL ARGELIA', 'C BARRETOS                    ');
INSERT INTO cd_cep_br VALUES ('12.946-806', '4895     ', 'R NOVE', 'JD FLAMBOYANT-B               ');
INSERT INTO cd_cep_br VALUES ('12.946-636', '4895     ', 'R NOVE', 'RCR MARISTELA                 ');
INSERT INTO cd_cep_br VALUES ('12.946-834', '4895     ', 'R NOVE', 'BSQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('12.947-768', '4895     ', 'R NOVE', 'JD MARISTELA II               ');
INSERT INTO cd_cep_br VALUES ('12.941-107', '4895     ', 'R NOVE', 'COND E LAGOS                  ');
INSERT INTO cd_cep_br VALUES ('12.949-273', '4895     ', 'R NOVE', 'JA MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('12.948-772', '4895     ', 'R NOVE', 'C V ATIBAIA                   ');
INSERT INTO cd_cep_br VALUES ('12.948-665', '4895     ', 'R NOVE', 'VL I D PEDRO                  ');
INSERT INTO cd_cep_br VALUES ('12.948-328', '4895     ', 'R NOVE', 'A V MONTANHA                  ');
INSERT INTO cd_cep_br VALUES ('12.952-278', '4895     ', 'R NOVE', 'CHS MARINGA                   ');
INSERT INTO cd_cep_br VALUES ('12.952-768', '4895     ', 'R NOVE', 'JD PRQ R ATIBAIA              ');
INSERT INTO cd_cep_br VALUES ('12.953-024', '4895     ', 'R NOVE', 'QTA V ATIBAIA                 ');
INSERT INTO cd_cep_br VALUES ('12.954-583', '4895     ', 'R NOVE', 'JD P TANQUE                   ');
INSERT INTO cd_cep_br VALUES ('12.941-197', '4895     ', 'EST NOVE DE JULHO', 'CHS INTERLAGOS                ');
INSERT INTO cd_cep_br VALUES ('12.940-580', '4895     ', 'AV NOVE DE JULHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.948-306', '4895     ', 'R O', 'PRQ GARCAS I                  ');
INSERT INTO cd_cep_br VALUES ('12.940-380', '4895     ', 'R O ATIBAIENSE', 'VL NETTOS                     ');
INSERT INTO cd_cep_br VALUES ('12.941-042', '4895     ', 'R OITO', 'VL SANTISTA                   ');
INSERT INTO cd_cep_br VALUES ('12.944-484', '4895     ', 'R OITO', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('12.945-784', '4895     ', 'R OITO', 'P NOBRES                      ');
INSERT INTO cd_cep_br VALUES ('12.945-811', '4895     ', 'VLA OITO', 'P NOBRES                      ');
INSERT INTO cd_cep_br VALUES ('12.946-807', '4895     ', 'R OITO', 'JD FLAMBOYANT-B               ');
INSERT INTO cd_cep_br VALUES ('12.946-833', '4895     ', 'R OITO', 'BSQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('12.947-767', '4895     ', 'R OITO', 'JD MARISTELA II               ');
INSERT INTO cd_cep_br VALUES ('12.949-296', '4895     ', 'R OITO', 'JA MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('12.949-102', '4895     ', 'R OITO', 'COND E LAGOS                  ');
INSERT INTO cd_cep_br VALUES ('12.945-750', '4895     ', 'EST MUNICIPAL', 'GUAXINDUVA                    ');
INSERT INTO cd_cep_br VALUES ('12.948-122', '4895     ', 'EST MUNICIPAL', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('12.949-299', '4895     ', 'EST MUNICIPAL', 'JA MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('12.952-000', '4895     ', 'EST MUNICIPAL', 'CHS MARINGA                   ');
INSERT INTO cd_cep_br VALUES ('12.952-560', '4895     ', 'EST MUNICIPAL', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('12.954-060', '4895     ', 'EST MUNICIPAL', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('12.948-126', '4895     ', 'EST MUNICIPAL AGUA ESPRAIADA', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('12.945-740', '4895     ', 'EST MUNICIPAL ATIBAIA/PERDOES', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('12.948-380', '4895     ', 'EST MUNICIPAL DA LAGOA', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('12.953-230', '4895     ', 'EST MUNICIPAL DO LARANJAL', 'E S M LARANJAL                ');
INSERT INTO cd_cep_br VALUES ('12.948-127', '4895     ', 'EST MUNICIPAL DO PORTAO', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('12.954-830', '4895     ', 'EST MUNICIPAL DO TANQUE', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('12.944-470', '4895     ', 'EST MUNICIPAL JUCA SANCHES- ATE 631/632', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('12.954-070', '4895     ', 'EST MUNICIPAL JUCA SANCHES- DE 633/634 AO FIM', 'JD BROGOTA                    ');
INSERT INTO cd_cep_br VALUES ('12.948-744', '4895     ', 'R N', 'BSQ PALMARES                  ');
INSERT INTO cd_cep_br VALUES ('12.953-616', '4895     ', 'R N', 'PINHEIRAL II                  ');
INSERT INTO cd_cep_br VALUES ('12.940-304', '4895     ', 'R NAGIB SALLES', 'VL SALLES                     ');
INSERT INTO cd_cep_br VALUES ('12.951-590', '4895     ', 'R NAKASU TAMECYKI', 'CAETETUBA                     ');
INSERT INTO cd_cep_br VALUES ('12.945-752', '4895     ', 'R NAMI ANDO', 'GUAXINDUVA                    ');
INSERT INTO cd_cep_br VALUES ('12.942-610', '4895     ', 'R NAPOLEAO FERRO', 'ALVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('12.947-653', '4895     ', 'R NAPOLES', 'JD JARAGUA                    ');
INSERT INTO cd_cep_br VALUES ('12.949-343', '4895     ', 'EST NASCENTE, DA', 'CHS B SERRA                   ');
INSERT INTO cd_cep_br VALUES ('12.946-823', '4895     ', 'AL NATAL', 'S F VALEY                     ');
INSERT INTO cd_cep_br VALUES ('12.946-190', '4895     ', 'R NAZARE', 'JD FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('12.954-781', '4895     ', 'R NAZARENO ROSSI', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('12.954-780', '4895     ', 'R NELLO BACCI', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('12.951-751', '4895     ', 'R NEWMAN', 'VL S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('12.946-090', '4895     ', 'AL NEWTON DE AZEVEDO ALVIM', 'N GARDENIA                    ');
INSERT INTO cd_cep_br VALUES ('12.949-052', '4895     ', 'EST NHAMBIQUARA', 'JD E BRASIL                   ');
INSERT INTO cd_cep_br VALUES ('12.946-060', '4895     ', 'AL NICOLAU JOAO TEBECHERANI', 'JD S NICOLAU                  ');
INSERT INTO cd_cep_br VALUES ('12.946-022', '4895     ', 'R NICOLAU TABECHERANI', 'JD S NICOLAU                  ');
INSERT INTO cd_cep_br VALUES ('12.941-070', '4895     ', 'R NILO CUNHA', 'VL SANTISTA                   ');
INSERT INTO cd_cep_br VALUES ('12.942-725', '4895     ', 'R NILO NERY', 'A JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('12.947-040', '4895     ', 'R NILSON TEODORO DE OLIVEIRA', 'JD SUICA                      ');
INSERT INTO cd_cep_br VALUES ('12.946-071', '4895     ', 'R NILSON TEODORO DE OLIVEIRA', 'JD S NICOLAU                  ');
INSERT INTO cd_cep_br VALUES ('12.946-811', '4895     ', 'AL NITEROI', 'S F VALEY                     ');
INSERT INTO cd_cep_br VALUES ('12.949-069', '4895     ', 'EST NITEROI', 'JD E BRASIL                   ');
INSERT INTO cd_cep_br VALUES ('12.951-320', '4895     ', 'R NITEROI', 'JD CEREJEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('12.947-251', '4895     ', 'R MARILIA', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('12.947-423', '4895     ', 'R MARILIA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('12.952-050', '4895     ', 'R MARIO CUNHA', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.946-280', '4895     ', 'R MARIO GIANNESCHI', 'VL GIGLIO                     ');
INSERT INTO cd_cep_br VALUES ('12.946-470', '4895     ', 'AV MARISTELA', 'VL PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('12.944-480', '4895     ', 'EST MATO DENTRO, DO', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('12.948-175', '4895     ', 'R MATO GROSSO', 'E S M PORTAO                  ');
INSERT INTO cd_cep_br VALUES ('12.951-650', '4895     ', 'TV MATRIZ', 'CAETETUBA                     ');
INSERT INTO cd_cep_br VALUES ('12.950-050', '4895     ', 'R MAUA', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.949-061', '4895     ', 'EST MAUES', 'JD E BRASIL                   ');
INSERT INTO cd_cep_br VALUES ('12.946-480', '4895     ', 'R MAURICIO DOS SANTOS', 'VL PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('12.951-300', '4895     ', 'R MECA, DA', 'JD CEREJEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('12.945-020', '4895     ', 'R MEIJI, IMPERADOR', 'S PRQ RESIDENCIAL             ');
INSERT INTO cd_cep_br VALUES ('12.943-090', '4895     ', 'R MELCHIADES DA SILVA', 'JD ALVINOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('12.942-390', '4895     ', 'R MELCHIORA VICENTE SANCHES', 'ALVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('12.947-630', '4895     ', 'R MIAMI', 'JD JARAGUA                    ');
INSERT INTO cd_cep_br VALUES ('12.949-376', '4895     ', 'R MICURY', 'V REGIA                       ');
INSERT INTO cd_cep_br VALUES ('12.940-622', '4895     ', 'PC MIGUEL VAIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.945-500', '4895     ', 'R MIMOSAS', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('12.946-522', '4895     ', 'R MIMOSAS, DAS', 'VL PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('12.948-112', '4895     ', 'R MINAS GERAIS', 'E S M PORTAO                  ');
INSERT INTO cd_cep_br VALUES ('12.950-280', '4895     ', 'R MINERVA', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.952-720', '4895     ', 'EST MINGU, DO', 'PRQ R ABAIXO                  ');
INSERT INTO cd_cep_br VALUES ('12.947-262', '4895     ', 'PC MINISTRO DOUTOR JOSE GERALDO RODRIGUES ALKIMIN', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('12.949-192', '4895     ', 'AL MIOSOTIS', 'PRQ C BRANCA                  ');
INSERT INTO cd_cep_br VALUES ('12.950-060', '4895     ', 'R MIOSOTIS', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.945-720', '4895     ', 'R MIOSOTIS, DOS', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('12.951-730', '4895     ', 'AV MITSUKI KUROSAWA', 'JD ALVINOPOLIS II             ');
INSERT INTO cd_cep_br VALUES ('12.941-290', '4895     ', 'R MOACIR VERDES SELVA', 'JD SIRIEMA                    ');
INSERT INTO cd_cep_br VALUES ('12.941-730', '4895     ', 'R MONCOES, DAS', 'VL JUNQUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('12.941-176', '4895     ', 'R MONSENHOR JOAQUIM ANTONIO NETTO', 'JD ITAPERI                    ');
INSERT INTO cd_cep_br VALUES ('12.940-570', '4895     ', 'R MONSENHOR KOLLY', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.945-050', '4895     ', 'R MONTE VERDE', 'S PRQ RESIDENCIAL             ');
INSERT INTO cd_cep_br VALUES ('12.951-220', '4895     ', 'R MONTEIRO LOBATO', 'JD CEREJEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('12.947-800', '4895     ', 'EST MONTEOLIVA', 'CHS PIRATININGA               ');
INSERT INTO cd_cep_br VALUES ('17.048-480', '4750     ', 'R DOIS (2)', 'S V PAINEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('17.047-080', '4750     ', 'TV DOIS (2)', 'VL ENGLER                     ');
INSERT INTO cd_cep_br VALUES ('17.055-720', '4750     ', 'R DOIS (2)', 'JD MARILU                     ');
INSERT INTO cd_cep_br VALUES ('17.025-361', '4750     ', 'R DOIS (2)', 'N RES BEIJA-FLOR              ');
INSERT INTO cd_cep_br VALUES ('17.017-591', '4750     ', 'R DOIS (2)', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('17.051-553', '4750     ', 'R DOIS (2)', 'PRQ JANDAIA                   ');
INSERT INTO cd_cep_br VALUES ('12.947-643', '4895     ', 'R IBIRA', 'JD JARAGUA                    ');
INSERT INTO cd_cep_br VALUES ('12.949-362', '4895     ', 'R IBIRA', 'V REGIA                       ');
INSERT INTO cd_cep_br VALUES ('12.943-180', '4895     ', 'R IDASPE VIVIANE', 'JD ALVINOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('12.947-645', '4895     ', 'R IGUSSU', 'JD JARAGUA                    ');
INSERT INTO cd_cep_br VALUES ('12.950-470', '4895     ', 'R ILHEUS', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.950-380', '4895     ', 'R MARACANA', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.941-414', '4895     ', 'R TRES', 'P PRQ RESIDENCIAL             ');
INSERT INTO cd_cep_br VALUES ('12.944-493', '4895     ', 'R TRES', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('12.945-430', '4895     ', 'R TRES', 'JD MILENA                     ');
INSERT INTO cd_cep_br VALUES ('12.945-792', '4895     ', 'R TRES', 'P NOBRES                      ');
INSERT INTO cd_cep_br VALUES ('12.945-793', '4895     ', 'VLA TRES', 'P NOBRES                      ');
INSERT INTO cd_cep_br VALUES ('12.946-571', '4895     ', 'R TRES', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.946-540', '4895     ', 'R TRES', 'JD ENEIDE                     ');
INSERT INTO cd_cep_br VALUES ('12.946-732', '4895     ', 'R TRES', 'JD MARISTELA                  ');
INSERT INTO cd_cep_br VALUES ('12.946-752', '4895     ', 'R TRES', 'REFUGIO                       ');
INSERT INTO cd_cep_br VALUES ('12.946-675', '4895     ', 'AL SIBIPIRUNAS, DAS', 'CH P GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('12.949-335', '4895     ', 'AL SIBIPIRUNAS, DAS', 'CAIOCARA                      ');
INSERT INTO cd_cep_br VALUES ('12.952-130', '4895     ', 'R SILVIO', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.947-600', '4895     ', 'R SILVIO DE SOUZA', 'VL OLGA                       ');
INSERT INTO cd_cep_br VALUES ('12.949-371', '4895     ', 'R SIMIRA', 'V REGIA                       ');
INSERT INTO cd_cep_br VALUES ('12.949-152', '4895     ', 'AL SIRIEMA', 'PRQ V HOTEL                   ');
INSERT INTO cd_cep_br VALUES ('12.949-336', '4895     ', 'AL SIRIEMAS, DAS', 'CAIOCARA                      ');
INSERT INTO cd_cep_br VALUES ('12.941-195', '4895     ', 'EST SOBERAMA', 'CHS INTERLAGOS                ');
INSERT INTO cd_cep_br VALUES ('12.941-196', '4895     ', 'EST SOBRADO', 'CHS INTERLAGOS                ');
INSERT INTO cd_cep_br VALUES ('12.944-390', '4895     ', 'AL SOFIA', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('12.948-189', '4895     ', 'R SOL, DO', 'E S M PORTAO                  ');
INSERT INTO cd_cep_br VALUES ('12.954-431', '4895     ', 'R SOL, DO', 'A BELVEDERE                   ');
INSERT INTO cd_cep_br VALUES ('12.954-777', '4895     ', 'PC SOLDADO CONSTITUCIONALISTA', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('12.952-439', '4895     ', 'AV SOLDADO P.M. PAULO FRANCISCO BARBOZA', 'JD P USINA                    ');
INSERT INTO cd_cep_br VALUES ('12.949-078', '4895     ', 'EST SOLIMOES', 'JD E BRASIL                   ');
INSERT INTO cd_cep_br VALUES ('12.947-110', '4895     ', 'R SOROCABA', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('12.947-460', '4895     ', 'R SOROCABA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('12.949-130', '4895     ', 'AL SUCUPIRA', 'REC TRANQUILO                 ');
INSERT INTO cd_cep_br VALUES ('12.949-202', '4895     ', 'AL SUCUPIRA', 'PRQ COLINAS                   ');
INSERT INTO cd_cep_br VALUES ('12.945-671', '4895     ', 'R SUCUPIRAS', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('12.946-310', '4895     ', 'R SUINA', 'VL GIGLIO                     ');
INSERT INTO cd_cep_br VALUES ('12.952-815', '4895     ', 'R SUINAS, DAS', 'C PRIVES                      ');
INSERT INTO cd_cep_br VALUES ('12.950-550', '4895     ', 'R SUMARE', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.953-660', '4895     ', 'R T', 'PINHEIRAL I                   ');
INSERT INTO cd_cep_br VALUES ('12.951-755', '4895     ', 'R TABOAO', 'VL S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('12.949-377', '4895     ', 'R TAIOBA', 'V REGIA                       ');
INSERT INTO cd_cep_br VALUES ('12.950-400', '4895     ', 'R TAMANDARE', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.951-660', '4895     ', 'R TAMEYKI NAKASU', 'CAETETUBA                     ');
INSERT INTO cd_cep_br VALUES ('12.949-059', '4895     ', 'EST TAMOIOS', 'JD E BRASIL                   ');
INSERT INTO cd_cep_br VALUES ('12.946-794', '4895     ', 'R TANGARAS', 'JD FLAMBOYANT-A               ');
INSERT INTO cd_cep_br VALUES ('12.954-831', '4895     ', 'EST TANQUE DO SAO BENTO', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('12.951-444', '4895     ', 'R TANQUE, DO', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('12.949-088', '4895     ', 'EST TAPAJOS', 'JD E BRASIL                   ');
INSERT INTO cd_cep_br VALUES ('12.944-270', '4895     ', 'R TAPAJOS', 'JD ROSELI                     ');
INSERT INTO cd_cep_br VALUES ('12.949-375', '4895     ', 'R TAPIXABA', 'V REGIA                       ');
INSERT INTO cd_cep_br VALUES ('12.949-063', '4895     ', 'EST TAPUIAS', 'JD E BRASIL                   ');
INSERT INTO cd_cep_br VALUES ('12.949-382', '4895     ', 'R TAPURU', 'V REGIA                       ');
INSERT INTO cd_cep_br VALUES ('12.949-361', '4895     ', 'R TAQUARA', 'V REGIA                       ');
INSERT INTO cd_cep_br VALUES ('12.949-092', '4895     ', 'EST SELADO, DO', 'JD E BRASIL                   ');
INSERT INTO cd_cep_br VALUES ('12.947-508', '4895     ', 'R SEMPRE VIVA', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('12.946-523', '4895     ', 'R SEMPRE VIVAS', 'VL PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('12.946-694', '4895     ', 'R SEMPRE VIVAS, DAS', 'RER FONTES                    ');
INSERT INTO cd_cep_br VALUES ('12.951-210', '4895     ', 'R SERGIPE', 'JD CEREJEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('12.949-095', '4895     ', 'EST SERRA DA BOA VISTA', 'JD E BRASIL                   ');
INSERT INTO cd_cep_br VALUES ('12.949-123', '4895     ', 'EST SERRA DA BOA VISTA', 'PRQ MONTANHA                  ');
INSERT INTO cd_cep_br VALUES ('12.948-336', '4895     ', 'R SERRA DA LAGE', 'COND A C MONTANHA             ');
INSERT INTO cd_cep_br VALUES ('12.948-338', '4895     ', 'R SERRA DE BRAGANCA', 'COND A C MONTANHA             ');
INSERT INTO cd_cep_br VALUES ('12.948-339', '4895     ', 'EST SERVIDAO DO LAGO, DE', 'COND A C MONTANHA             ');
INSERT INTO cd_cep_br VALUES ('12.948-260', '4895     ', 'EST SERVIDAO, DE', 'CHS S J TADEU                 ');
INSERT INTO cd_cep_br VALUES ('12.940-386', '4895     ', 'R SESQUICENTENARIO', 'VL NETTOS                     ');
INSERT INTO cd_cep_br VALUES ('12.950-370', '4895     ', 'VLA SESSENTA E SEIS', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.944-485', '4895     ', 'R SETE', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('12.945-801', '4895     ', 'R SETE', 'P NOBRES                      ');
INSERT INTO cd_cep_br VALUES ('12.946-560', '4895     ', 'R SETE', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.946-756', '4895     ', 'R SETE', 'REFUGIO                       ');
INSERT INTO cd_cep_br VALUES ('12.946-774', '4895     ', 'R SETE', 'JD SOLARIS                    ');
INSERT INTO cd_cep_br VALUES ('12.946-633', '4895     ', 'R SETE', 'RCR MARISTELA                 ');
INSERT INTO cd_cep_br VALUES ('12.946-656', '4895     ', 'R SETE', 'PRQ RES IGUACU                ');
INSERT INTO cd_cep_br VALUES ('12.946-832', '4895     ', 'R SETE', 'BSQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('12.947-766', '4895     ', 'R SETE', 'JD MARISTELA II               ');
INSERT INTO cd_cep_br VALUES ('12.941-104', '4895     ', 'R SETE', 'COND E LAGOS                  ');
INSERT INTO cd_cep_br VALUES ('12.949-271', '4895     ', 'R SETE', 'JA MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('12.948-778', '4895     ', 'R SETE', 'C V ATIBAIA                   ');
INSERT INTO cd_cep_br VALUES ('12.948-668', '4895     ', 'R SETE', 'VL I D PEDRO                  ');
INSERT INTO cd_cep_br VALUES ('12.948-326', '4895     ', 'R SETE', 'A V MONTANHA                  ');
INSERT INTO cd_cep_br VALUES ('12.952-276', '4895     ', 'R SETE', 'CHS MARINGA                   ');
INSERT INTO cd_cep_br VALUES ('12.952-314', '4895     ', 'R SETE', 'JD SUELY                      ');
INSERT INTO cd_cep_br VALUES ('12.951-096', '4895     ', 'R SETE', 'CEREJEIRAS III GLEBAS         ');
INSERT INTO cd_cep_br VALUES ('12.953-022', '4895     ', 'R SETE', 'QTA V ATIBAIA                 ');
INSERT INTO cd_cep_br VALUES ('12.954-542', '4895     ', 'R SETE', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('12.954-580', '4895     ', 'R SETE', 'JD P TANQUE                   ');
INSERT INTO cd_cep_br VALUES ('12.952-766', '4895     ', 'R SETE', 'JD PRQ R ATIBAIA              ');
INSERT INTO cd_cep_br VALUES ('12.952-587', '4895     ', 'R SETE DE ABRIL', 'JD S FELIPE                   ');
INSERT INTO cd_cep_br VALUES ('12.940-301', '4895     ', 'R SETE DE SETEMBRO', 'VL SALLES                     ');
INSERT INTO cd_cep_br VALUES ('12.951-790', '4895     ', 'R SEVER DO VOUGA', 'RCR ESTORIL                   ');
INSERT INTO cd_cep_br VALUES ('12.942-011', '4895     ', 'R SIBIPIRUNA', 'VL THAIS                      ');
INSERT INTO cd_cep_br VALUES ('12.944-631', '4895     ', 'R SEBASTIAO CESAR- DE 94/95 AO FIM', 'PRQ COQUEIROS                 ');
INSERT INTO cd_cep_br VALUES ('12.942-600', '4895     ', 'R SEBASTIAO DE MORAES', 'ALVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('12.941-080', '4895     ', 'R SEBASTIAO DE OLIVEIRA', 'VL SANTISTA                   ');
INSERT INTO cd_cep_br VALUES ('12.942-280', '4895     ', 'R SEBASTIAO FLORIDO', 'VL N ACLIMACAO                ');
INSERT INTO cd_cep_br VALUES ('12.942-281', '4895     ', 'TV SEBASTIAO FLORIDO', 'VL N ACLIMACAO                ');
INSERT INTO cd_cep_br VALUES ('12.942-581', '4895     ', 'R SEBASTIAO GARCIA GIMENES- ATE 555/556', 'ALVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('12.942-580', '4895     ', 'R SEBASTIAO GARCIA GIMENES- DE 557/558 AO FIM', 'ALVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('12.954-092', '4895     ', 'AV SEBASTIAO LENIWE', 'JD BROGOTA                    ');
INSERT INTO cd_cep_br VALUES ('12.942-260', '4895     ', 'R SEBASTIAO PERANOVICH- ATE 563/564', 'VL N ACLIMACAO                ');
INSERT INTO cd_cep_br VALUES ('12.947-180', '4895     ', 'R SEBASTIAO PERANOVICH- DE 565/566 AO FIM', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('12.942-611', '4895     ', 'PC SEBASTIAO TEIXEIRA', 'ALVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('12.951-670', '4895     ', 'LRG SEBASTIAO, SAO', 'CAETETUBA                     ');
INSERT INTO cd_cep_br VALUES ('12.953-452', '4895     ', 'R SEDE, DA', 'E PRQ ATIBAIA                 ');
INSERT INTO cd_cep_br VALUES ('12.941-413', '4895     ', 'R SEIS', 'P PRQ RESIDENCIAL             ');
INSERT INTO cd_cep_br VALUES ('12.944-486', '4895     ', 'R SEIS', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('12.945-781', '4895     ', 'R SEIS', 'P NOBRES                      ');
INSERT INTO cd_cep_br VALUES ('12.946-437', '4895     ', 'R SEIS', 'VL PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('12.946-740', '4895     ', 'R SEIS', 'JD MARISTELA                  ');
INSERT INTO cd_cep_br VALUES ('12.946-755', '4895     ', 'R SEIS', 'REFUGIO                       ');
INSERT INTO cd_cep_br VALUES ('17.011-010', '4750     ', 'R HERMINIO PINTO- DE Q 12 AO FIM', 'VL BRUNHARI                   ');
INSERT INTO cd_cep_br VALUES ('17.064-800', '4750     ', 'R HERMINIO RAMOS', 'N RES AT ALEGRE               ');
INSERT INTO cd_cep_br VALUES ('17.031-608', '4750     ', 'R HIGA ANCHO', 'CJ HAB P A L VIANA            ');
INSERT INTO cd_cep_br VALUES ('17.022-260', '4750     ', 'R ELETRICISTAS, DOS', 'N RES E B GASPARINI           ');
INSERT INTO cd_cep_br VALUES ('17.050-810', '4750     ', 'PC ELETRICITARIOS, DOS', 'VL SOUTO                      ');
INSERT INTO cd_cep_br VALUES ('17.026-640', '4750     ', 'R ELIAS FELICIO', 'N HAB M DOTA                  ');
INSERT INTO cd_cep_br VALUES ('17.050-440', '4750     ', 'AV ELIAS MIGUEL MALUF- ATE Q 01', 'VL PACIFICO                   ');
INSERT INTO cd_cep_br VALUES ('17.052-470', '4750     ', 'R HIROFUME FUSSAMAE', 'JD GAIVOTA                    ');
INSERT INTO cd_cep_br VALUES ('17.063-210', '4750     ', 'R HOLMES SOARES COSTA', 'PRQ UNIAO                     ');
INSERT INTO cd_cep_br VALUES ('17.011-310', '4750     ', 'R HOMERO CHERMONT', 'VL BRUNHARI                   ');
INSERT INTO cd_cep_br VALUES ('17.022-650', '4750     ', 'R HOMERO DE OLIVEIRA RIBEIRO', 'P ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('17.048-360', '4750     ', 'R HOMERO ESCOBAR', 'JD MARABA                     ');
INSERT INTO cd_cep_br VALUES ('17.033-710', '4750     ', 'R HOMERO MEIRA LEITE', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('17.033-760', '4750     ', 'R HOMERO NOBREGA', 'N RES P GEISEL                ');
INSERT INTO cd_cep_br VALUES ('17.025-530', '4750     ', 'R HONORIO BARTHOLOMEU GABAS', 'VL N S LUZIA                  ');
INSERT INTO cd_cep_br VALUES ('17.020-780', '4750     ', 'R GUERNICA', 'JD HOJAS                      ');
INSERT INTO cd_cep_br VALUES ('17.020-440', '4750     ', 'R GUIA LOPES', 'VL GIMENES                    ');
INSERT INTO cd_cep_br VALUES ('17.021-530', '4750     ', 'R GUIDO PADOVANI', 'PRQ S CECILIA                 ');
INSERT INTO cd_cep_br VALUES ('17.051-100', '4750     ', 'R GUIDO RUGAI', 'VL PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('17.016-350', '4750     ', 'R GUIDO ZAMBONATO', 'VL ZILLO                      ');
INSERT INTO cd_cep_br VALUES ('17.048-310', '4750     ', 'R GUILHERME CASERIO', 'JD MARABA                     ');
INSERT INTO cd_cep_br VALUES ('17.012-500', '4750     ', 'R GUILHERME DE ALMEIDA- ATE Q 02', 'VL C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('17.011-430', '4750     ', 'R GUILHERME DE ALMEIDA- DE Q 03 AO FIM', 'VL C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('17.060-580', '4750     ', 'R GUILHERME GARMES', 'JD MARISE                     ');
INSERT INTO cd_cep_br VALUES ('17.064-797', '4750     ', 'R GUILHERME RANCHE', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('17.021-370', '4750     ', 'R GUILHERME TELLI', 'JD JACYRA                     ');
INSERT INTO cd_cep_br VALUES ('17.039-150', '4750     ', 'R GUILHERME TURINI', 'CJ HAB E O RASI               ');
INSERT INTO cd_cep_br VALUES ('17.032-543', '4750     ', 'R GUILHERMINO SANTOS ASCENCAO', 'JD OLIMPICO                   ');
INSERT INTO cd_cep_br VALUES ('17.021-113', '4750     ', 'R GUIOMAR BRAGA COELHO', 'PRQ RES CASTELO               ');
INSERT INTO cd_cep_br VALUES ('17.024-410', '4750     ', 'R GUIOMAR SANTINHO', 'N JD PAGANI                   ');
INSERT INTO cd_cep_br VALUES ('17.032-430', '4750     ', 'R GUMERCINDO DA CRUZ', 'VL CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('17.031-530', '4750     ', 'R GUMERCINDO RODRIGUES DOS SANTOS', 'PRQ J NOBREGA                 ');
INSERT INTO cd_cep_br VALUES ('17.010-180', '4750     ', 'R GUSTAVO MACIEL- ATE Q 09', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.015-320', '4750     ', 'R GUSTAVO MACIEL- DE Q 10 A Q 12', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.015-321', '4750     ', 'R GUSTAVO MACIEL- DE Q 13 A Q 16', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.012-110', '4750     ', 'R GUSTAVO MACIEL- DE Q 17 A Q 25', 'VL AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('17.016-200', '4750     ', 'R GUSTAVO MACIEL- DE Q 26 A Q 29', 'JD ESTORIL IV                 ');
INSERT INTO cd_cep_br VALUES ('17.017-230', '4750     ', 'R GUSTAVO MACIEL- DE Q 30 AO FIM', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('17.065-170', '4750     ', 'R GUSTAVO MARTINS DE OLIVEIRA', 'F C P S FILARDI               ');
INSERT INTO cd_cep_br VALUES ('17.064-003', '4750     ', 'PC GUSTAVO MORALES AGULHARI', 'JD PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('17.031-591', '4750     ', 'R GUSTAVO SOARES SCHROEDER', 'CJ HAB P A L VIANA            ');
INSERT INTO cd_cep_br VALUES ('17.030-620', '4750     ', 'R GUTEMBERG DE CAMPOS', 'JD MARAMBA                    ');
INSERT INTO cd_cep_br VALUES ('17.053-500', '4750     ', 'R H', 'E B A VIRTUOSAS               ');
INSERT INTO cd_cep_br VALUES ('17.054-090', '4750     ', 'TV HAITI', 'JD T BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('17.050-420', '4750     ', 'R HALIM AIDAR- ATE Q 02', 'VL PACIFICO                   ');
INSERT INTO cd_cep_br VALUES ('17.051-550', '4750     ', 'R HALIM AIDAR- DE Q 03 AO FIM', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('17.037-320', '4750     ', 'AL HARPIA', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.027-330', '4750     ', 'R HAYDER GIULIANO DO AMARAL', 'JD JAMIL                      ');
INSERT INTO cd_cep_br VALUES ('17.066-090', '4750     ', 'R HEITOR DE ANDRADA CAMPOS', 'VL S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('17.025-370', '4750     ', 'R HEITOR MAIA', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('17.031-850', '4750     ', 'R HELDER TADEU DE BARROS', 'JD N BAURU                    ');
INSERT INTO cd_cep_br VALUES ('17.035-430', '4750     ', 'TV HELENA TRAVAIN', 'TANGARAS                      ');
INSERT INTO cd_cep_br VALUES ('17.066-470', '4750     ', 'R HELIO BADAN', 'PRQ JARAGUA                   ');
INSERT INTO cd_cep_br VALUES ('17.013-020', '4750     ', 'TV GIANSANTI', 'VL BONFIM                     ');
INSERT INTO cd_cep_br VALUES ('17.052-600', '4750     ', 'TV GIL PINHEIRO BRISOLLA', 'VL POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('17.053-730', '4750     ', 'R GILBERTO BARRETO FINAZZI', 'JD SOLANGE                    ');
INSERT INTO cd_cep_br VALUES ('17.047-585', '4750     ', 'R GILBERTO BRESOLIN', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('17.064-713', '4750     ', 'PC GILMARA DIONE PRIOLO', 'N HAB F R LIMA                ');
INSERT INTO cd_cep_br VALUES ('17.056-500', '4750     ', 'R GIO BATTA FORNETTI', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('17.056-450', '4750     ', 'R GIOCONDO TURINI', 'JD FERRAZ                     ');
INSERT INTO cd_cep_br VALUES ('17.013-650', '4750     ', 'TV GIOVANI DI SANTIS', 'VL CARDIA                     ');
INSERT INTO cd_cep_br VALUES ('17.053-341', '4750     ', 'PC GISELLE MARIE SAVI DE SEIXAS PINTO', 'JD SHANGRI-LA                 ');
INSERT INTO cd_cep_br VALUES ('17.020-580', '4750     ', 'AL GLICINIAS, DAS', 'PRQ V ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('17.021-070', '4750     ', 'AL GLOXINIAS, DAS', 'PRQ S GERALDO                 ');
INSERT INTO cd_cep_br VALUES ('17.013-610', '4750     ', 'R GOIAS- ATE Q 03', 'VL CARDIA                     ');
INSERT INTO cd_cep_br VALUES ('17.011-300', '4750     ', 'R GOIAS- DE Q 04 AO FIM', 'VL CARDIA                     ');
INSERT INTO cd_cep_br VALUES ('17.057-190', '4750     ', 'R GOICHI KOSAKA', 'CJ HAB P E G DUTRA            ');
INSERT INTO cd_cep_br VALUES ('17.020-630', '4750     ', 'AL GOIVOS, DOS- ATE Q 05', 'PRQ S CRISTOVAO               ');
INSERT INTO cd_cep_br VALUES ('17.021-260', '4750     ', 'AL GOIVOS, DOS- DE Q 06 AO FIM', 'PRQ S GERALDO                 ');
INSERT INTO cd_cep_br VALUES ('17.053-710', '4750     ', 'R GOMES BERRIEL', 'JD SOLANGE                    ');
INSERT INTO cd_cep_br VALUES ('17.020-720', '4750     ', 'R GOMES BERRIEL FILHO', 'JD ARARUNA                    ');
INSERT INTO cd_cep_br VALUES ('17.015-190', '4750     ', 'PC GOMES DE ARAUJO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.050-530', '4750     ', 'R GONCALVES DIAS', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('17.025-590', '4750     ', 'AV GOVERNADOR ADHEMAR DE BARROS- ATE Q 02', 'VL N S LUZIA                  ');
INSERT INTO cd_cep_br VALUES ('17.027-010', '4750     ', 'AV GOVERNADOR ADHEMAR DE BARROS- DE Q 03 AO FIM', 'N HAB M DOTA                  ');
INSERT INTO cd_cep_br VALUES ('17.022-440', '4750     ', 'R GRAFICOS, DOS', 'N RES E B GASPARINI           ');
INSERT INTO cd_cep_br VALUES ('17.037-470', '4750     ', 'AL GRALHAS, DAS', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.067-260', '4750     ', 'AL GRANADA', 'PRQ S EDWIGES                 ');
INSERT INTO cd_cep_br VALUES ('17.036-850', '4750     ', 'AL GRAU, DO', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.036-410', '4750     ', 'AL GRAUNA', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.036-300', '4750     ', 'AL GROUSAIRUS', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.036-200', '4750     ', 'AL GUACURU', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.054-840', '4750     ', 'PC GUADALAJARA', 'VL RAZUK                      ');
INSERT INTO cd_cep_br VALUES ('17.013-310', '4750     ', 'R GUAICURUS', 'VL VIEIRA                     ');
INSERT INTO cd_cep_br VALUES ('17.036-230', '4750     ', 'AL GUAPIRA', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.017-650', '4750     ', 'PC GUARACY GRILLO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('17.013-030', '4750     ', 'R GUARANI', 'VL ANTARCTICA                 ');
INSERT INTO cd_cep_br VALUES ('17.054-220', '4750     ', 'R GUATEMALA', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('17.037-670', '4750     ', 'AL GUAXARO', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.037-660', '4750     ', 'AL GUAXE', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.031-725', '4750     ', 'R GUERINO SCAVASSINI', 'N HAB J REGINO                ');
INSERT INTO cd_cep_br VALUES ('17.054-830', '4750     ', 'R GABRIEL PINTO RIBEIRO', 'JD NOROESTE                   ');
INSERT INTO cd_cep_br VALUES ('17.066-600', '4750     ', 'AV GABRIEL RABELLO DE ANDRADE', 'PRQ JARAGUA                   ');
INSERT INTO cd_cep_br VALUES ('17.036-280', '4750     ', 'AL GAIPAVA', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.037-650', '4750     ', 'AL GAIRA', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.037-450', '4750     ', 'AL GAIVOTAS, DAS', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.035-200', '4750     ', 'R GALIANO DE MARTINO', 'TANGARAS                      ');
INSERT INTO cd_cep_br VALUES ('17.053-093', '4750     ', 'V GALILEU', 'RES TIVOLI                    ');
INSERT INTO cd_cep_br VALUES ('17.030-250', '4750     ', 'R GALVAO DE CASTRO', 'VL MONLEVADE                  ');
INSERT INTO cd_cep_br VALUES ('17.017-550', '4750     ', 'R GARCA', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('06.417-100', '4974     ', 'R TIETE', 'VL S SILVESTRE                ');
INSERT INTO cd_cep_br VALUES ('06.458-180', '4974     ', 'AV TIETE', 'RES TAMBORE                   ');
INSERT INTO cd_cep_br VALUES ('06.413-830', '4974     ', 'R TILAPIA', 'VL S LUIZ (VALPARAIZO)        ');
INSERT INTO cd_cep_br VALUES ('06.481-020', '4974     ', 'AL TILAPIAS, DAS', 'A RES ONZE (S PARANIBA)       ');
INSERT INTO cd_cep_br VALUES ('06.409-020', '4974     ', 'R MARI', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('06.407-120', '4974     ', 'R MARIA ADELIA', 'VL UNIVERSAL                  ');
INSERT INTO cd_cep_br VALUES ('06.415-230', '4974     ', 'R MARIA DE FATIMA', 'VL ENGENHO NOVO               ');
INSERT INTO cd_cep_br VALUES ('06.416-020', '4974     ', 'R MARIA DE FATIMA VAZ', 'VL ENGENHO NOVO               ');
INSERT INTO cd_cep_br VALUES ('06.471-010', '4974     ', 'AL MAR CASPIO', 'A RES PLUS                    ');
INSERT INTO cd_cep_br VALUES ('18.703-768', '4739     ', 'R SOLDADO JOSE VENANCIO', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('18.702-615', '4739     ', 'R SOLDADO LUIZ QUARTUCCI', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('18.703-765', '4739     ', 'R SOLDADO PEDRO NESPECA', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('18.703-769', '4739     ', 'R SOLDADO ULISSES PADILHA', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('18.707-070', '4739     ', 'LRG SONHO DO MAJOR', 'ALTO                          ');
INSERT INTO cd_cep_br VALUES ('18.707-170', '4739     ', 'R SUECIA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.707-160', '4739     ', 'R SUICA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.703-760', '4739     ', 'R SUZANA GARCIA FERREIRA', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('18.704-110', '4739     ', 'R TAGUAI', 'PRQ I JURUMIRIM               ');
INSERT INTO cd_cep_br VALUES ('18.701-313', '4739     ', 'PC TANCREDO NEVES', 'VL S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('18.702-090', '4739     ', 'R TANCREDO TAMASSIA', 'VL MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('18.704-180', '4739     ', 'R TAQUARITUBA', 'PRQ I JURUMIRIM               ');
INSERT INTO cd_cep_br VALUES ('18.707-320', '4739     ', 'R TCHECOSLOVAQUIA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.704-090', '4739     ', 'R TEJUPA', 'PRQ I JURUMIRIM               ');
INSERT INTO cd_cep_br VALUES ('18.706-130', '4739     ', 'R TENENTE APIAI- ATE 1050/1051', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('18.702-640', '4739     ', 'AV SALIM ANTONIO CURIATI- DE 962/963 AO FIM', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('18.704-460', '4739     ', 'R SAMUEL WAINER', 'PRQ RES BRABANCIA             ');
INSERT INTO cd_cep_br VALUES ('18.703-290', '4739     ', 'R SANTA BARBARA', 'VL C JARDIM                   ');
INSERT INTO cd_cep_br VALUES ('18.700-005', '4739     ', 'R SANTA CATARINA- ATE 1430/1431', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.705-090', '4739     ', 'R SANTA CATARINA- DE 1432/1433 A 1690/1691', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.708-005', '4739     ', 'R SANTA CATARINA- DE 1692/1693 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.708-080', '4739     ', 'R SANTA CRUZ', 'VL T MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('18.700-241', '4739     ', 'LRG SANTA CRUZ', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('18.702-270', '4739     ', 'TV SANTA DONATA', 'JD B SUCESSO                  ');
INSERT INTO cd_cep_br VALUES ('18.701-690', '4739     ', 'R SANTA ELIZABETH', 'PRQ S ELIZABETH               ');
INSERT INTO cd_cep_br VALUES ('18.708-150', '4739     ', 'R SANTA ISABEL', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('18.708-280', '4739     ', 'R SANTA MADALENA', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('18.708-290', '4739     ', 'R SANTA VERONICA', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('18.703-000', '4739     ', 'R SANTOS DUMONT', 'VL C JARDIM                   ');
INSERT INTO cd_cep_br VALUES ('18.700-200', '4739     ', 'LRG SAO BENEDITO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.705-470', '4739     ', 'R SAO CRISTOVAO', 'VL S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('18.708-160', '4739     ', 'R SAO DIMAS', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('18.708-200', '4739     ', 'R SAO FELIPE', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('18.702-470', '4739     ', 'R SAO FERNANDO', 'PRQ S ELIZABETH               ');
INSERT INTO cd_cep_br VALUES ('18.702-230', '4739     ', 'R SAO JOAO', 'SAO PEDRO                     ');
INSERT INTO cd_cep_br VALUES ('18.702-480', '4739     ', 'R SAO JOAO', 'PRQ S ELIZABETH               ');
INSERT INTO cd_cep_br VALUES ('18.700-210', '4739     ', 'LRG SAO JOAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.708-230', '4739     ', 'R SAO JOAO EVANGELISTA', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('18.705-500', '4739     ', 'TV SAO JUDAS TADEU', 'VL S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('18.708-190', '4739     ', 'R SAO LUCAS', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('18.701-280', '4739     ', 'R SAO LUIZ', 'VL S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('18.703-190', '4739     ', 'R SAO MANOEL', 'VL C JARDIM                   ');
INSERT INTO cd_cep_br VALUES ('18.708-170', '4739     ', 'R SAO MARCOS', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('18.708-180', '4739     ', 'R SAO MATHEUS', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('12.948-114', '4895     ', 'EST MAEDA', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('12.942-680', '4895     ', 'R MAESTRO JUVENCIO MACIEL DA FONSECA', 'A JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('12.942-010', '4895     ', 'R MAGNOLIA', 'VL THAIS                      ');
INSERT INTO cd_cep_br VALUES ('12.947-550', '4895     ', 'R MAGNOLIA', 'JD S BARBARA                  ');
INSERT INTO cd_cep_br VALUES ('12.948-231', '4895     ', 'R MAIRIPORA', 'JD CAMBARAS                   ');
INSERT INTO cd_cep_br VALUES ('12.942-550', '4895     ', 'AV MAJOR ALVIM- ATE 399/400', 'ALVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('12.942-551', '4895     ', 'AV MAJOR ALVIM- DE 401/402 AO FIM', 'ALVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('12.940-060', '4895     ', 'R MAJOR JUVENAL ALVIM', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('12.951-481', '4895     ', 'R MAJOR JUVENAL ALVIM', 'CAETETUBA                     ');
INSERT INTO cd_cep_br VALUES ('12.942-030', '4895     ', 'R MANACA', 'VL THAIS                      ');
INSERT INTO cd_cep_br VALUES ('12.949-195', '4895     ', 'AL MANACA', 'PRQ C BRANCA                  ');
INSERT INTO cd_cep_br VALUES ('12.946-501', '4895     ', 'R MANACAS, DOS', 'VL PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('12.946-676', '4895     ', 'AL MANACAS, DOS', 'CH P GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('12.949-333', '4895     ', 'AL MANACAS, DOS', 'CAIOCARA                      ');
INSERT INTO cd_cep_br VALUES ('12.946-510', '4895     ', 'R MANAES', 'VL PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('12.946-817', '4895     ', 'AL MANAUS', 'S F VALEY                     ');
INSERT INTO cd_cep_br VALUES ('12.953-114', '4895     ', 'AL MANDUIRANAS, DAS', 'E S M LARANJAL                ');
INSERT INTO cd_cep_br VALUES ('12.949-396', '4895     ', 'R MANGARA', 'V REGIA                       ');
INSERT INTO cd_cep_br VALUES ('12.940-213', '4895     ', 'R MANOEL DE TOLEDO', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('12.952-200', '4895     ', 'R MANOEL GOMES LA TORRE', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.940-005', '4895     ', 'R MANOEL JOSE NETO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.940-384', '4895     ', 'R MANOEL NETO', 'VL NETTOS                     ');
INSERT INTO cd_cep_br VALUES ('12.951-461', '4895     ', 'R MANOEL VASQUES', 'CAETETUBA                     ');
INSERT INTO cd_cep_br VALUES ('12.941-690', '4895     ', 'R LEOPOLDO SOARES DO AMARAL', 'VL JUNQUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('12.945-240', '4895     ', 'R LETICIA BONINI', 'JD YPE                        ');
INSERT INTO cd_cep_br VALUES ('12.950-270', '4895     ', 'R LIBERDADE', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.951-120', '4895     ', 'R LIBERDADE', 'JD CEREJEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('12.947-190', '4895     ', 'AL LIMEIRA', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('12.947-382', '4895     ', 'R LIMEIRA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('12.947-280', '4895     ', 'AL LINDOIA', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('12.944-660', '4895     ', 'R LINDOLFO OLIVEIRA', 'JD T CENTENARIO               ');
INSERT INTO cd_cep_br VALUES ('12.947-431', '4895     ', 'R LINS', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('12.947-270', '4895     ', 'AL LINS', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('12.940-540', '4895     ', 'R LIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.948-451', '4895     ', 'R LIRIO', 'E S REMO                      ');
INSERT INTO cd_cep_br VALUES ('12.945-540', '4895     ', 'R LIRIOS, DOS', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('12.946-521', '4895     ', 'R LIRIOS, DOS', 'VL PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('12.948-198', '4895     ', 'R LIRIOS, DOS', 'E S M PORTAO                  ');
INSERT INTO cd_cep_br VALUES ('12.948-570', '4895     ', 'R LIRIOS, DOS', 'VLE FLORES                    ');
INSERT INTO cd_cep_br VALUES ('12.953-133', '4895     ', 'AL LIRIOS, DOS', 'E S M LARANJAL                ');
INSERT INTO cd_cep_br VALUES ('12.954-427', '4895     ', 'R LIRIOS, DOS', 'A BELVEDERE                   ');
INSERT INTO cd_cep_br VALUES ('12.954-630', '4895     ', 'R LIRIOS, DOS', 'CHS F DIAS                    ');
INSERT INTO cd_cep_br VALUES ('12.947-790', '4895     ', 'R LISBOA', 'PRQ A IRIS                    ');
INSERT INTO cd_cep_br VALUES ('12.951-782', '4895     ', 'R LISBOA', 'RCR ESTORIL                   ');
INSERT INTO cd_cep_br VALUES ('12.947-792', '4895     ', 'R LONDRES', 'PRQ A IRIS                    ');
INSERT INTO cd_cep_br VALUES ('12.951-390', '4895     ', 'R LONDRES', 'JD CEREJEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('12.947-200', '4895     ', 'AL LORENA', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('12.947-430', '4895     ', 'AL LORENA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('12.948-414', '4895     ', 'R LOTUS', 'E S REMO                      ');
INSERT INTO cd_cep_br VALUES ('12.940-620', '4895     ', 'R LOURENCO FRANCO- ATE 339/340', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.940-621', '4895     ', 'R LOURENCO FRANCO- DE 341/342 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.948-173', '4895     ', 'R LUA, DA', 'E S M PORTAO                  ');
INSERT INTO cd_cep_br VALUES ('12.954-424', '4895     ', 'R LUAR, DO', 'A BELVEDERE                   ');
INSERT INTO cd_cep_br VALUES ('17.015-021', '4750     ', 'R CUSSY JUNIOR- DE Q 06 A Q 09', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.015-022', '4750     ', 'R CUSSY JUNIOR- DE Q 10 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.060-690', '4750     ', 'PC CYRENIO FERRAZ DE AGUIAR', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('17.032-680', '4750     ', 'R CYRENIO FERRAZ DE AGUIAR- ATE Q 02', 'JD OLIMPICO                   ');
INSERT INTO cd_cep_br VALUES ('12.950-160', '4895     ', 'R FORTALEZA', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.950-150', '4895     ', 'R FORTUNA', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.941-180', '4895     ', 'R FRANCISCO DA SILVEIRA FRANCO', 'JD ITAPERI                    ');
INSERT INTO cd_cep_br VALUES ('12.941-630', '4895     ', 'R FRANCISCO DE OLIVEIRA ALVES', 'C SATELITE                    ');
INSERT INTO cd_cep_br VALUES ('12.942-750', '4895     ', 'R PROFESSORA GINA LIMA SILVESTRE', 'A JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('17.014-031', '4750     ', 'R DOMICIANO SILVA- DE Q 05 A Q 08', 'VL N S CLARA                  ');
INSERT INTO cd_cep_br VALUES ('17.014-032', '4750     ', 'R DOMICIANO SILVA- DE Q 09 AO FIM', 'VL SAMARITANA                 ');
INSERT INTO cd_cep_br VALUES ('17.051-510', '4750     ', 'R DOMINGOS BERTONI', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('17.034-420', '4750     ', 'R DOMINGOS BIANCARDI', 'DT INDUSTRIAL II              ');
INSERT INTO cd_cep_br VALUES ('17.064-791', '4750     ', 'R DOMINGOS OLIVA', 'PRQ PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('17.014-070', '4750     ', 'R DOMINGOS PLETE', 'VL GORIZIA                    ');
INSERT INTO cd_cep_br VALUES ('17.067-090', '4750     ', 'R DOMINGOS RINO', 'VL S FILOMENA                 ');
INSERT INTO cd_cep_br VALUES ('17.021-190', '4750     ', 'R DOMINGOS SOARES FORTUNATO', 'PRQ RES CASTELO               ');
INSERT INTO cd_cep_br VALUES ('17.025-260', '4750     ', 'R DONA ADMA', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('17.053-800', '4750     ', 'R DONA CONCEICAO DE ALMEIDA MARTINHO', 'P PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('17.063-410', '4750     ', 'R DONA MARIETA FRANCA', 'JD G FRANCA                   ');
INSERT INTO cd_cep_br VALUES ('17.012-410', '4750     ', 'R DONA SARAH', 'JD D SARAH                    ');
INSERT INTO cd_cep_br VALUES ('17.017-675', '4750     ', 'PC DONA SINHA MARCONDES LEME', 'VL RIACHUELO                  ');
INSERT INTO cd_cep_br VALUES ('17.025-080', '4750     ', 'R DORMEVIL FORASTIERI', 'PRQ RES JD ARARUNA            ');
INSERT INTO cd_cep_br VALUES ('17.025-150', '4750     ', 'R DOROTHEU MORENO MUNHOZ', 'PRQ RES JD ARARUNA            ');
INSERT INTO cd_cep_br VALUES ('17.024-060', '4750     ', 'R DOUGLAS ANTONIO VERALDO', 'RES PRQ C VERDE               ');
INSERT INTO cd_cep_br VALUES ('17.026-170', '4750     ', 'R DOUTOR ADAUCTO DE CARVALHO', 'N HAB M DOTA                  ');
INSERT INTO cd_cep_br VALUES ('17.011-615', '4750     ', 'AV DOUTOR ADOLPHO MIRAGLIA', 'VL REGINA                     ');
INSERT INTO cd_cep_br VALUES ('17.047-070', '4750     ', 'R DOUTOR AFRANIO ROBERTO DA SILVA', 'VL GALVAO                     ');
INSERT INTO cd_cep_br VALUES ('17.066-151', '4750     ', 'R DEZOITO (18)', 'PRQ JARAGUA                   ');
INSERT INTO cd_cep_br VALUES ('17.039-742', '4750     ', 'R DI-14', 'DT I D BIANCARDI              ');
INSERT INTO cd_cep_br VALUES ('17.039-744', '4750     ', 'R DI-16', 'DT I D BIANCARDI              ');
INSERT INTO cd_cep_br VALUES ('17.055-521', '4750     ', 'PC DIB ZUGAIB', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('17.035-380', '4750     ', 'R DIEGO CESAR GONCALVES DIAS', 'TANGARAS                      ');
INSERT INTO cd_cep_br VALUES ('17.027-570', '4750     ', 'R DIMAS SIMONETTI', 'LOT M L R PRADO               ');
INSERT INTO cd_cep_br VALUES ('17.039-280', '4750     ', 'R DINORAH ABREU XAVIER', 'CJ HAB E O RASI               ');
INSERT INTO cd_cep_br VALUES ('17.067-650', '4750     ', 'AL DIOGENES', 'PRQ S EDWIGES                 ');
INSERT INTO cd_cep_br VALUES ('17.023-655', '4750     ', 'TV DIOGO EGEA GARCIA', 'QTA B OLINDA                  ');
INSERT INTO cd_cep_br VALUES ('17.020-675', '4750     ', 'PC DIOGO HOJAS BARRADO', 'PRQ AT SUMARE                 ');
INSERT INTO cd_cep_br VALUES ('17.047-150', '4750     ', 'R DIONISIO DE AGUIAR', 'JD CONTORNO                   ');
INSERT INTO cd_cep_br VALUES ('17.023-123', '4750     ', 'R DIONISIO MOMESSO- ATE Q 03', 'P ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('17.022-740', '4750     ', 'R DIONISIO MOMESSO- DE Q 04 AO FIM', 'P ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('17.064-630', '4750     ', 'R DIRCE REGINA CREPALDI NEGRATO', 'PRQ ROOSEVELT                 ');
INSERT INTO cd_cep_br VALUES ('17.057-650', '4750     ', 'R DIRCEU TONETTI', 'PRQ S CANDIDA                 ');
INSERT INTO cd_cep_br VALUES ('17.023-733', '4750     ', 'TV DIRCO DEMARQUI JUNIOR', 'QTA B OLINDA                  ');
INSERT INTO cd_cep_br VALUES ('17.034-130', '4750     ', 'R DIUME DE OLIVEIRA PIMENTEL', 'PRQ PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('17.030-480', '4750     ', 'R DJALMA TEIXEIRA', 'JD MARAMBA                    ');
INSERT INTO cd_cep_br VALUES ('17.031-750', '4750     ', 'R DOIS', 'PRQ BAURU                     ');
INSERT INTO cd_cep_br VALUES ('17.034-150', '4750     ', 'R DOIS (II)', 'F MIRIM                       ');
INSERT INTO cd_cep_br VALUES ('17.027-250', '4750     ', 'R DOIS (II)', 'JD BENICIA                    ');
INSERT INTO cd_cep_br VALUES ('17.054-410', '4750     ', 'R DOIS (II)', 'JD CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('17.032-460', '4750     ', 'R DOIS (II)', 'JD D LILI                     ');
INSERT INTO cd_cep_br VALUES ('17.027-230', '4750     ', 'R DOIS (II)', 'JD JAMIL                      ');
INSERT INTO cd_cep_br VALUES ('17.021-470', '4750     ', 'R DOIS (II)', 'JD M ANGELICA                 ');
INSERT INTO cd_cep_br VALUES ('17.031-550', '4750     ', 'PC DOIS (II)', 'JD N BAURU                    ');
INSERT INTO cd_cep_br VALUES ('17.011-360', '4750     ', 'R DOIS (II)', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('17.039-570', '4750     ', 'R DOIS (II)', 'JD S JUDAS                    ');
INSERT INTO cd_cep_br VALUES ('17.033-230', '4750     ', 'R DOIS (II)', 'JD SAMBURA                    ');
INSERT INTO cd_cep_br VALUES ('17.022-090', '4750     ', 'R DOIS (II)', 'JD TV                         ');
INSERT INTO cd_cep_br VALUES ('17.064-590', '4750     ', 'R DOIS (II)', 'PRQ ROOSEVELT                 ');
INSERT INTO cd_cep_br VALUES ('17.057-850', '4750     ', 'PC DOIS (II)', 'PRQ S CANDIDA                 ');
INSERT INTO cd_cep_br VALUES ('17.056-021', '4750     ', 'R DOIS (II)', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('17.035-803', '4750     ', 'R DOIS (2)', 'CH T BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('17.048-470', '4750     ', 'R DOIS (2)', 'CHS URUPES                    ');
INSERT INTO cd_cep_br VALUES ('17.039-370', '4750     ', 'R DOIS (2)', 'CJ HAB E O RASI               ');
INSERT INTO cd_cep_br VALUES ('17.035-540', '4750     ', 'R DOIS (2)', 'JD AT BAURU                   ');
INSERT INTO cd_cep_br VALUES ('17.021-850', '4750     ', 'R DOIS (2)', 'JD MARILIA                    ');
INSERT INTO cd_cep_br VALUES ('17.025-770', '4750     ', 'R DEZ (X)', 'VL N S LUZIA                  ');
INSERT INTO cd_cep_br VALUES ('17.035-811', '4750     ', 'R DEZ (10)', 'CH T BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('17.035-630', '4750     ', 'R DEZ (10)', 'JD AT BAURU                   ');
INSERT INTO cd_cep_br VALUES ('17.063-600', '4750     ', 'R DEZ (10)', 'JD G FRANCA                   ');
INSERT INTO cd_cep_br VALUES ('17.048-040', '4750     ', 'R DEZ (10)', 'JD MARY                       ');
INSERT INTO cd_cep_br VALUES ('17.066-840', '4750     ', 'R DEZ (10)', 'PRQ JARAGUA                   ');
INSERT INTO cd_cep_br VALUES ('17.021-130', '4750     ', 'R DEZ (10)', 'PRQ RES CASTELO               ');
INSERT INTO cd_cep_br VALUES ('17.021-620', '4750     ', 'R DEZ (10)', 'PRQ S CECILIA                 ');
INSERT INTO cd_cep_br VALUES ('17.023-660', '4750     ', 'TV DEZ (10)', 'QTA B OLINDA                  ');
INSERT INTO cd_cep_br VALUES ('17.035-370', '4750     ', 'R DEZ (10)', 'TANGARAS                      ');
INSERT INTO cd_cep_br VALUES ('17.024-730', '4750     ', 'R DEZENOVE (XIX)', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('17.022-050', '4750     ', 'R DEZENOVE (XIX)', 'JD TV                         ');
INSERT INTO cd_cep_br VALUES ('17.057-830', '4750     ', 'R DEZENOVE (XIX)', 'CJ HAB LEAO XIII              ');
INSERT INTO cd_cep_br VALUES ('17.021-800', '4750     ', 'R DEZENOVE (19)', 'JD MARILIA                    ');
INSERT INTO cd_cep_br VALUES ('17.048-050', '4750     ', 'R DEZENOVE (19)', 'JD MARY                       ');
INSERT INTO cd_cep_br VALUES ('17.022-060', '4750     ', 'R DEZESSEIS (XVI)', 'JD TV                         ');
INSERT INTO cd_cep_br VALUES ('17.039-360', '4750     ', 'R DEZESSEIS (16)', 'CJ HAB E O RASI               ');
INSERT INTO cd_cep_br VALUES ('17.035-620', '4750     ', 'R DEZESSEIS (16)', 'JD AT BAURU                   ');
INSERT INTO cd_cep_br VALUES ('17.048-060', '4750     ', 'R DEZESSEIS (16)', 'JD MARY                       ');
INSERT INTO cd_cep_br VALUES ('17.066-120', '4750     ', 'R DEZESSEIS (16)', 'PRQ JARAGUA                   ');
INSERT INTO cd_cep_br VALUES ('17.021-110', '4750     ', 'R DEZESSEIS (16)', 'PRQ RES CASTELO               ');
INSERT INTO cd_cep_br VALUES ('17.023-292', '4750     ', 'R DEZESSEIS (16)', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('17.066-744', '4750     ', 'R DEZESSEIS (16)', 'N HAB F R LIMA                ');
INSERT INTO cd_cep_br VALUES ('17.057-501', '4750     ', 'R DEZESSEIS A (16 A)', 'CJ HAB P E G DUTRA            ');
INSERT INTO cd_cep_br VALUES ('17.022-070', '4750     ', 'R DEZESSETE (XVII)', 'JD TV                         ');
INSERT INTO cd_cep_br VALUES ('17.057-030', '4750     ', 'R DEZESSETE (XVII)', 'PRQ REAL                      ');
INSERT INTO cd_cep_br VALUES ('17.055-380', '4750     ', 'R DEZESSETE (XVII)', 'PRQ VIADUTO                   ');
INSERT INTO cd_cep_br VALUES ('17.054-740', '4750     ', 'TV DEZESSETE (XVII)', 'VL SANTISTA                   ');
INSERT INTO cd_cep_br VALUES ('17.021-803', '4750     ', 'R DEZESSETE (17)', 'JD MARILIA                    ');
INSERT INTO cd_cep_br VALUES ('17.048-070', '4750     ', 'R DEZESSETE (17)', 'JD MARY                       ');
INSERT INTO cd_cep_br VALUES ('17.066-710', '4750     ', 'R DEZESSETE (17)', 'PRQ JARAGUA                   ');
INSERT INTO cd_cep_br VALUES ('17.021-011', '4750     ', 'R DEZESSETE (17)', 'PRQ RES CASTELO               ');
INSERT INTO cd_cep_br VALUES ('17.012-290', '4750     ', 'PC DEZESSETE DE MAIO', 'JD D SARAH                    ');
INSERT INTO cd_cep_br VALUES ('17.022-080', '4750     ', 'R DEZOITO (XVIII)', 'JD TV                         ');
INSERT INTO cd_cep_br VALUES ('17.065-640', '4750     ', 'R DEZOITO (XVIII)', 'PRQ V PALMAS                  ');
INSERT INTO cd_cep_br VALUES ('17.030-750', '4750     ', 'R DEZOITO (18)', 'VL MONLEVADE                  ');
INSERT INTO cd_cep_br VALUES ('17.048-651', '4750     ', 'PC DEZOITO (18)', 'JD MARABA                     ');
INSERT INTO cd_cep_br VALUES ('17.021-221', '4750     ', 'VLA DEZOITO (18)', 'PRQ RES CASTELO               ');
INSERT INTO cd_cep_br VALUES ('06.407-060', '4974     ', 'R MANOEL AZEVEDO', 'VL UNIVERSAL                  ');
INSERT INTO cd_cep_br VALUES ('06.435-110', '4974     ', 'R MANOEL BANDEIRA', 'JD TUPA                       ');
INSERT INTO cd_cep_br VALUES ('06.407-020', '4974     ', 'R MANOEL BOAVA', 'VL UNIVERSAL                  ');
INSERT INTO cd_cep_br VALUES ('06.433-160', '4974     ', 'R MANOEL HENRIQUES', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('06.416-007', '4974     ', 'PC- MANOEL IGNACIO DOS SANTOS', 'VL ENGENHO NOVO               ');
INSERT INTO cd_cep_br VALUES ('17.012-041', '4750     ', 'R CAPITAO GOMES DUARTE- DE Q 18 A Q 23', 'VL N C UNIVERSITARIA          ');
INSERT INTO cd_cep_br VALUES ('17.014-180', '4750     ', 'R BLANCHE', 'E CENTREVILLE                 ');
INSERT INTO cd_cep_br VALUES ('17.048-280', '4750     ', 'R BLAYR BRADASCHIA MARTINI', 'JD MARABA                     ');
INSERT INTO cd_cep_br VALUES ('17.060-010', '4750     ', 'R BOA ESPERANCA', 'VL SEABRA                     ');
INSERT INTO cd_cep_br VALUES ('17.015-250', '4750     ', 'TV BOA SORTE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.411-190', '4974     ', 'R LIBERDADE, DA', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('06.402-110', '4974     ', 'R LIBERIA', 'VL P ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('06.410-260', '4974     ', 'R LIBERTY', 'VL BARROS                     ');
INSERT INTO cd_cep_br VALUES ('06.410-050', '4974     ', 'R LIBRA', 'JD CAMARGOS                   ');
INSERT INTO cd_cep_br VALUES ('06.449-190', '4974     ', 'R LIMEIRA', 'PRQ VIANA                     ');
INSERT INTO cd_cep_br VALUES ('06.447-080', '4974     ', 'R LIMEIRA', 'JD ITAPARICA                  ');
INSERT INTO cd_cep_br VALUES ('06.486-030', '4974     ', 'AL LIMEIRA', 'A RES QUATRO (S PARNAIBA)     ');
INSERT INTO cd_cep_br VALUES ('06.458-050', '4974     ', 'AV LIMEIRA', 'RES TAMBORE                   ');
INSERT INTO cd_cep_br VALUES ('06.449-080', '4974     ', 'R LIMOEIRO', 'PRQ VIANA                     ');
INSERT INTO cd_cep_br VALUES ('06.415-220', '4974     ', 'R LININHA', 'VL ENGENHO NOVO               ');
INSERT INTO cd_cep_br VALUES ('06.447-160', '4974     ', 'R LINS', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('06.407-230', '4974     ', 'R LIRIO DO CAMPO', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('06.487-050', '4974     ', 'AL LIRIOS, DOS', 'A RES CINCO (S PARNAIBA)      ');
INSERT INTO cd_cep_br VALUES ('06.453-034', '4974     ', 'CAL LIRIOS, DOS', 'A COMERCIAL                   ');
INSERT INTO cd_cep_br VALUES ('06.474-060', '4974     ', 'AL LISBOA', 'A RES UM                      ');
INSERT INTO cd_cep_br VALUES ('06.474-100', '4974     ', 'AL LONDRES', 'A RES UM                      ');
INSERT INTO cd_cep_br VALUES ('06.481-220', '4974     ', 'AL LONDRINA', 'A RES DOZE                    ');
INSERT INTO cd_cep_br VALUES ('06.416-230', '4974     ', 'R LORENA', 'VL ENGENHO NOVO               ');
INSERT INTO cd_cep_br VALUES ('06.440-220', '4974     ', 'R LOTERIO VIEIRA', 'JD IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('06.408-000', '4974     ', 'AV LOURENCO ZACARO', 'JD S SILVESTRE                ');
INSERT INTO cd_cep_br VALUES ('06.447-230', '4974     ', 'R LOUVEIRA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('06.414-030', '4974     ', 'R LUA', 'JD TUPANCI                    ');
INSERT INTO cd_cep_br VALUES ('06.436-340', '4974     ', 'R LUCIA', 'PRQ CAMARGOS                  ');
INSERT INTO cd_cep_br VALUES ('06.436-400', '4974     ', 'R LUCIANA', 'PRQ CAMARGOS                  ');
INSERT INTO cd_cep_br VALUES ('06.409-160', '4974     ', 'R LUCRECIA BORGES', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('06.411-120', '4974     ', 'R LUIS CARLOS', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('06.435-190', '4974     ', 'R LUIZ DE CAMOES', 'JD TUPA                       ');
INSERT INTO cd_cep_br VALUES ('06.420-090', '4974     ', 'R LUIZ GIANEZELLA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('06.462-225', '4974     ', 'R LUIZ GONZAGA', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('06.434-050', '4974     ', 'R LUIZ GONZAGA FERNANDES VERGARA', 'JD SILVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('06.440-260', '4974     ', 'R LUIZ SCOTT', 'JD IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('06.434-100', '4974     ', 'R LUIZA BARBOSA SILVEIRA BUENO', 'JD SILVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('06.474-200', '4974     ', 'AL LUXEMBURGO', 'A RES UM                      ');
INSERT INTO cd_cep_br VALUES ('06.475-290', '4974     ', 'AL LYON', 'A RES ZERO                    ');
INSERT INTO cd_cep_br VALUES ('06.448-200', '4974     ', 'R MACAPA', 'JD LIBANO                     ');
INSERT INTO cd_cep_br VALUES ('06.408-040', '4974     ', 'R MACATUBA', 'VL MORELLATO                  ');
INSERT INTO cd_cep_br VALUES ('06.448-180', '4974     ', 'TV MACEIO', 'JD LIBANO                     ');
INSERT INTO cd_cep_br VALUES ('06.420-380', '4974     ', 'R MACHADO DE ASSIS', 'JD BELVAL                     ');
INSERT INTO cd_cep_br VALUES ('06.413-750', '4974     ', 'R JOSE MARIA DE ABREU', 'VL S LUIZ (VALPARAIZO)        ');
INSERT INTO cd_cep_br VALUES ('06.462-180', '4974     ', 'R JOSE MARIA LISBOA', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('06.462-230', '4974     ', 'R JOSE MARTINHO', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('06.463-283', '4974     ', 'R JOSE PEREIRA SOBRINHO', 'JD MUTINGA                    ');
INSERT INTO cd_cep_br VALUES ('06.406-150', '4974     ', 'R JOSE ROBERTO', 'VL CERES                      ');
INSERT INTO cd_cep_br VALUES ('06.435-290', '4974     ', 'R JOSE VALTER BACINELO', 'JD TUPA                       ');
INSERT INTO cd_cep_br VALUES ('06.460-090', '4974     ', 'AL JUARI', 'TAMBORE                       ');
INSERT INTO cd_cep_br VALUES ('06.436-350', '4974     ', 'R JULIANA', 'PRQ CAMARGOS                  ');
INSERT INTO cd_cep_br VALUES ('06.404-050', '4974     ', 'TV JULIO CARDANA', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('18.700-070', '4739     ', 'R SAO PAULO- ATE 1440/1441', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.705-100', '4739     ', 'R SAO PAULO- DE 1442/1443 A 1790/1791', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.707-030', '4739     ', 'R SAO PAULO- DE 1792/1793 AO FIM', 'ALTO                          ');
INSERT INTO cd_cep_br VALUES ('18.701-710', '4739     ', 'R SAO PEDRO', 'PRQ S ELIZABETH               ');
INSERT INTO cd_cep_br VALUES ('18.708-250', '4739     ', 'R SAO SIMAO SIRINEU', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('18.708-210', '4739     ', 'R SAO TIAGO', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('18.708-220', '4739     ', 'R SAO TOME', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('18.705-610', '4739     ', 'R SAO VICENTE', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('18.702-410', '4739     ', 'R SAUL BERTOLACCINI', 'PRQ S ELIZABETH               ');
INSERT INTO cd_cep_br VALUES ('18.701-290', '4739     ', 'R QUIMQUIM MONTEIRO', 'VL S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('18.706-080', '4739     ', 'R QUINZE DE NOVEMBRO- ATE 370/371', 'VL J MARIA                    ');
INSERT INTO cd_cep_br VALUES ('18.707-120', '4739     ', 'R QUINZE DE NOVEMBRO- DE 372/373 AO FIM', 'VL S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('18.700-310', '4739     ', 'R QUINZE DE SETEMBRO', 'AGUA BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('18.708-848', '4739     ', 'R RACHEL CONTRUCCI TAMASSIA', 'RES AVARE I                   ');
INSERT INTO cd_cep_br VALUES ('18.702-760', '4739     ', 'R RAUL OSUNA DELGADO', 'CJ HAB E M COSTA              ');
INSERT INTO cd_cep_br VALUES ('18.700-420', '4739     ', 'R RAUL PIMENTEL', 'AGUA BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('18.706-561', '4739     ', 'R REINALDO MACHADO', 'JD S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('18.703-280', '4739     ', 'R RIBEIRAO VERMELHO DO SUL', 'VL C JARDIM                   ');
INSERT INTO cd_cep_br VALUES ('18.708-480', '4739     ', 'R RIGA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.703-783', '4739     ', 'R RINALDO CAVEZZI', 'CJ RES D C J NETO             ');
INSERT INTO cd_cep_br VALUES ('18.705-410', '4739     ', 'R RIO DE JANEIRO- ATE 0740/0741', 'PINHEIRO MACHADO              ');
INSERT INTO cd_cep_br VALUES ('18.700-130', '4739     ', 'R RIO DE JANEIRO- DE 0742/0743 A 1500/1501', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('18.701-200', '4739     ', 'R RIO DE JANEIRO- DE 1502/1503 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.705-420', '4739     ', 'R RIO GRANDE DO NORTE- ATE 750/751', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('18.700-230', '4739     ', 'R RIO GRANDE DO NORTE- DE 752/753 AO FIM', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('18.705-010', '4739     ', 'R RIO GRANDE DO SUL- ATE 1620/1621', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.701-190', '4739     ', 'R RIO GRANDE DO SUL- DE 1622/1623 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.704-040', '4739     ', 'TV RIO NOVO', 'PRQ I JURUMIRIM               ');
INSERT INTO cd_cep_br VALUES ('18.704-030', '4739     ', 'TV RIO VELHO', 'PRQ I JURUMIRIM               ');
INSERT INTO cd_cep_br VALUES ('18.703-762', '4739     ', 'R ROBERTO KELLER', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('18.702-280', '4739     ', 'TV ROCHAS', 'JD B SUCESSO                  ');
INSERT INTO cd_cep_br VALUES ('18.702-590', '4739     ', 'R RODRIGUES ALVES', 'PRQ S ELIZABETH               ');
INSERT INTO cd_cep_br VALUES ('18.708-440', '4739     ', 'R ROLDAO EUFRASIO LEAL', 'CJ HAB A B VISTA              ');
INSERT INTO cd_cep_br VALUES ('18.701-330', '4739     ', 'AL ROMA', 'VL S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('18.708-570', '4739     ', 'R ROMA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.707-300', '4739     ', 'R ROMANIA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.708-841', '4739     ', 'R ROMILDO ALVES DE MOURA', 'RES AVARE I                   ');
INSERT INTO cd_cep_br VALUES ('18.702-680', '4739     ', 'R RONDONIA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('18.702-700', '4739     ', 'R RORAIMA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('18.704-360', '4739     ', 'R ROSA FERRANTE', 'CH REC V PEPINA               ');
INSERT INTO cd_cep_br VALUES ('18.702-030', '4739     ', 'R ROSA FIGUEIREDO', 'VL MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('18.701-174', '4739     ', 'AL ROSAS, DAS', 'REC V SOL                     ');
INSERT INTO cd_cep_br VALUES ('18.705-333', '4739     ', 'AL ROTARY', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('18.700-180', '4739     ', 'PC RUI BARBOSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.707-200', '4739     ', 'R RUSSIA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.701-133', '4739     ', 'R SABIAS, DOS', 'REC BEM-TE-VIS                ');
INSERT INTO cd_cep_br VALUES ('18.701-230', '4739     ', 'AV SALIM ANTONIO CURIATI- ATE 960/961', 'BRAZ                          ');
INSERT INTO cd_cep_br VALUES ('18.705-785', '4739     ', 'R PIMPINELA JOSEPHINA SARTORI', 'CH RCH ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('12.941-192', '4895     ', 'EST MORUMBI', 'CHS INTERLAGOS                ');
INSERT INTO cd_cep_br VALUES ('12.941-201', '4895     ', 'EST MUNICIPAL', 'MARMELEIRO                    ');
INSERT INTO cd_cep_br VALUES ('12.941-190', '4895     ', 'EST MUNICIPAL', 'JD ITAPERI                    ');
INSERT INTO cd_cep_br VALUES ('12.951-520', '4895     ', 'R MANTIQUEIRA', 'CAETETUBA                     ');
INSERT INTO cd_cep_br VALUES ('12.951-521', '4895     ', 'TV MANTIQUEIRA', 'CAETETUBA                     ');
INSERT INTO cd_cep_br VALUES ('18.702-769', '4739     ', 'R JAIRO DE OLIVEIRA', 'CJ HAB E M COSTA              ');
INSERT INTO cd_cep_br VALUES ('18.702-585', '4739     ', 'R JANDIRA PEREIRA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('18.704-390', '4739     ', 'R JANGO PIRES- ATE 60/61', 'PRQ I JURUMIRIM               ');
INSERT INTO cd_cep_br VALUES ('18.700-360', '4739     ', 'R JANGO PIRES- DE 62/63 AO FIM', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('18.701-600', '4739     ', 'R PREFEITO ARTHUR ELISEU CARVALHO- DE 2132/2133', 'VL MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('12.951-550', '4895     ', 'R MARACANA', 'CAETETUBA                     ');
INSERT INTO cd_cep_br VALUES ('12.949-260', '4895     ', 'EST MARACANA MUNICIPAL, DO', 'JA MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('12.953-210', '4895     ', 'AL MARACATINS, DOS', 'E S M LARANJAL                ');
INSERT INTO cd_cep_br VALUES ('12.944-330', '4895     ', 'R MARCILIO AMBROSIO DE CARVALHO', 'JD ROSELI                     ');
INSERT INTO cd_cep_br VALUES ('12.942-380', '4895     ', 'R MARCO VINICIO CHIOCCHETTI', 'ALVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('12.951-350', '4895     ', 'R MARCONE', 'JD CEREJEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('12.952-100', '4895     ', 'R MARCOS', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.944-130', '4895     ', 'R MARECHAL RONDON', 'RCR ESTORIL                   ');
INSERT INTO cd_cep_br VALUES ('12.947-503', '4895     ', 'R MARGARIDA', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('12.953-170', '4895     ', 'AL MARGARIDAS', 'E S M LARANJAL                ');
INSERT INTO cd_cep_br VALUES ('12.945-610', '4895     ', 'R MARGARIDAS, DAS', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('12.947-506', '4895     ', 'R MARGARIDAS, DAS', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('12.948-600', '4895     ', 'R MARGARIDAS, DAS', 'VLE FLORES                    ');
INSERT INTO cd_cep_br VALUES ('12.952-516', '4895     ', 'EST MARGARIDAS, DAS', 'CHS N ODESSA                  ');
INSERT INTO cd_cep_br VALUES ('12.954-635', '4895     ', 'R MARGARIDAS, DAS', 'CHS F DIAS                    ');
INSERT INTO cd_cep_br VALUES ('12.944-490', '4895     ', 'AV MARGINAL', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('12.945-110', '4895     ', 'R MARGINAL', 'JD TAPAJOS                    ');
INSERT INTO cd_cep_br VALUES ('12.952-588', '4895     ', 'R MARGINAL', 'JD S FELIPE                   ');
INSERT INTO cd_cep_br VALUES ('12.952-725', '4895     ', 'AV MARGINAL', 'PRQ R ABAIXO                  ');
INSERT INTO cd_cep_br VALUES ('12.953-010', '4895     ', 'AV MARGINAL', 'QTA V ATIBAIA                 ');
INSERT INTO cd_cep_br VALUES ('12.948-660', '4895     ', 'AV MARGINAL UM', 'VL I D PEDRO                  ');
INSERT INTO cd_cep_br VALUES ('12.940-381', '4895     ', 'R MARIA ADUZINDA NETTO', 'VL NETTOS                     ');
INSERT INTO cd_cep_br VALUES ('12.943-120', '4895     ', 'AV MARIA ALVIM SOARES', 'JD ALVINOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('12.953-312', '4895     ', 'R MARIA APARECIDA BUHLER', 'JD SHANGRI-LA                 ');
INSERT INTO cd_cep_br VALUES ('12.940-282', '4895     ', 'R MARIA CECILIA TEIXEIRA PINTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.952-060', '4895     ', 'R MARIA DA GRACA', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.952-480', '4895     ', 'AV MARIA LUIZA ROCCA BORGES', 'CH IARA                       ');
INSERT INTO cd_cep_br VALUES ('12.944-100', '4895     ', 'R MARIA PIRES CORREIA LIMA', 'RCR ESTORIL                   ');
INSERT INTO cd_cep_br VALUES ('12.953-163', '4895     ', 'PC MARIA, SANTA', 'E S M LARANJAL                ');
INSERT INTO cd_cep_br VALUES ('12.946-511', '4895     ', 'PC MARILENA', 'VL PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('12.944-200', '4895     ', 'R LUIZ GENEROSO GONCALVES', 'CTB                           ');
INSERT INTO cd_cep_br VALUES ('12.952-320', '4895     ', 'R LUIZ OTAVIO', 'JD SUELY                      ');
INSERT INTO cd_cep_br VALUES ('12.944-210', '4895     ', 'R LUIZ PASSADOR', 'CTB                           ');
INSERT INTO cd_cep_br VALUES ('12.954-090', '4895     ', 'R LUIZ ROBERTO', 'JD BROGOTA                    ');
INSERT INTO cd_cep_br VALUES ('12.948-304', '4895     ', 'R M', 'PRQ GARCAS I                  ');
INSERT INTO cd_cep_br VALUES ('12.953-614', '4895     ', 'R M', 'PINHEIRAL II                  ');
INSERT INTO cd_cep_br VALUES ('12.949-374', '4895     ', 'R MACAUBA', 'V REGIA                       ');
INSERT INTO cd_cep_br VALUES ('12.946-815', '4895     ', 'AL MACEIO', 'S F VALEY                     ');
INSERT INTO cd_cep_br VALUES ('12.951-230', '4895     ', 'R MACHADO DE ASSIS', 'JD CEREJEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('12.946-002', '4895     ', 'PC MACONICA', 'CHS ITAPETINGA                ');
INSERT INTO cd_cep_br VALUES ('12.944-040', '4895     ', 'R MADEIRA, DA', 'RCR ESTORIL                   ');
INSERT INTO cd_cep_br VALUES ('12.949-085', '4895     ', 'EST MADEIRA, DA', 'JD E BRASIL                   ');
INSERT INTO cd_cep_br VALUES ('12.953-190', '4895     ', 'AL MADRESSILVAS, DAS', 'E S M LARANJAL                ');
INSERT INTO cd_cep_br VALUES ('12.947-794', '4895     ', 'R MADRI', 'PRQ A IRIS                    ');
INSERT INTO cd_cep_br VALUES ('12.944-372', '4895     ', 'AL MADRID', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('06.447-310', '4974     ', 'R JULIO FELTSCHER', 'JD JULIO                      ');
INSERT INTO cd_cep_br VALUES ('06.408-100', '4974     ', 'R JULIO MESQUITA', 'VL MORELLATO                  ');
INSERT INTO cd_cep_br VALUES ('06.420-230', '4974     ', 'R JULIO PRESTES', 'JD BELVAL                     ');
INSERT INTO cd_cep_br VALUES ('06.486-130', '4974     ', 'AL JUNDIAI', 'A RES QUATRO (S PARNAIBA)     ');
INSERT INTO cd_cep_br VALUES ('06.458-090', '4974     ', 'AV JUNDIAI', 'RES TAMBORE                   ');
INSERT INTO cd_cep_br VALUES ('06.485-150', '4974     ', 'AL JUQUIA', 'A RES TRES (S PARNAIBA)       ');
INSERT INTO cd_cep_br VALUES ('06.482-430', '4974     ', 'AL JUREMA', 'A RES DEZ (S PARNAIBA)        ');
INSERT INTO cd_cep_br VALUES ('06.482-440', '4974     ', 'AL JURITI', 'A RES DEZ (S PARNAIBA)        ');
INSERT INTO cd_cep_br VALUES ('06.455-010', '4974     ', 'AV JURUA', 'A INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('06.482-510', '4974     ', 'AL JURUCE', 'A RES DEZ (S PARNAIBA)        ');
INSERT INTO cd_cep_br VALUES ('06.462-140', '4974     ', 'R JUSCELINO KUBITSCHEK DE OLIVEIRA', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('06.465-070', '4974     ', 'R JUSSARA', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('06.463-240', '4974     ', 'R JUVENTUS', 'JD MUTINGA                    ');
INSERT INTO cd_cep_br VALUES ('06.448-050', '4974     ', 'R KAMPALA', 'RES S FERNANDO                ');
INSERT INTO cd_cep_br VALUES ('06.436-180', '4974     ', 'R KARINA', 'PRQ CAMARGOS                  ');
INSERT INTO cd_cep_br VALUES ('06.490-150', '4974     ', 'AL KIOTO', 'T RES TRES                    ');
INSERT INTO cd_cep_br VALUES ('06.409-090', '4974     ', 'R LAGOA NOVA', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('06.429-020', '4974     ', 'AV LAGOS, DOS', 'RES ESTRELAS                  ');
INSERT INTO cd_cep_br VALUES ('06.412-260', '4974     ', 'R LAGOSTA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('06.481-030', '4974     ', 'AL LAMBARIS, DOS', 'A RES ONZE (S PARANIBA)       ');
INSERT INTO cd_cep_br VALUES ('06.419-020', '4974     ', 'R LAPA', 'CHS MARCO                     ');
INSERT INTO cd_cep_br VALUES ('06.436-310', '4974     ', 'R LAURA', 'PRQ CAMARGOS                  ');
INSERT INTO cd_cep_br VALUES ('06.402-170', '4974     ', 'R LE MANS', 'PRQ S LUZIA                   ');
INSERT INTO cd_cep_br VALUES ('06.472-003', '4974     ', 'AL LEBLON', 'E 18 FORTE                    ');
INSERT INTO cd_cep_br VALUES ('06.436-240', '4974     ', 'R LEILA', 'PRQ CAMARGOS                  ');
INSERT INTO cd_cep_br VALUES ('06.408-090', '4974     ', 'R LENCOIS PAULISTA', 'VL MORELLATO                  ');
INSERT INTO cd_cep_br VALUES ('06.437-000', '4974     ', 'AL LENINGRADO', 'REC PHRYNEA                   ');
INSERT INTO cd_cep_br VALUES ('06.436-150', '4974     ', 'R LENITA', 'PRQ CAMARGOS                  ');
INSERT INTO cd_cep_br VALUES ('06.462-360', '4974     ', 'R LEVI GONCALVES DE OLIVEIRA', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('06.410-330', '4974     ', 'R JARDIM SUSPENSO', 'VL PORTO                      ');
INSERT INTO cd_cep_br VALUES ('06.429-270', '4974     ', 'AL JARI', 'RES M LAGOS                   ');
INSERT INTO cd_cep_br VALUES ('06.407-250', '4974     ', 'R JASMIM, DO', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('06.487-260', '4974     ', 'AL JASMINS, DOS', 'A RES SEIS (S PARNAIBA)       ');
INSERT INTO cd_cep_br VALUES ('06.453-023', '4974     ', 'CAL JASMINS, DOS', 'A COMERCIAL                   ');
INSERT INTO cd_cep_br VALUES ('06.482-065', '4974     ', 'AL JASPE', 'A RES NOVE (S PARNAIBA)       ');
INSERT INTO cd_cep_br VALUES ('06.449-060', '4974     ', 'R JATOBA', 'PRQ VIANA                     ');
INSERT INTO cd_cep_br VALUES ('06.408-140', '4974     ', 'R JAU', 'VL MORELLATO                  ');
INSERT INTO cd_cep_br VALUES ('06.447-150', '4974     ', 'R JAU', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('06.481-190', '4974     ', 'AL JAUS, DOS', 'A RES ONZE (S PARANIBA)       ');
INSERT INTO cd_cep_br VALUES ('06.460-035', '4974     ', 'R JAVARI', 'TAMBORE                       ');
INSERT INTO cd_cep_br VALUES ('06.433-115', '4974     ', 'R JEDSON BRAYNER DE CARVALHO', 'JD AUDIR                      ');
INSERT INTO cd_cep_br VALUES ('06.449-040', '4974     ', 'R JEQUITIBA', 'PRQ VIANA                     ');
INSERT INTO cd_cep_br VALUES ('06.435-060', '4974     ', 'R JOAO CABRAL DE MELO NETO', 'JD TUPA                       ');
INSERT INTO cd_cep_br VALUES ('06.422-090', '4974     ', 'R JOAO CAETANO', 'VL IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('06.428-030', '4974     ', 'AL JOAO DE BARRO', 'M PASSAROS                    ');
INSERT INTO cd_cep_br VALUES ('06.463-360', '4974     ', 'TV JOAO DE SOUZA FEITOSA', 'JD MUTINGA                    ');
INSERT INTO cd_cep_br VALUES ('06.413-050', '4974     ', 'R JOAO EUCLIDES CORTEZ', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('06.460-060', '4974     ', 'R JOAO FERREIRA DE CAMARGO', 'TAMBORE                       ');
INSERT INTO cd_cep_br VALUES ('06.401-030', '4974     ', 'R JOAO PESSOA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.463-320', '4974     ', 'R JOAO RODRIGUES NUNES', 'JD MUTINGA                    ');
INSERT INTO cd_cep_br VALUES ('06.433-210', '4974     ', 'R JOAQUIM DE ABREU', 'JD ALBERTO                    ');
INSERT INTO cd_cep_br VALUES ('06.463-310', '4974     ', 'R JOAQUIM GOMES', 'JD MUTINGA                    ');
INSERT INTO cd_cep_br VALUES ('06.435-260', '4974     ', 'R JOAQUIM MANOEL DE MACEDO', 'JD TUPA                       ');
INSERT INTO cd_cep_br VALUES ('18.707-590', '4739     ', 'R SEVILHA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.705-303', '4739     ', 'TV SILVIO SALLES', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('18.708-070', '4739     ', 'R SIMAO DE OLIVEIRA LIMA', 'VL T MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('18.708-270', '4739     ', 'R SIMAO PEDRO', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('18.706-160', '4739     ', 'BC SINHA PALMEIRA', 'ALTO                          ');
INSERT INTO cd_cep_br VALUES ('06.407-160', '4974     ', 'EST CRISANTEMOS, DOS', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('06.410-030', '4974     ', 'R CRISTAL', 'JD CAMARGOS                   ');
INSERT INTO cd_cep_br VALUES ('06.482-170', '4974     ', 'AL CRISTAL', 'A RES NOVE (S PARNAIBA)       ');
INSERT INTO cd_cep_br VALUES ('06.436-010', '4974     ', 'R CRISTIANE', 'PRQ CAMARGOS                  ');
INSERT INTO cd_cep_br VALUES ('06.462-170', '4974     ', 'R JOSE DO PATROCINIO', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('18.700-370', '4739     ', 'R PREFEITO JOAO TEIXEIRA DE ARAUJO', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('18.705-050', '4739     ', 'AV PREFEITO MISAEL EUFRASIO LEAL', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('18.705-000', '4739     ', 'R PREFEITO PAULO NOVAES', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('18.702-260', '4739     ', 'R PRESIDENTE COSTA E SILVA', 'VL MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('18.706-240', '4739     ', 'AV PRESIDENTE KENNEDY', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('18.706-020', '4739     ', 'R PRINCESA IZABEL', 'VL J MARIA                    ');
INSERT INTO cd_cep_br VALUES ('18.702-364', '4739     ', 'R PROFESSOR AMORIM', 'JD B SUCESSO                  ');
INSERT INTO cd_cep_br VALUES ('18.701-520', '4739     ', 'R PROFESSOR ARTHUR ELISEU CARVALHO', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('18.702-362', '4739     ', 'R PROFESSOR AZURARA', 'JD B SUCESSO                  ');
INSERT INTO cd_cep_br VALUES ('18.707-150', '4739     ', 'AV PROFESSOR CELSO FERREIRA DA SILVA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.701-500', '4739     ', 'R PROFESSOR FRANCISCO RODRIGUES DOS SANTOS', 'VL MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('18.702-361', '4739     ', 'R PROFESSOR JOAO PADILHA', 'JD B SUCESSO                  ');
INSERT INTO cd_cep_br VALUES ('18.702-363', '4739     ', 'R PROFESSOR LUIZ CUSTODIO LOPES', 'JD B SUCESSO                  ');
INSERT INTO cd_cep_br VALUES ('18.706-705', '4739     ', 'R PROFESSOR OSCAR VILLACA', 'CJ HAB D C GAMBINI            ');
INSERT INTO cd_cep_br VALUES ('18.703-370', '4739     ', 'R PROFESSOR PEDRO MACHADO NOGUEIRA', 'PRQ RES G FILGUEIRAS          ');
INSERT INTO cd_cep_br VALUES ('18.703-070', '4739     ', 'R PROFESSOR SANTOS RODRIGUES ALVES', 'PRQ RES BRABANCIA             ');
INSERT INTO cd_cep_br VALUES ('18.702-360', '4739     ', 'R PROFESSOR SEBASTIAO PINHEIRO', 'JD B SUCESSO                  ');
INSERT INTO cd_cep_br VALUES ('18.707-110', '4739     ', 'TV PROFESSORA ALZIRA PAVAO', 'VL S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('18.701-144', '4739     ', 'R PROFESSORA DANUZIA D SANTI', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('18.702-080', '4739     ', 'R PROFESSORA DULCE GELI DE CARVALHO', 'VL MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('18.702-750', '4739     ', 'R PROFESSORA MACAMBIRA', 'CH VARGINHA                   ');
INSERT INTO cd_cep_br VALUES ('18.703-759', '4739     ', 'R PROFESSORA MARIA JOSE DE ARAUJO', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('18.701-151', '4739     ', 'R PROFESSORA WILMA RODRIGUES', 'RES P IPIRANGA                ');
INSERT INTO cd_cep_br VALUES ('18.702-530', '4739     ', 'R PROFESSORA ZAIRA TRENCH', 'PRQ S ELIZABETH               ');
INSERT INTO cd_cep_br VALUES ('18.702-570', '4739     ', 'R PRUDENTE DE MORAES', 'PRQ S ELIZABETH               ');
INSERT INTO cd_cep_br VALUES ('18.704-280', '4739     ', 'PC PUBLIO PIMENTEL', 'B N H BRABANCIA               ');
INSERT INTO cd_cep_br VALUES ('18.701-173', '4739     ', 'R QUARESMEIRAS, DAS', 'REC V SOL                     ');
INSERT INTO cd_cep_br VALUES ('18.700-190', '4739     ', 'PC PADRE TAVARES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.706-400', '4739     ', 'R PAINEIRAS, DAS', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('18.706-440', '4739     ', 'R PALMEIRAS, DAS', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('18.701-177', '4739     ', 'AL PALMEIRAS, DAS', 'REC V SOL                     ');
INSERT INTO cd_cep_br VALUES ('18.706-100', '4739     ', 'R PALMITAL', 'VL J MARIA                    ');
INSERT INTO cd_cep_br VALUES ('18.705-030', '4739     ', 'R PARA- ATE 1410/1411', 'VL AIRES                      ');
INSERT INTO cd_cep_br VALUES ('18.701-010', '4739     ', 'R PARA- DE 1412/1413 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.700-110', '4739     ', 'R PARAIBA- ATE 1390/1391', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.705-140', '4739     ', 'R PARAIBA- DE 1392/1393 AO FIM', 'VL AIRES                      ');
INSERT INTO cd_cep_br VALUES ('18.701-020', '4739     ', 'R PARANA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.701-240', '4739     ', 'AV PARANAPANEMA- ATE 690/691', 'VL S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('18.702-000', '4739     ', 'AV PARANAPANEMA- DE 692/693 AO FIM', 'PRQ S ELIZABETH               ');
INSERT INTO cd_cep_br VALUES ('18.701-137', '4739     ', 'R PARDAIS, DOS', 'REC BEM-TE-VIS                ');
INSERT INTO cd_cep_br VALUES ('18.707-450', '4739     ', 'R PARIS', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.703-110', '4739     ', 'R PASCHOAL BERTOLACCINI', 'VL R NOVO                     ');
INSERT INTO cd_cep_br VALUES ('18.704-550', '4739     ', 'R PATATIVA', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('18.701-740', '4739     ', 'TV PAULINO SAIAO', 'SAO PEDRO                     ');
INSERT INTO cd_cep_br VALUES ('18.703-758', '4739     ', 'R PAULO CONTRUCCI LEAL', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('18.702-583', '4739     ', 'R PAULO FERNANDO ALVES', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('18.701-030', '4739     ', 'PC PAULO GOMES DE OLIVEIRA', 'BRAZ                          ');
INSERT INTO cd_cep_br VALUES ('18.702-040', '4739     ', 'R PAULO ORNELAS', 'VL MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('18.703-540', '4739     ', 'R PAULO PASCHOAL', 'PRQ RES G FILGUEIRAS          ');
INSERT INTO cd_cep_br VALUES ('18.708-831', '4739     ', 'TV PAULO RANGEL', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('18.702-120', '4739     ', 'R PEDRO BRANDI', 'VL MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('18.708-770', '4739     ', 'R PEDRO BRANDI CONTRUCCI', 'CJ HAB D A F INOCENCIO        ');
INSERT INTO cd_cep_br VALUES ('18.703-690', '4739     ', 'R PEDRO CAMILLO DE SOUZA', 'PRQ RES G FILGUEIRAS          ');
INSERT INTO cd_cep_br VALUES ('18.701-360', '4739     ', 'R PEDRO DOMINGUES', 'VL S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('18.700-270', '4739     ', 'R PEDRO FURIGO', 'RES A P ASSIS                 ');
INSERT INTO cd_cep_br VALUES ('18.702-617', '4739     ', 'R PEDRO FUSCO', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('18.700-170', '4739     ', 'TV PEDRO LA SANTINE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.706-650', '4739     ', 'R PEDRO ROSSI CONTRUCCI', 'JD PRESIDENCIAL               ');
INSERT INTO cd_cep_br VALUES ('18.703-763', '4739     ', 'R PEDRO TOLEDO DE PAULA', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('18.701-156', '4739     ', 'R PEDRO VILLEN', 'RES P IPIRANGA                ');
INSERT INTO cd_cep_br VALUES ('18.704-530', '4739     ', 'TV PERDIZ', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('18.705-020', '4739     ', 'R PERNAMBUCO- ATE 1610/1611', 'VL AIRES                      ');
INSERT INTO cd_cep_br VALUES ('18.701-180', '4739     ', 'R PERNAMBUCO- DE 1612/1613 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.700-030', '4739     ', 'R PIAUI- ATE 1100/1101', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.701-050', '4739     ', 'R PIAUI- DE 1102/1103 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.705-742', '4739     ', 'R NICANOR MACHADO', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('18.706-350', '4739     ', 'R NICOLA CORTEZ', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('18.705-520', '4739     ', 'R NICOLA FERREIRA', 'VL S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('18.702-010', '4739     ', 'R NICOLA PIZZA', 'VL MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('18.703-080', '4739     ', 'R NICOLAU FARAH', 'PRQ RES BRABANCIA             ');
INSERT INTO cd_cep_br VALUES ('18.702-612', '4739     ', 'R NILDA FERRANTE', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('18.708-340', '4739     ', 'R NILSON RAMOS RIGHI', 'CJ HAB A B VISTA              ');
INSERT INTO cd_cep_br VALUES ('18.702-587', '4739     ', 'R NORBERTO GONCALVES', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('18.707-280', '4739     ', 'R NORUEGA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.705-001', '4739     ', 'AV NOVA AVARE', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('18.700-250', '4739     ', 'R NOVE DE JULHO- ATE 2130/2131', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('18.701-560', '4739     ', 'R NOVE DE JULHO- DE 2132/2133 AO FIM', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('18.700-510', '4739     ', 'R ODILON DE PAULA ASSIS', 'RES A P ASSIS                 ');
INSERT INTO cd_cep_br VALUES ('18.703-160', '4739     ', 'AV ODILON DE PAULA ASSIS', 'VL C JARDIM                   ');
INSERT INTO cd_cep_br VALUES ('18.700-530', '4739     ', 'R OLAVO DE PAULA ASSIS', 'RES A P ASSIS                 ');
INSERT INTO cd_cep_br VALUES ('18.704-070', '4739     ', 'R OLEO', 'PRQ I JURUMIRIM               ');
INSERT INTO cd_cep_br VALUES ('18.708-854', '4739     ', 'R OLIMPIO BERTOZZO', 'RES AVARE I                   ');
INSERT INTO cd_cep_br VALUES ('18.703-113', '4739     ', 'PC OLIVERIO PILAR', 'VL R NOVO                     ');
INSERT INTO cd_cep_br VALUES ('18.703-780', '4739     ', 'R ORLANDO CRISTOFALO', 'CJ RES D C J NETO             ');
INSERT INTO cd_cep_br VALUES ('18.706-430', '4739     ', 'R ORQUIDEAS, DAS', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('18.708-690', '4739     ', 'R OSCAR ALVES', 'CJ HAB D A F INOCENCIO        ');
INSERT INTO cd_cep_br VALUES ('18.700-490', '4739     ', 'R OSCAR DE OLIVEIRA', 'AGUA BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('18.706-564', '4739     ', 'R OSCAR GONCALVES', 'JD S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('12.941-170', '4895     ', 'AV LUCAS DE SIQUEIRA FRANCO', 'JD ITAPERI                    ');
INSERT INTO cd_cep_br VALUES ('12.942-020', '4895     ', 'AV LUCAS NOGUEIRA GARCEZ- DE 0861/0862 A 1849/185', 'VL THAIS                      ');
INSERT INTO cd_cep_br VALUES ('12.941-172', '4895     ', 'R LUCAS SIQUEIRA FRANCO NETO', 'JD ITAPERI                    ');
INSERT INTO cd_cep_br VALUES ('12.953-311', '4895     ', 'R LUCIANO LEAO PROFETA', 'JD SHANGRI-LA                 ');
INSERT INTO cd_cep_br VALUES ('12.943-070', '4895     ', 'R LUIGI ZENGA', 'JD ALVINOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('14.802-345', '4682     ', 'AV JORGE BILLER TEIXEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.808-540', '4682     ', 'AV JORGE FREM', 'PRQ HORTENCIAS                ');
INSERT INTO cd_cep_br VALUES ('14.810-244', '4682     ', 'AV JORGE HADDAD', 'VL C INDUSTRIAL (VL XAVIER)   ');
INSERT INTO cd_cep_br VALUES ('14.808-262', '4682     ', 'AV JORGE MIGUEL SABA', 'PRQ IGUATEMI                  ');
INSERT INTO cd_cep_br VALUES ('14.781-452', '5076     ', 'R C-10', 'C CARVALHO                    ');
INSERT INTO cd_cep_br VALUES ('14.781-447', '5076     ', 'AV C-11', 'C CARVALHO                    ');
INSERT INTO cd_cep_br VALUES ('13.607-313', '4996     ', 'R ALEXANDRE GRAHAN BELL', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('13.601-357', '4996     ', 'R ALFREDO ANTONIO BORGES', 'VL D R ZURITA                 ');
INSERT INTO cd_cep_br VALUES ('13.603-082', '4996     ', 'R ALFREDO CUSTODIO', 'JD ROSANA                     ');
INSERT INTO cd_cep_br VALUES ('13.600-330', '4996     ', 'R ALFREDO DALGE', 'CH DALTRO                     ');
INSERT INTO cd_cep_br VALUES ('14.800-285', '4682     ', 'AV VEREADOR FRANCISCO PEDRO MONTEIRO DA SILVA', 'JD N AMERICA                  ');
INSERT INTO cd_cep_br VALUES ('14.805-304', '4682     ', 'R VEREADOR MARIO ANANIAS', 'CH F ARARAQUARA               ');
INSERT INTO cd_cep_br VALUES ('14.808-155', '4682     ', 'R VEREADOR, DO', 'DT INDUSTRIAL II              ');
INSERT INTO cd_cep_br VALUES ('14.808-241', '4682     ', 'R VERGILIO RODRIGUES', 'PRQ IGUATEMI                  ');
INSERT INTO cd_cep_br VALUES ('14.801-039', '4682     ', 'R VIAJANTES, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.810-047', '4682     ', 'R VICENTE BARBIERI', 'VL XAVIER (VL XAVIER)         ');
INSERT INTO cd_cep_br VALUES ('14.802-120', '4682     ', 'AV VICENTE GUAGLIANONE', 'JD D PEDRO I                  ');
INSERT INTO cd_cep_br VALUES ('14.807-208', '4682     ', 'AV VICENTE GULLO', 'JD ALMEIDA                    ');
INSERT INTO cd_cep_br VALUES ('14.810-038', '4682     ', 'AV VICENTE JERONIMO FREIRE', 'VL XAVIER (VL XAVIER)         ');
INSERT INTO cd_cep_br VALUES ('14.808-126', '4682     ', 'AV VICENTE LOPASSO', 'JD REGINA                     ');
INSERT INTO cd_cep_br VALUES ('14.807-070', '4682     ', 'R VICENTE SATRIANI', 'VL SUCONASA                   ');
INSERT INTO cd_cep_br VALUES ('14.806-352', '4682     ', 'AV VICTOR DE MARIA PELOSI', 'JD R S DEI                    ');
INSERT INTO cd_cep_br VALUES ('14.800-120', '4682     ', 'R VICTOR LACORTE- ATE 799/800', 'JD S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('14.801-460', '4682     ', 'R VICTOR LACORTE- DE 801/802 AO FIM', 'VL N S CARMO                  ');
INSERT INTO cd_cep_br VALUES ('14.806-030', '4682     ', 'AV VICTORINO GONZALEZ Y GONZALEZ', 'JD VLE ROSAS                  ');
INSERT INTO cd_cep_br VALUES ('14.808-243', '4682     ', 'R VICTORIO ANTONIO DE SANTI', 'PRQ IGUATEMI                  ');
INSERT INTO cd_cep_br VALUES ('14.811-570', '4682     ', 'AV VICTORIO BONINI NETO', 'COND PRQ SABIAS               ');
INSERT INTO cd_cep_br VALUES ('14.810-228', '4682     ', 'PC VICTORIO TRUFFI', 'JD PAULISTANO (VL XAVIER)     ');
INSERT INTO cd_cep_br VALUES ('14.810-125', '4682     ', 'AV VINTE E DOIS DE AGOSTO', 'VL XAVIER (VL XAVIER)         ');
INSERT INTO cd_cep_br VALUES ('14.802-422', '4682     ', 'R VIOLETAS, DAS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('14.804-124', '4682     ', 'R VIRGILIO PICOLI', 'PRQ RES VLE SOL               ');
INSERT INTO cd_cep_br VALUES ('14.805-262', '4682     ', 'R VITOR SALVAJOLI', 'JD M LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('14.811-420', '4682     ', 'R VITORIO PRANDO', 'JD PINHEIROS (VL XAVIER)      ');
INSERT INTO cd_cep_br VALUES ('14.800-350', '4682     ', 'R VOLUNTARIOS DA PATRIA- ATE 1043/1044', 'JD N AMERICA                  ');
INSERT INTO cd_cep_br VALUES ('14.801-320', '4682     ', 'R VOLUNTARIOS DA PATRIA- DE 1045/1046 A 3165/316', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.802-205', '4682     ', 'R VOLUNTARIOS DA PATRIA- DE 3167/3168 AO FIM', 'JD S ANGELINA                 ');
INSERT INTO cd_cep_br VALUES ('14.811-235', '4682     ', 'AV VOTUPORANGA', 'JD AMERICA (VL XAVIER)        ');
INSERT INTO cd_cep_br VALUES ('14.811-561', '4682     ', 'AV WALDEMAR ALBINO', 'PRQ S PAULO (VL XAVIER)       ');
INSERT INTO cd_cep_br VALUES ('14.801-567', '4682     ', 'AV WALDEMAR MARCHE', 'JD UNIVERSAL                  ');
INSERT INTO cd_cep_br VALUES ('14.807-006', '4682     ', 'R WALDOMIRO MACHADO', 'VL FURLAN                     ');
INSERT INTO cd_cep_br VALUES ('14.804-089', '4682     ', 'R WALDOMIRO ZAMARIOLLI', 'PRQ RES VLE SOL               ');
INSERT INTO cd_cep_br VALUES ('14.806-710', '4682     ', 'AV WALDYR JOAO PICOLO', 'JD R S DEI                    ');
INSERT INTO cd_cep_br VALUES ('14.806-330', '4682     ', 'AV WALTER MENDONCA', 'JD R S DEI                    ');
INSERT INTO cd_cep_br VALUES ('14.811-421', '4682     ', 'R WALTER ORLANDO DE CARVALHO', 'JD PINHEIROS (VL XAVIER)      ');
INSERT INTO cd_cep_br VALUES ('14.808-410', '4682     ', 'R WALTER PASENOW', 'JD DEL REI                    ');
INSERT INTO cd_cep_br VALUES ('14.807-100', '4682     ', 'R WALTER RODRIGUES MOURAO', 'VL SUCONASA                   ');
INSERT INTO cd_cep_br VALUES ('14.810-105', '4682     ', 'AV WASHINGTON LUIZ', 'VL POPULAR (VL XAVIER)        ');
INSERT INTO cd_cep_br VALUES ('17.022-310', '4750     ', 'R COSTUREIRAS, DAS', 'N RES E B GASPARINI           ');
INSERT INTO cd_cep_br VALUES ('17.020-540', '4750     ', 'AL CRAVOS, DOS', 'PRQ V ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('17.036-790', '4750     ', 'AL CRICRIO', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.020-680', '4750     ', 'AL CRISANDALIAS, DAS', 'PRQ V ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('17.020-330', '4750     ', 'AL CRISANTEMOS, DOS', 'PRQ V ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('17.036-530', '4750     ', 'AL CRISPIM', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.023-560', '4750     ', 'R CRISTIANO ANTONIO BATISTELA', 'QTA B OLINDA                  ');
INSERT INTO cd_cep_br VALUES ('17.056-110', '4750     ', 'R CRISTOVAO SANCHES', 'JD FERRAZ                     ');
INSERT INTO cd_cep_br VALUES ('17.039-816', '4750     ', 'R CRIVELIS, DOS', 'PRQ BAURULANDIA               ');
INSERT INTO cd_cep_br VALUES ('17.013-680', '4750     ', 'AV CRUZEIRO DO SUL- ATE Q 06', 'VL CARDIA                     ');
INSERT INTO cd_cep_br VALUES ('17.030-280', '4750     ', 'AV CRUZEIRO DO SUL- DE Q 07 A Q 23', 'VL CORALINA                   ');
INSERT INTO cd_cep_br VALUES ('17.032-000', '4750     ', 'AV CRUZEIRO DO SUL- DE Q 24 Q 32', 'VL CARMEM                     ');
INSERT INTO cd_cep_br VALUES ('17.031-400', '4750     ', 'AV CRUZEIRO DO SUL- DE Q 33 A Q 44', 'JD REDENTOR                   ');
INSERT INTO cd_cep_br VALUES ('17.034-020', '4750     ', 'AV CRUZEIRO DO SUL- DE Q 45 AO FIM', 'JD N BAURU                    ');
INSERT INTO cd_cep_br VALUES ('17.052-100', '4750     ', 'R CUBA- ATE Q 05', 'JD A LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('17.054-280', '4750     ', 'R CUBA- DE Q 06 AO FIM', 'VL N S INES                   ');
INSERT INTO cd_cep_br VALUES ('17.036-600', '4750     ', 'AL CUJUBI', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.036-030', '4750     ', 'AL CUJUBINS', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.037-610', '4750     ', 'AL CUMATANGO', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.024-050', '4750     ', 'R CUNHA BUENO', 'RES PRQ C VERDE               ');
INSERT INTO cd_cep_br VALUES ('17.037-620', '4750     ', 'AL CURICA', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.036-780', '4750     ', 'AL CURICACAS', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.037-630', '4750     ', 'AL CURIOS', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.015-020', '4750     ', 'R CUSSY JUNIOR- ATE Q 05', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.024-500', '4750     ', 'R CLODOALDO MORENO MUNHOZ', 'N RES PERDIZES                ');
INSERT INTO cd_cep_br VALUES ('17.017-380', '4750     ', 'R CLOVIS BARRETO MELCHERT', 'PRQ JD EUROPA                 ');
INSERT INTO cd_cep_br VALUES ('17.024-700', '4750     ', 'PC CLOVIS CARVALHO D AVILA', 'N ELDORADO                    ');
INSERT INTO cd_cep_br VALUES ('17.055-060', '4750     ', 'R CLOVIS DA SILVA GOMES', 'VL JD CELINA                  ');
INSERT INTO cd_cep_br VALUES ('17.027-580', '4750     ', 'R CLOVIS REDONDO DE MAGALHAES', 'LOT M L R PRADO               ');
INSERT INTO cd_cep_br VALUES ('17.036-390', '4750     ', 'AL COLIBRI', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.054-190', '4750     ', 'R COLOMBIA', 'JD T BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('17.064-601', '4750     ', 'ROD COMANDANTE JOAO RIBEIRO DE BARROS- DO KM 347 A', 'JD TV                         ');
INSERT INTO cd_cep_br VALUES ('17.066-850', '4750     ', 'ROD COMANDANTE JOAO RIBEIRO DE BARROS- DO KM 350 A', 'PRQ JARAGUA                   ');
INSERT INTO cd_cep_br VALUES ('17.065-810', '4750     ', 'ROD COMANDANTE JOAO RIBEIRO DE BARROS- DO KM 352 A', 'PRQ V PALMAS                  ');
INSERT INTO cd_cep_br VALUES ('17.050-210', '4750     ', 'AV COMENDADOR DANIEL PACIFICO', 'VL MARTHA                     ');
INSERT INTO cd_cep_br VALUES ('17.016-080', '4750     ', 'AV COMENDADOR JOSE DA SILVA MARTHA- ATE Q 07', 'VL SAMARITANA                 ');
INSERT INTO cd_cep_br VALUES ('17.014-330', '4750     ', 'AV COMENDADOR JOSE DA SILVA MARTHA- DE Q 08 A Q 1', 'VL SAMARITANA                 ');
INSERT INTO cd_cep_br VALUES ('17.054-630', '4750     ', 'AV COMENDADOR JOSE DA SILVA MARTHA- DE Q 13 A Q 2', 'VL SERRAO                     ');
INSERT INTO cd_cep_br VALUES ('17.053-340', '4750     ', 'AV COMENDADOR JOSE DA SILVA MARTHA- DE Q 22 AO FI', 'JD SHANGRI-LA                 ');
INSERT INTO cd_cep_br VALUES ('17.060-150', '4750     ', 'R COMENDADOR LEITE', 'VL CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('17.035-330', '4750     ', 'R COMENDADOR PEREIRA INACIO', 'PRQ I MANCHESTER              ');
INSERT INTO cd_cep_br VALUES ('17.022-450', '4750     ', 'R COMERCIARIOS, DOS', 'N RES E B GASPARINI           ');
INSERT INTO cd_cep_br VALUES ('17.034-520', '4750     ', 'R CONCEICAO DE LUCAS', 'JD C CLUB                     ');
INSERT INTO cd_cep_br VALUES ('17.026-720', '4750     ', 'R CONCHETTA MAIELLO FERREIRA', 'N HAB M DOTA                  ');
INSERT INTO cd_cep_br VALUES ('17.052-440', '4750     ', 'R CONCORDIA', 'VL NIPONICA                   ');
INSERT INTO cd_cep_br VALUES ('06.462-160', '4974     ', 'R JOAQUIM NABUCO', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('06.447-430', '4974     ', 'R JOAQUIM V. ALBUQUERQUE', 'O S FERNANDO                  ');
INSERT INTO cd_cep_br VALUES ('06.447-450', '4974     ', 'R JOHN FITZGERALD KENNEDY', 'O S FERNANDO                  ');
INSERT INTO cd_cep_br VALUES ('06.435-330', '4974     ', 'R JORGE AMADO', 'JD TUPA                       ');
INSERT INTO cd_cep_br VALUES ('06.447-330', '4974     ', 'R JOSE', 'JD JULIO                      ');
INSERT INTO cd_cep_br VALUES ('17.014-250', '4750     ', 'R BELLEVILLE', 'E CENTREVILLE                 ');
INSERT INTO cd_cep_br VALUES ('17.021-400', '4750     ', 'R BELMIRO PEREIRA', 'PRQ S GERALDO                 ');
INSERT INTO cd_cep_br VALUES ('17.036-680', '4750     ', 'AL BEM-TE-VIS, DOS', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.057-647', '4750     ', 'TV BENEDICTO DE SOUZA', 'CJ HAB LEAO XIII              ');
INSERT INTO cd_cep_br VALUES ('17.053-290', '4750     ', 'R BENEDICTO GONCALVES CORTEZ', 'JD SHANGRI-LA                 ');
INSERT INTO cd_cep_br VALUES ('06.462-270', '4974     ', 'R JOSE H. DOS SANTOS', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('06.434-120', '4974     ', 'R JOSE ILHEUS', 'JD SILVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('06.435-300', '4974     ', 'R JOSE LINS DO REGO', 'JD TUPA                       ');
INSERT INTO cd_cep_br VALUES ('06.421-080', '4974     ', 'R ITA', 'JD M CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('06.409-190', '4974     ', 'R ITABAIANA', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('06.465-040', '4974     ', 'R ITAJA', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('06.463-000', '4974     ', 'R ITAJUBA', 'JD MUTINGA                    ');
INSERT INTO cd_cep_br VALUES ('06.474-040', '4974     ', 'AL ITALIA', 'A RES UM                      ');
INSERT INTO cd_cep_br VALUES ('06.423-100', '4974     ', 'R ITANHAEM', 'JD BELVAL                     ');
INSERT INTO cd_cep_br VALUES ('06.485-000', '4974     ', 'AL ITANHAEM', 'A RES TRES (S PARNAIBA)       ');
INSERT INTO cd_cep_br VALUES ('06.429-150', '4974     ', 'AV ITAPARICA', 'RES ESTRELAS                  ');
INSERT INTO cd_cep_br VALUES ('06.454-080', '4974     ', 'AL ITAPECURU', 'A INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('06.420-210', '4974     ', 'AV ITAQUI', 'JD BELVAL                     ');
INSERT INTO cd_cep_br VALUES ('06.423-070', '4974     ', 'EST ITAQUI, DO', 'JD BELVAL                     ');
INSERT INTO cd_cep_br VALUES ('06.422-060', '4974     ', 'R ITAQUITI', 'JD ITAQUITI                   ');
INSERT INTO cd_cep_br VALUES ('06.483-010', '4974     ', 'AL ITATIAIA', 'A RES OITO (S PARNAIBA)       ');
INSERT INTO cd_cep_br VALUES ('06.447-020', '4974     ', 'AV ITU', 'JD ITAPARICA                  ');
INSERT INTO cd_cep_br VALUES ('06.458-110', '4974     ', 'AV ITU', 'RES TAMBORE                   ');
INSERT INTO cd_cep_br VALUES ('06.409-005', '4974     ', 'TV IVOTI', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('06.412-167', '4974     ', 'VLA J', 'JD R ALICE                    ');
INSERT INTO cd_cep_br VALUES ('06.486-080', '4974     ', 'AL JABOTICABAL', 'A RES QUATRO (S PARNAIBA)     ');
INSERT INTO cd_cep_br VALUES ('06.416-270', '4974     ', 'R JABOTICABEIRAS', 'VL ENGENHO NOVO               ');
INSERT INTO cd_cep_br VALUES ('06.449-250', '4974     ', 'R JACARANDA', 'PRQ VIANA                     ');
INSERT INTO cd_cep_br VALUES ('06.447-070', '4974     ', 'R JACAREI', 'JD ITAPARICA                  ');
INSERT INTO cd_cep_br VALUES ('06.490-510', '4974     ', 'AL JACARTA', 'T RES TRES                    ');
INSERT INTO cd_cep_br VALUES ('06.402-210', '4974     ', 'R JACO', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('06.447-400', '4974     ', 'R JACQUES', 'JD JULIO                      ');
INSERT INTO cd_cep_br VALUES ('06.482-110', '4974     ', 'AL JADE', 'A RES NOVE (S PARNAIBA)       ');
INSERT INTO cd_cep_br VALUES ('06.429-300', '4974     ', 'AL JAGAPE', 'RES M LAGOS                   ');
INSERT INTO cd_cep_br VALUES ('06.429-230', '4974     ', 'AL JAGUARUCU', 'RES M LAGOS                   ');
INSERT INTO cd_cep_br VALUES ('06.429-240', '4974     ', 'AL JAGUARUNA', 'RES M LAGOS                   ');
INSERT INTO cd_cep_br VALUES ('06.458-120', '4974     ', 'AV JALES', 'RES TAMBORE                   ');
INSERT INTO cd_cep_br VALUES ('06.413-760', '4974     ', 'R JAMAICA', 'VL S LUIZ (VALPARAIZO)        ');
INSERT INTO cd_cep_br VALUES ('06.470-270', '4974     ', 'AL JAMAICA', 'A RES DOZE (S PARNAIBA)       ');
INSERT INTO cd_cep_br VALUES ('06.482-500', '4974     ', 'AL JAMARIS', 'A RES DEZ (S PARNAIBA)        ');
INSERT INTO cd_cep_br VALUES ('06.449-090', '4974     ', 'R JAMBOLAO', 'PRQ VIANA                     ');
INSERT INTO cd_cep_br VALUES ('06.401-210', '4974     ', 'R JANDIRA GUERRA', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('06.442-130', '4974     ', 'EST JANDIRA, DE', 'VL MILITAR                    ');
INSERT INTO cd_cep_br VALUES ('06.483-005', '4974     ', 'AL JAPI', 'A RES OITO (S PARNAIBA)       ');
INSERT INTO cd_cep_br VALUES ('06.413-040', '4974     ', 'R JARAGUA', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('06.483-030', '4974     ', 'AL JARAGUA', 'A RES OITO (S PARNAIBA)       ');
INSERT INTO cd_cep_br VALUES ('06.485-060', '4974     ', 'AL IGUAPE', 'A RES TRES (S PARNAIBA)       ');
INSERT INTO cd_cep_br VALUES ('06.421-020', '4974     ', 'R ILHA BELA', 'JD M CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('06.421-000', '4974     ', 'R ILHA COMPRIDA', 'JD M CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('06.413-030', '4974     ', 'R ILHA DE DEUS', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('06.421-060', '4974     ', 'R ILHA DO GOVERNADOR', 'JD M CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('06.421-050', '4974     ', 'R ILHA SOLTEIRA', 'JD M CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('06.421-070', '4974     ', 'R ILHA VITORIA', 'JD M CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('06.433-090', '4974     ', 'R IMACULADA', 'JD AUDIR                      ');
INSERT INTO cd_cep_br VALUES ('17.064-728', '4750     ', 'R BENEDITO REIS', 'N HAB F R LIMA                ');
INSERT INTO cd_cep_br VALUES ('17.032-293', '4750     ', 'R BENEDITO RIBEIRO DOS SANTOS- ATE Q 07', 'VL CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('17.033-430', '4750     ', 'R BENEDITO RIBEIRO DOS SANTOS- DE Q 08 AO FIM', 'N RES P GEISEL                ');
INSERT INTO cd_cep_br VALUES ('17.022-475', '4750     ', 'R BENEDITO RODRIGUES DE SOUZA', 'N HAB VANUIRE                 ');
INSERT INTO cd_cep_br VALUES ('17.023-250', '4750     ', 'R BENEDITO VIEIRA', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('17.054-625', '4750     ', 'R BENEVENUTO TIRITAN', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('17.025-320', '4750     ', 'R BENITO JOSE ALLEGRO', 'VL N S LUZIA                  ');
INSERT INTO cd_cep_br VALUES ('17.015-370', '4750     ', 'R BENJAMIN CONSTANT- ATE Q 03-86', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.013-540', '4750     ', 'R BENJAMIN CONSTANT- DE Q 03-87 AO FIM', 'VL S PINTO                    ');
INSERT INTO cd_cep_br VALUES ('17.017-351', '4750     ', 'PC BENJAMIN MARIANO DE SOUZA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('17.057-460', '4750     ', 'R BENJAMIN MIGUEL GRECCO', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('17.050-690', '4750     ', 'R BENJAMIN PEREIRA LIMA', 'VL PACIFICO                   ');
INSERT INTO cd_cep_br VALUES ('17.047-200', '4750     ', 'R BENTO COSCI', 'JD SAMBURA                    ');
INSERT INTO cd_cep_br VALUES ('17.055-330', '4750     ', 'R BENTO DUARTE DE SOUZA', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('17.014-200', '4750     ', 'R BERLIOZ', 'E CENTREVILLE                 ');
INSERT INTO cd_cep_br VALUES ('17.010-090', '4750     ', 'R BERNARDINO COELHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.050-040', '4750     ', 'R BERNARDINO DE CAMPOS- ATE Q 07', 'VL FALCAO                     ');
INSERT INTO cd_cep_br VALUES ('17.051-000', '4750     ', 'R BERNARDINO DE CAMPOS- DE Q 08 A Q 20', 'VL SOUTO                      ');
INSERT INTO cd_cep_br VALUES ('17.055-000', '4750     ', 'R BERNARDINO DE CAMPOS- DE Q 21 AO FIM', 'VL AT PARAISO                 ');
INSERT INTO cd_cep_br VALUES ('17.063-230', '4750     ', 'R BERNARDINO GOBBI', 'PRQ UNIAO                     ');
INSERT INTO cd_cep_br VALUES ('17.051-490', '4750     ', 'R BERNARDINO PEREIRA', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('17.053-101', '4750     ', 'V BERNINI', 'RES TIVOLI                    ');
INSERT INTO cd_cep_br VALUES ('17.023-550', '4750     ', 'R BERTHOLDO DO CARMO', 'QTA B OLINDA                  ');
INSERT INTO cd_cep_br VALUES ('17.055-170', '4750     ', 'R BERTOLINO COSTA', 'PRQ VIADUTO                   ');
INSERT INTO cd_cep_br VALUES ('17.020-350', '4750     ', 'AL BETONICAS, DAS', 'JD ARARUNA                    ');
INSERT INTO cd_cep_br VALUES ('17.020-280', '4750     ', 'R BETTINO BORGO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.060-190', '4750     ', 'PC BIBLIA, DA', 'VL CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('17.037-100', '4750     ', 'AL BIGUA', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.036-350', '4750     ', 'AL BINGA', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.020-130', '4750     ', 'AL BIRIS, DOS', 'PRQ V ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('17.065-770', '4750     ', 'AL BARAO DE ITAPETININGA', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('17.033-330', '4750     ', 'R BARAO DE ITAPETININGA', 'N RES P GEISEL                ');
INSERT INTO cd_cep_br VALUES ('17.020-750', '4750     ', 'R BARNEY CLARK', 'JD HOJAS                      ');
INSERT INTO cd_cep_br VALUES ('17.014-230', '4750     ', 'R BARON', 'E CENTREVILLE                 ');
INSERT INTO cd_cep_br VALUES ('17.017-570', '4750     ', 'R BARRA BONITA', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('17.011-350', '4750     ', 'R BARROSO', 'VL MARACY                     ');
INSERT INTO cd_cep_br VALUES ('17.017-030', '4750     ', 'R BARTOLOMEU DE GUSMAO', 'VL RIACHUELO                  ');
INSERT INTO cd_cep_br VALUES ('17.060-110', '4750     ', 'TV BASILIO FERREIRA', 'JD J KALIL                    ');
INSERT INTO cd_cep_br VALUES ('17.033-440', '4750     ', 'R BASILIO STRINGHETTA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('17.010-001', '4750     ', 'R BATISTA DE CARVALHO- ATE Q 06', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.010-000', '4750     ', 'R BATISTA DE CARVALHO- DE Q 07 A Q 11', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.013-730', '4750     ', 'R BATISTA DE CARVALHO- DE Q 12 AO FIM', 'VL BONFIM                     ');
INSERT INTO cd_cep_br VALUES ('17.052-410', '4750     ', 'TV BATUKEGE', 'VL N NIPONICA                 ');
INSERT INTO cd_cep_br VALUES ('17.018-700', '4750     ', 'AL BAUHINAS, DAS', 'PRQ RES PAINEIRAS             ');
INSERT INTO cd_cep_br VALUES ('17.025-280', '4750     ', 'R BAURU', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('17.057-281', '4750     ', 'AL BAURU', 'CJ HAB P E G DUTRA            ');
INSERT INTO cd_cep_br VALUES ('17.039-812', '4750     ', 'R BAURULANDIA', 'PRQ BAURULANDIA               ');
INSERT INTO cd_cep_br VALUES ('06.428-210', '4974     ', 'AL COTOVIA', 'M PASSAROS                    ');
INSERT INTO cd_cep_br VALUES ('06.407-220', '4974     ', 'R CRAVO, DO', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('06.487-240', '4974     ', 'AL CRAVOS, DOS', 'A RES SEIS (S PARNAIBA)       ');
INSERT INTO cd_cep_br VALUES ('06.453-053', '4974     ', 'CAL CRAVOS, DOS', 'A COMERCIAL                   ');
INSERT INTO cd_cep_br VALUES ('06.453-008', '4974     ', 'CAL CRISANTEMOS', 'A COMERCIAL                   ');
INSERT INTO cd_cep_br VALUES ('06.487-190', '4974     ', 'AL CRISANTEMOS, DOS', 'A RES CINCO (S PARNAIBA)      ');
INSERT INTO cd_cep_br VALUES ('18.703-170', '4739     ', 'AV BRASILIA', 'VL R NOVO                     ');
INSERT INTO cd_cep_br VALUES ('18.701-270', '4739     ', 'R BRAZ CALDEIRA', 'BRAZ                          ');
INSERT INTO cd_cep_br VALUES ('18.703-480', '4739     ', 'R BRAZ CAMILLO DE SOUZA', 'PRQ RES G FILGUEIRAS          ');
INSERT INTO cd_cep_br VALUES ('18.703-570', '4739     ', 'R ANTONIO D AGOSTINI', 'PRQ RES G FILGUEIRAS          ');
INSERT INTO cd_cep_br VALUES ('18.701-490', '4739     ', 'TV ANTONIO DE CASTRO GUIMARAES', 'VL TIMOTEO                    ');
INSERT INTO cd_cep_br VALUES ('06.470-240', '4974     ', 'AL CUBA', 'A RES DOZE (S PARNAIBA)       ');
INSERT INTO cd_cep_br VALUES ('06.413-060', '4974     ', 'R CUBATAO', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('06.428-160', '4974     ', 'AL CURIO', 'M PASSAROS                    ');
INSERT INTO cd_cep_br VALUES ('06.481-310', '4974     ', 'AL CURITIBA', 'A RES DOZE                    ');
INSERT INTO cd_cep_br VALUES ('06.412-226', '4974     ', 'VLA D', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('06.416-235', '4974     ', 'VLA D', 'VL ENGENHO NOVO               ');
INSERT INTO cd_cep_br VALUES ('06.429-210', '4974     ', 'AV DA BARRA', 'RES M LAGOS                   ');
INSERT INTO cd_cep_br VALUES ('06.487-230', '4974     ', 'AL DALIAS, DAS', 'A RES SEIS (S PARNAIBA)       ');
INSERT INTO cd_cep_br VALUES ('06.406-140', '4974     ', 'R DAMAS', 'VL CERES                      ');
INSERT INTO cd_cep_br VALUES ('06.404-000', '4974     ', 'R DAMIAO FERNANDES', 'VL S J PAULA                  ');
INSERT INTO cd_cep_br VALUES ('06.423-050', '4974     ', 'R DEDO DE DEUS', 'JD BELVAL                     ');
INSERT INTO cd_cep_br VALUES ('06.412-240', '4974     ', 'R DELFIM', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('06.413-010', '4974     ', 'R DEMPACHI NAKAYAMA', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('06.429-160', '4974     ', 'AL DENEB', 'RES ESTRELAS                  ');
INSERT INTO cd_cep_br VALUES ('06.436-170', '4974     ', 'R DENISE', 'PRQ CAMARGOS                  ');
INSERT INTO cd_cep_br VALUES ('06.454-020', '4974     ', 'AL CAUAXI', 'A INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('06.465-120', '4974     ', 'R CEARA', 'A EMPRESARIAL                 ');
INSERT INTO cd_cep_br VALUES ('06.460-120', '4974     ', 'AV CECI', 'TAMBORE                       ');
INSERT INTO cd_cep_br VALUES ('06.482-435', '4974     ', 'AL CECI', 'A RES DEZ (S PARNAIBA)        ');
INSERT INTO cd_cep_br VALUES ('06.435-210', '4974     ', 'R CECILIA MEIRELES', 'JD TUPA                       ');
INSERT INTO cd_cep_br VALUES ('06.408-190', '4974     ', 'R CEILAO', 'VL MORELLATO                  ');
INSERT INTO cd_cep_br VALUES ('06.436-420', '4974     ', 'R CELIA', 'PRQ CAMARGOS                  ');
INSERT INTO cd_cep_br VALUES ('06.401-020', '4974     ', 'TV CELIDONIO GUERRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.436-260', '4974     ', 'R CELINA', 'PRQ CAMARGOS                  ');
INSERT INTO cd_cep_br VALUES ('06.453-000', '4974     ', 'CJ CENTRO COMERCIAL ALPHAVILLE', 'C COMERCIAL                   ');
INSERT INTO cd_cep_br VALUES ('06.483-500', '4974     ', 'CJ CENTRO DE APOIO II', 'A EMPRESARIAL                 ');
INSERT INTO cd_cep_br VALUES ('06.449-160', '4974     ', 'R CEREJEIRA', 'PRQ VIANA                     ');
INSERT INTO cd_cep_br VALUES ('06.422-065', '4974     ', 'R CERQUILHO', 'JD ITAQUITI                   ');
INSERT INTO cd_cep_br VALUES ('06.435-050', '4974     ', 'R CESARIO VERDE', 'JD TUPA                       ');
INSERT INTO cd_cep_br VALUES ('06.409-000', '4974     ', 'R CHAVES', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('06.482-490', '4974     ', 'AL CHIBARAS', 'A RES DEZ (S PARNAIBA)        ');
INSERT INTO cd_cep_br VALUES ('06.462-350', '4974     ', 'R CHICO MENDES', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('06.449-290', '4974     ', 'AL CHILE', 'CH PEROBA                     ');
INSERT INTO cd_cep_br VALUES ('06.470-190', '4974     ', 'AL CHILE', 'A RES DOZE (S PARNAIBA)       ');
INSERT INTO cd_cep_br VALUES ('06.413-800', '4974     ', 'R CHIPRE', 'VL S LUIZ (VALPARAIZO)        ');
INSERT INTO cd_cep_br VALUES ('06.481-240', '4974     ', 'AL CIANORTE', 'A RES DOZE                    ');
INSERT INTO cd_cep_br VALUES ('06.487-330', '4974     ', 'AL CICLAMES, DOS', 'A RES SEIS (S PARNAIBA)       ');
INSERT INTO cd_cep_br VALUES ('06.453-044', '4974     ', 'CAL CICLONES, DOS', 'A COMERCIAL                   ');
INSERT INTO cd_cep_br VALUES ('06.436-060', '4974     ', 'R CILENE', 'PRQ CAMARGOS                  ');
INSERT INTO cd_cep_br VALUES ('06.449-170', '4974     ', 'R CIPRESTE', 'PRQ VIANA                     ');
INSERT INTO cd_cep_br VALUES ('06.402-050', '4974     ', 'R CLARO DE CAMARGO SOBRINHO', 'VL P ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('06.440-070', '4974     ', 'R CLAUDIA RITA CORREIA', 'VL N S ESCADA                 ');
INSERT INTO cd_cep_br VALUES ('06.462-260', '4974     ', 'R CLAUDIO MANOEL DA COSTA', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('06.482-210', '4974     ', 'AL COBRE', 'A RES NOVE (S PARNAIBA)       ');
INSERT INTO cd_cep_br VALUES ('06.475-120', '4974     ', 'AL COIMBRA', 'A RES ZERO                    ');
INSERT INTO cd_cep_br VALUES ('06.428-120', '4974     ', 'AL COLIBRI', 'M PASSAROS                    ');
INSERT INTO cd_cep_br VALUES ('06.470-010', '4974     ', 'AL COLOMBIA', 'A RES DOZE (S PARNAIBA)       ');
INSERT INTO cd_cep_br VALUES ('06.475-300', '4974     ', 'AL COLONIA', 'A RES ZERO                    ');
INSERT INTO cd_cep_br VALUES ('17.025-550', '4750     ', 'R CELSO VICTORIO DOS SANTOS ROCHA', 'VL N S LUZIA                  ');
INSERT INTO cd_cep_br VALUES ('17.022-490', '4750     ', 'AV CENTRAL', 'N RES E B GASPARINI           ');
INSERT INTO cd_cep_br VALUES ('17.014-500', '4750     ', 'PC CEREJEIRAS, DAS', 'VL NOEMY                      ');
INSERT INTO cd_cep_br VALUES ('17.065-330', '4750     ', 'AL CERQUILHO', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('17.018-320', '4750     ', 'AL CESALPINEAS, DAS', 'PRQ RES PAINEIRAS             ');
INSERT INTO cd_cep_br VALUES ('17.051-190', '4750     ', 'R CESAR RODRIGUES FERREIRA', 'VL PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('17.023-800', '4750     ', 'R CESARINO FURLAN', 'QTA B OLINDA                  ');
INSERT INTO cd_cep_br VALUES ('17.024-320', '4750     ', 'AL CESARINO PARISI', 'JD ARARUNA                    ');
INSERT INTO cd_cep_br VALUES ('17.027-050', '4750     ', 'R CEZAR CRUZ CIAFREI- ATE Q 07', 'JD MENDONCA                   ');
INSERT INTO cd_cep_br VALUES ('17.026-770', '4750     ', 'R CEZAR CRUZ CIAFREI- DE Q 08 AO FIM', 'N HAB M DOTA                  ');
INSERT INTO cd_cep_br VALUES ('17.033-840', '4750     ', 'R CEZARINO DE OLIVEIRA BORGES', 'CJ HAB D C IMPROTA            ');
INSERT INTO cd_cep_br VALUES ('17.024-851', '4750     ', 'ROD CEZARIO JOSE DE CASTILHO- DO KM 344,800 AO KM', 'RES PRQ C VERDE               ');
INSERT INTO cd_cep_br VALUES ('17.023-851', '4750     ', 'ROD CEZARIO JOSE DE CASTILHO- DO KM 346,800 AO KM', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('17.011-620', '4750     ', 'R CHAIM MAUAD', 'VL REGINA                     ');
INSERT INTO cd_cep_br VALUES ('17.017-390', '4750     ', 'R CHARLES HUGHS', 'PRQ JD EUROPA                 ');
INSERT INTO cd_cep_br VALUES ('17.017-620', '4750     ', 'R CHARLES LINDEMBERG', 'PRQ JD EUROPA                 ');
INSERT INTO cd_cep_br VALUES ('17.015-460', '4750     ', 'TV CHECRI ACHOA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.054-260', '4750     ', 'R CHILE', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('17.037-390', '4750     ', 'AL CHIMANGO', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.033-620', '4750     ', 'R CHIMBO ATTUSI', 'N RES P GEISEL                ');
INSERT INTO cd_cep_br VALUES ('17.054-600', '4750     ', 'R CHIYO OTAKE', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('17.037-270', '4750     ', 'AL CHORAO', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.047-530', '4750     ', 'R CHRISTIANO PAGANI', 'VL ENGLER                     ');
INSERT INTO cd_cep_br VALUES ('17.065-471', '4750     ', 'R CHRISTOVAM GALHARDO CORNADO', 'N HAB VER E F SILVA           ');
INSERT INTO cd_cep_br VALUES ('17.016-130', '4750     ', 'R CHRISTOVAM LOPES PADILHA', 'VL ZILLO                      ');
INSERT INTO cd_cep_br VALUES ('17.051-470', '4750     ', 'R CICERO ANDRADE', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('17.032-640', '4750     ', 'R CICERO BISPO DE SOUZA', 'JD OLIMPICO                   ');
INSERT INTO cd_cep_br VALUES ('17.021-230', '4750     ', 'R CICERO COELHO CALDAS', 'PRQ RES CASTELO               ');
INSERT INTO cd_cep_br VALUES ('17.057-720', '4750     ', 'R CICERO DA SILVA', 'PRQ V PALMAS                  ');
INSERT INTO cd_cep_br VALUES ('17.033-820', '4750     ', 'R CICERO DOMICIANO', 'CJ HAB D C IMPROTA            ');
INSERT INTO cd_cep_br VALUES ('17.020-160', '4750     ', 'AL CICLAMES, DOS', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('17.023-810', '4750     ', 'R CID COSTA MADUREIRA', 'QTA B OLINDA                  ');
INSERT INTO cd_cep_br VALUES ('17.036-560', '4750     ', 'AL CIGANA', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.033-431', '4750     ', 'R CINCO', 'N RES P GEISEL                ');
INSERT INTO cd_cep_br VALUES ('17.031-707', '4750     ', 'AV CINCO(5)', 'N HAB J REGINO                ');
INSERT INTO cd_cep_br VALUES ('17.066-743', '4750     ', 'R CINCO(5)', 'N HAB F R LIMA                ');
INSERT INTO cd_cep_br VALUES ('17.027-240', '4750     ', 'R CINCO (V)', 'JD BENICIA                    ');
INSERT INTO cd_cep_br VALUES ('17.031-480', '4750     ', 'R CARLOS RIBEIRO VIANNA', 'PRQ PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('17.053-180', '4750     ', 'R CARLOS TARZIA', 'P PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('17.035-230', '4750     ', 'R CARLOS TEIXEIRA GOMES', 'TANGARAS                      ');
INSERT INTO cd_cep_br VALUES ('17.032-320', '4750     ', 'TV CARLOS TURTELLI', 'JD CECAP                      ');
INSERT INTO cd_cep_br VALUES ('17.054-043', '4750     ', 'PC CARMELITA SANTOS SOUZA', 'JD T BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('17.047-533', '4750     ', 'TV CARMEM CABESTRE DOS SANTOS', 'VL ENGLER                     ');
INSERT INTO cd_cep_br VALUES ('17.023-521', '4750     ', 'R CARMEN SILVIA RODRIGUES BAPTISTELLA', 'QTA B OLINDA                  ');
INSERT INTO cd_cep_br VALUES ('17.032-700', '4750     ', 'R CARMENO GIANSANTI', 'JD OLIMPICO                   ');
INSERT INTO cd_cep_br VALUES ('17.039-000', '4750     ', 'R CARMINI ANGELO DELICATO', 'CJ HAB E O RASI               ');
INSERT INTO cd_cep_br VALUES ('06.421-010', '4974     ', 'R FERNANDO DE NORONHA', 'JD M CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('06.435-310', '4974     ', 'R FERNANDO PESSOA', 'JD TUPA                       ');
INSERT INTO cd_cep_br VALUES ('06.433-190', '4974     ', 'R FERNAO DIAS PAES LEME', 'JD ALBERTO                    ');
INSERT INTO cd_cep_br VALUES ('06.410-280', '4974     ', 'R FESTIVAL', 'VL BARROS                     ');
INSERT INTO cd_cep_br VALUES ('06.449-030', '4974     ', 'R FIGUEIRA', 'PRQ VIANA                     ');
INSERT INTO cd_cep_br VALUES ('06.413-810', '4974     ', 'R FINLANDIA', 'VL S LUIZ (VALPARAIZO)        ');
INSERT INTO cd_cep_br VALUES ('12.948-773', '4895     ', 'R DEZ', 'C V ATIBAIA                   ');
INSERT INTO cd_cep_br VALUES ('12.948-670', '4895     ', 'R DEZ', 'VL I D PEDRO                  ');
INSERT INTO cd_cep_br VALUES ('12.949-274', '4895     ', 'R DEZ', 'JA MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('12.948-329', '4895     ', 'R DEZ', 'A V MONTANHA                  ');
INSERT INTO cd_cep_br VALUES ('12.949-461', '4895     ', 'R DEZ', 'R MARINGA I                   ');
INSERT INTO cd_cep_br VALUES ('06.453-006', '4974     ', 'CAL FLOR DE LINHO', 'A COMERCIAL                   ');
INSERT INTO cd_cep_br VALUES ('06.453-007', '4974     ', 'PC FLOR DE LINHO', 'A COMERCIAL                   ');
INSERT INTO cd_cep_br VALUES ('06.453-016', '4974     ', 'CAL FLOR DE LOTUS', 'A COMERCIAL                   ');
INSERT INTO cd_cep_br VALUES ('06.407-190', '4974     ', 'R FLOR DE MAIO', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('06.449-100', '4974     ', 'R FLORA', 'PRQ VIANA                     ');
INSERT INTO cd_cep_br VALUES ('06.449-110', '4974     ', 'R FLORES, DAS', 'PRQ VIANA                     ');
INSERT INTO cd_cep_br VALUES ('06.453-010', '4974     ', 'CAL FLORES, DAS', 'A COMERCIAL                   ');
INSERT INTO cd_cep_br VALUES ('06.453-011', '4974     ', 'PC FLORES, DAS', 'A COMERCIAL                   ');
INSERT INTO cd_cep_br VALUES ('06.416-000', '4974     ', 'R DOUTOR RENATO DE BARROS', 'VL ENGENHO NOVO               ');
INSERT INTO cd_cep_br VALUES ('06.462-380', '4974     ', 'VLA DOUTOR TANCREDO NEVES', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('06.453-009', '4974     ', 'CAL DRACENAS, DAS', 'A COMERCIAL                   ');
INSERT INTO cd_cep_br VALUES ('06.487-010', '4974     ', 'AL DRACENAS, DAS', 'A RES CINCO (S PARNAIBA)      ');
INSERT INTO cd_cep_br VALUES ('06.462-120', '4974     ', 'R DUARTE DA COSTA', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('06.408-070', '4974     ', 'R DUARTINA', 'VL MORELLATO                  ');
INSERT INTO cd_cep_br VALUES ('06.475-040', '4974     ', 'AL DUBLIN', 'A RES ZERO                    ');
INSERT INTO cd_cep_br VALUES ('06.406-160', '4974     ', 'R DULCE', 'VL CERES                      ');
INSERT INTO cd_cep_br VALUES ('06.401-010', '4974     ', 'R DUQUE DE CAXIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.415-080', '4974     ', 'R DUQUE DE CAXIAS', 'VL ENGENHO NOVO               ');
INSERT INTO cd_cep_br VALUES ('06.412-227', '4974     ', 'VLA E', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('06.435-020', '4974     ', 'R ECA DE QUEIROZ', 'JD TUPA                       ');
INSERT INTO cd_cep_br VALUES ('06.420-480', '4974     ', 'PC EDILSON DE OLIVEIRA BARROS', 'JD BELVAL                     ');
INSERT INTO cd_cep_br VALUES ('06.412-150', '4974     ', 'R EGEU', 'JD R ALICE                    ');
INSERT INTO cd_cep_br VALUES ('06.410-360', '4974     ', 'R EIFFEL', 'VL PORTO                      ');
INSERT INTO cd_cep_br VALUES ('06.470-100', '4974     ', 'AL EL SALVADOR', 'A RES DOZE (S PARNAIBA)       ');
INSERT INTO cd_cep_br VALUES ('06.447-380', '4974     ', 'R ELIAS', 'JD JULIO                      ');
INSERT INTO cd_cep_br VALUES ('06.436-030', '4974     ', 'R ELIZABETH', 'PRQ CAMARGOS                  ');
INSERT INTO cd_cep_br VALUES ('06.402-190', '4974     ', 'R ELVIRA LEFEVRE SALLES NEMER', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('06.434-220', '4974     ', 'R EMBU', 'JD SILVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('06.449-210', '4974     ', 'R EMBUIA', 'PRQ VIANA                     ');
INSERT INTO cd_cep_br VALUES ('06.401-180', '4974     ', 'R ENEDINA CHALUPE GUERRA', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('06.416-010', '4974     ', 'R ENEIDA', 'VL ENGENHO NOVO               ');
INSERT INTO cd_cep_br VALUES ('06.440-200', '4974     ', 'R ENGENHEIRO CESAR POLILO', 'JD IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('06.434-090', '4974     ', 'R ENGENHEIRO JONAS POMPEIA', 'JD SILVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('06.420-160', '4974     ', 'R ENGENHEIRO OSCAR KESSELRING', 'JD BELVAL                     ');
INSERT INTO cd_cep_br VALUES ('06.470-060', '4974     ', 'AL EQUADOR', 'A RES DOZE (S PARNAIBA)       ');
INSERT INTO cd_cep_br VALUES ('06.435-040', '4974     ', 'R ERICO VERISSIMO', 'JD TUPA                       ');
INSERT INTO cd_cep_br VALUES ('06.402-080', '4974     ', 'R ERMELINDA DO MONTE', 'VL P ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('06.474-120', '4974     ', 'AL ESCOCIA', 'A RES UM                      ');
INSERT INTO cd_cep_br VALUES ('06.410-060', '4974     ', 'R ESCUDO', 'JD CAMARGOS                   ');
INSERT INTO cd_cep_br VALUES ('06.410-170', '4974     ', 'R ESMERALDA', 'JD CAMARGOS                   ');
INSERT INTO cd_cep_br VALUES ('06.482-080', '4974     ', 'AL ESMERALDA', 'A RES NOVE (S PARNAIBA)       ');
INSERT INTO cd_cep_br VALUES ('06.429-305', '4974     ', 'AL ESMORIS, DOS', 'RES M LAGOS                   ');
INSERT INTO cd_cep_br VALUES ('06.410-270', '4974     ', 'R ESPACIAL', 'VL BARROS                     ');
INSERT INTO cd_cep_br VALUES ('06.481-180', '4974     ', 'AL ESPADAS, DAS', 'A RES ONZE (S PARANIBA)       ');
INSERT INTO cd_cep_br VALUES ('06.474-125', '4974     ', 'AL ESPANHA', 'A RES UM                      ');
INSERT INTO cd_cep_br VALUES ('06.404-040', '4974     ', 'TV ESPERANCA', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('06.434-070', '4974     ', 'R DEPUTADO EMILIO CARLOS', 'JD SILVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('06.422-040', '4974     ', 'R DEPUTADO SCALAMANDRE SOBRINHO', 'JD ITAQUITI                   ');
INSERT INTO cd_cep_br VALUES ('12.946-838', '4895     ', 'R TRES', 'BSQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('12.948-194', '4895     ', 'R TRES', 'E S M PORTAO                  ');
INSERT INTO cd_cep_br VALUES ('12.948-072', '4895     ', 'EST TRES', 'CHS VALPARAISO                ');
INSERT INTO cd_cep_br VALUES ('12.947-762', '4895     ', 'R TRES', 'JD MARISTELA II               ');
INSERT INTO cd_cep_br VALUES ('12.949-266', '4895     ', 'PC TRES', 'JA MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('12.948-322', '4895     ', 'R TRES', 'A V MONTANHA                  ');
INSERT INTO cd_cep_br VALUES ('12.949-265', '4895     ', 'R TRES', 'JA MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('12.949-100', '4895     ', 'R TRES', 'COND E LAGOS                  ');
INSERT INTO cd_cep_br VALUES ('12.948-370', '4895     ', 'R TRES', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('12.948-472', '4895     ', 'R TRES', 'JD OLIMPICO                   ');
INSERT INTO cd_cep_br VALUES ('12.948-776', '4895     ', 'R TRES', 'C V ATIBAIA                   ');
INSERT INTO cd_cep_br VALUES ('12.948-581', '4895     ', 'VLA TRES', 'VLE FLORES                    ');
INSERT INTO cd_cep_br VALUES ('12.948-663', '4895     ', 'R TRES', 'VL I D PEDRO                  ');
INSERT INTO cd_cep_br VALUES ('12.949-763', '4895     ', 'R TRES', 'REC PALMARES                  ');
INSERT INTO cd_cep_br VALUES ('12.949-464', '4895     ', 'R TRES', 'R MARINGA I                   ');
INSERT INTO cd_cep_br VALUES ('12.952-575', '4895     ', 'R TRES', 'JD CILAR                      ');
INSERT INTO cd_cep_br VALUES ('12.951-757', '4895     ', 'R TRES', 'VL S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('12.952-262', '4895     ', 'EST TRES', 'CHS PRQ S PEDRO               ');
INSERT INTO cd_cep_br VALUES ('12.952-273', '4895     ', 'R TRES', 'CHS MARINGA                   ');
INSERT INTO cd_cep_br VALUES ('12.952-319', '4895     ', 'R TRES', 'JD SUELY                      ');
INSERT INTO cd_cep_br VALUES ('12.951-092', '4895     ', 'R TRES', 'CEREJEIRAS III GLEBAS         ');
INSERT INTO cd_cep_br VALUES ('12.952-762', '4895     ', 'R TRES', 'JD PRQ R ATIBAIA              ');
INSERT INTO cd_cep_br VALUES ('12.952-727', '4895     ', 'R TRES', 'PRQ R ABAIXO                  ');
INSERT INTO cd_cep_br VALUES ('12.954-022', '4895     ', 'EST TRES', 'CH COLINA                     ');
INSERT INTO cd_cep_br VALUES ('12.953-453', '4895     ', 'R TRES', 'E PRQ ATIBAIA                 ');
INSERT INTO cd_cep_br VALUES ('12.953-013', '4895     ', 'R TRES', 'QTA V ATIBAIA                 ');
INSERT INTO cd_cep_br VALUES ('12.954-532', '4895     ', 'R TRES', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('12.954-263', '4895     ', 'R TRES', 'JD KANIMAR                    ');
INSERT INTO cd_cep_br VALUES ('12.954-573', '4895     ', 'R TRES', 'JD P TANQUE                   ');
INSERT INTO cd_cep_br VALUES ('12.946-061', '4895     ', 'R TRES', 'JD S NICOLAU                  ');
INSERT INTO cd_cep_br VALUES ('12.946-800', '4895     ', 'R TRES', 'JD FLAMBOYANT-B               ');
INSERT INTO cd_cep_br VALUES ('12.946-771', '4895     ', 'R TRES', 'JD SOLARIS                    ');
INSERT INTO cd_cep_br VALUES ('12.946-763', '4895     ', 'R TRES', 'A ATIBAIA                     ');
INSERT INTO cd_cep_br VALUES ('12.940-600', '4895     ', 'PC TRES PODERES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.946-744', '4895     ', 'R TREZE', 'JD MARISTELA                  ');
INSERT INTO cd_cep_br VALUES ('12.946-600', '4895     ', 'R TREZE', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.943-130', '4895     ', 'R TATSUTA YAMANE', 'P ATIBAIA                     ');
INSERT INTO cd_cep_br VALUES ('12.947-120', '4895     ', 'R TAUBATE', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('12.947-372', '4895     ', 'R TAUBATE', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('12.943-430', '4895     ', 'R TENENTE JOSE LUIS SOARES', 'JD ALVINOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('12.940-430', '4895     ', 'AV TERCEIRO CENTENARIO- ATE 229/230', 'PRQ RES ATIBAIA               ');
INSERT INTO cd_cep_br VALUES ('12.944-650', '4895     ', 'AV TERCEIRO CENTENARIO- DE 231/232 AO FIM', 'JD T CENTENARIO               ');
INSERT INTO cd_cep_br VALUES ('12.951-450', '4895     ', 'R TERESA PACHECO PURCHIO', 'CAETETUBA                     ');
INSERT INTO cd_cep_br VALUES ('12.943-250', '4895     ', 'R TEREZA NOGUEIRA BARBOSA', 'JD ALVINOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('12.950-110', '4895     ', 'R TERRA NOVA', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.950-080', '4895     ', 'R TESOURO', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.940-680', '4895     ', 'R THOME FRANCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.944-070', '4895     ', 'R TIBIRICA', 'RCR ESTORIL                   ');
INSERT INTO cd_cep_br VALUES ('12.946-791', '4895     ', 'R TICO-TICO', 'JD FLAMBOYANT-A               ');
INSERT INTO cd_cep_br VALUES ('12.948-186', '4895     ', 'R TICO-TICO', 'E S M PORTAO                  ');
INSERT INTO cd_cep_br VALUES ('12.949-167', '4895     ', 'AL TICO-TICO', 'PRQ V HOTEL                   ');
INSERT INTO cd_cep_br VALUES ('12.952-435', '4895     ', 'AL TICO-TICO', 'JD P USINA                    ');
INSERT INTO cd_cep_br VALUES ('12.947-442', '4895     ', 'R TIETE', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('12.949-083', '4895     ', 'EST TIETE', 'JD E BRASIL                   ');
INSERT INTO cd_cep_br VALUES ('12.949-367', '4895     ', 'R TIMBO', 'V REGIA                       ');
INSERT INTO cd_cep_br VALUES ('12.940-302', '4895     ', 'R TIRADENTES', 'VL SALLES                     ');
INSERT INTO cd_cep_br VALUES ('12.949-077', '4895     ', 'EST TOCANTINS', 'JD E BRASIL                   ');
INSERT INTO cd_cep_br VALUES ('17.018-090', '4750     ', 'R JOAO ANDREOLI', 'S PRQ RESIDENCIAL             ');
INSERT INTO cd_cep_br VALUES ('17.047-050', '4750     ', 'R IRMA ARMINDA- DE Q 11 AO FIM', 'VL GALVAO                     ');
INSERT INTO cd_cep_br VALUES ('06.416-080', '4974     ', 'R OTAVIANO PIZA', 'VL ENGENHO NOVO               ');
INSERT INTO cd_cep_br VALUES ('06.448-110', '4974     ', 'R OTTAWA', 'RES S FERNANDO                ');
INSERT INTO cd_cep_br VALUES ('06.408-110', '4974     ', 'R OURINHOS', 'VL MORELLATO                  ');
INSERT INTO cd_cep_br VALUES ('06.458-240', '4974     ', 'AV OURINHOS', 'RES TAMBORE                   ');
INSERT INTO cd_cep_br VALUES ('12.952-769', '4895     ', 'R DEZ', 'JD PRQ R ATIBAIA              ');
INSERT INTO cd_cep_br VALUES ('06.455-020', '4974     ', 'AL TOCANTINS', 'A INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('06.490-120', '4974     ', 'AL TOKIO', 'T RES TRES                    ');
INSERT INTO cd_cep_br VALUES ('06.481-360', '4974     ', 'AL TOLEDO', 'A RES DOZE                    ');
INSERT INTO cd_cep_br VALUES ('06.462-095', '4974     ', 'R TOM JOBIM', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('06.462-060', '4974     ', 'R TOMAZ ANTONIO GONZAGA', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('06.462-040', '4974     ', 'R TOME DE SOUZA', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('06.410-150', '4974     ', 'R TOPAZIO', 'JD CAMARGOS                   ');
INSERT INTO cd_cep_br VALUES ('06.482-000', '4974     ', 'AL TOPAZIO', 'A RES NOVE (S PARNAIBA)       ');
INSERT INTO cd_cep_br VALUES ('06.463-060', '4974     ', 'R TORITAMA', 'JD MUTINGA                    ');
INSERT INTO cd_cep_br VALUES ('06.401-150', '4974     ', 'VD TRABALHADORES, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.481-050', '4974     ', 'AL TRAIRAS, DAS', 'A RES ONZE (S PARANIBA)       ');
INSERT INTO cd_cep_br VALUES ('06.463-330', '4974     ', 'R TRES BARRAS', 'JD MUTINGA                    ');
INSERT INTO cd_cep_br VALUES ('06.465-020', '4974     ', 'R TRES PEDRAS', 'JD MUTINGA                    ');
INSERT INTO cd_cep_br VALUES ('06.407-130', '4974     ', 'R TREZE DE MAIO', 'VL UNIVERSAL                  ');
INSERT INTO cd_cep_br VALUES ('06.412-210', '4974     ', 'R TUBARAO', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('06.481-100', '4974     ', 'AL TUBAROES, DOS', 'A RES ONZE (S PARANIBA)       ');
INSERT INTO cd_cep_br VALUES ('06.409-030', '4974     ', 'R TUCANOS', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('06.460-020', '4974     ', 'AV TUCUNARE', 'TAMBORE                       ');
INSERT INTO cd_cep_br VALUES ('06.462-050', '4974     ', 'R SILVIO ROMERO', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('06.448-020', '4974     ', 'R SINGAPURA', 'RES S FERNANDO                ');
INSERT INTO cd_cep_br VALUES ('06.490-630', '4974     ', 'AL SINGAPURA', 'T RES TRES                    ');
INSERT INTO cd_cep_br VALUES ('06.429-010', '4974     ', 'AL SIRIUS', 'RES ESTRELAS                  ');
INSERT INTO cd_cep_br VALUES ('06.409-180', '4974     ', 'R SOBRAL', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('06.475-280', '4974     ', 'AL SOFIA', 'A RES ZERO                    ');
INSERT INTO cd_cep_br VALUES ('06.414-070', '4974     ', 'R SOL', 'JD TUPANCI                    ');
INSERT INTO cd_cep_br VALUES ('06.420-030', '4974     ', 'R SONIA', 'VL N BARUERI                  ');
INSERT INTO cd_cep_br VALUES ('06.447-180', '4974     ', 'AV SOROCABA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('06.458-020', '4974     ', 'AV SOROCABA', 'RES TAMBORE                   ');
INSERT INTO cd_cep_br VALUES ('06.408-165', '4974     ', 'R SOROCABA', 'VL MORELLATO                  ');
INSERT INTO cd_cep_br VALUES ('06.429-100', '4974     ', 'AL SPICA', 'RES ESTRELAS                  ');
INSERT INTO cd_cep_br VALUES ('06.474-230', '4974     ', 'AL SUECIA', 'A RES UM                      ');
INSERT INTO cd_cep_br VALUES ('06.436-370', '4974     ', 'R SUELY', 'PRQ CAMARGOS                  ');
INSERT INTO cd_cep_br VALUES ('06.474-220', '4974     ', 'AL SUICA', 'A RES UM                      ');
INSERT INTO cd_cep_br VALUES ('06.419-160', '4974     ', 'R SUMARE', 'CHS MARCO                     ');
INSERT INTO cd_cep_br VALUES ('06.470-160', '4974     ', 'AL SURINAME', 'A RES DOZE (S PARNAIBA)       ');
INSERT INTO cd_cep_br VALUES ('06.470-165', '4974     ', 'PC SURINAME', 'A RES DOZE (S PARNAIBA)       ');
INSERT INTO cd_cep_br VALUES ('06.455-040', '4974     ', 'AL SURUBIJU', 'A INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('06.481-010', '4974     ', 'AL SURUBINS, DOS', 'A RES ONZE (S PARANIBA)       ');
INSERT INTO cd_cep_br VALUES ('06.434-250', '4974     ', 'V TABAJARA', 'JD S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('06.449-420', '4974     ', 'R TABAPUA', 'PRQ VIANA                     ');
INSERT INTO cd_cep_br VALUES ('06.481-120', '4974     ', 'AL TABARANAS, DAS', 'A RES ONZE (S PARANIBA)       ');
INSERT INTO cd_cep_br VALUES ('06.434-210', '4974     ', 'V TABOAO', 'JD SILVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('06.429-245', '4974     ', 'AL TAFE', 'RES M LAGOS                   ');
INSERT INTO cd_cep_br VALUES ('06.487-210', '4974     ', 'AL TAGETES, DOS', 'A RES CINCO (S PARNAIBA)      ');
INSERT INTO cd_cep_br VALUES ('06.453-043', '4974     ', 'CAL TAGETES, DOS', 'A COMERCIAL                   ');
INSERT INTO cd_cep_br VALUES ('06.413-820', '4974     ', 'R TAILANDIA', 'VL S LUIZ (VALPARAIZO)        ');
INSERT INTO cd_cep_br VALUES ('06.490-030', '4974     ', 'AL TAITI', 'T RES TRES                    ');
INSERT INTO cd_cep_br VALUES ('06.481-200', '4974     ', 'AL TAMBAQUIS, DOS', 'A RES ONZE (S PARANIBA)       ');
INSERT INTO cd_cep_br VALUES ('06.460-000', '4974     ', 'AV TAMBORE', 'TAMBORE                       ');
INSERT INTO cd_cep_br VALUES ('06.437-060', '4974     ', 'R TAMISA', 'VLE SOL                       ');
INSERT INTO cd_cep_br VALUES ('06.413-140', '4974     ', 'R TAMOIO', 'VL PINDORAMA                  ');
INSERT INTO cd_cep_br VALUES ('06.482-300', '4974     ', 'AL IMARES', 'A RES DEZ (S PARNAIBA)        ');
INSERT INTO cd_cep_br VALUES ('06.449-310', '4974     ', 'R IMBAUVA', 'PRQ VIANA                     ');
INSERT INTO cd_cep_br VALUES ('06.419-240', '4974     ', 'R IMIRIM', 'CHS MARCO                     ');
INSERT INTO cd_cep_br VALUES ('06.460-055', '4974     ', 'AL INAJA', 'TAMBORE                       ');
INSERT INTO cd_cep_br VALUES ('06.411-050', '4974     ', 'R INDEPENDENCIA', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('06.402-130', '4974     ', 'R INDIANOPOLIS', 'PRQ S LUZIA                   ');
INSERT INTO cd_cep_br VALUES ('06.408-160', '4974     ', 'R INDONESIA', 'VL MORELLATO                  ');
INSERT INTO cd_cep_br VALUES ('06.422-135', '4974     ', 'R INDUSTRIAS, DAS', 'JD BELVAL                     ');
INSERT INTO cd_cep_br VALUES ('06.428-000', '4974     ', 'AV INGAHY', 'M PASSAROS                    ');
INSERT INTO cd_cep_br VALUES ('06.474-280', '4974     ', 'AL INGLATERRA', 'A RES UM                      ');
INSERT INTO cd_cep_br VALUES ('06.482-480', '4974     ', 'AL INHAMBU', 'A RES DEZ (S PARNAIBA)        ');
INSERT INTO cd_cep_br VALUES ('06.428-230', '4974     ', 'AL INHAMBU', 'M PASSAROS                    ');
INSERT INTO cd_cep_br VALUES ('06.402-140', '4974     ', 'R INTERLAGOS', 'PRQ S LUZIA                   ');
INSERT INTO cd_cep_br VALUES ('06.445-100', '4974     ', 'R IPANEMA', 'JD M HELENA                   ');
INSERT INTO cd_cep_br VALUES ('06.472-002', '4974     ', 'AV IPANEMA', 'E 18 FORTE                    ');
INSERT INTO cd_cep_br VALUES ('06.449-230', '4974     ', 'R IPE', 'PRQ VIANA                     ');
INSERT INTO cd_cep_br VALUES ('06.413-680', '4974     ', 'R IPE', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('06.453-025', '4974     ', 'CAL IPES, DOS', 'A COMERCIAL                   ');
INSERT INTO cd_cep_br VALUES ('06.410-250', '4974     ', 'R IPIRANGA', 'VL BARROS                     ');
INSERT INTO cd_cep_br VALUES ('06.413-790', '4974     ', 'R IRA', 'VL S LUIZ (VALPARAIZO)        ');
INSERT INTO cd_cep_br VALUES ('06.440-010', '4974     ', 'AV IRACEMA', 'JD IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('06.482-425', '4974     ', 'AL IRAI', 'A RES DEZ (S PARNAIBA)        ');
INSERT INTO cd_cep_br VALUES ('06.481-340', '4974     ', 'AL IRATI', 'A RES DOZE                    ');
INSERT INTO cd_cep_br VALUES ('06.436-300', '4974     ', 'R IRENE', 'PRQ CAMARGOS                  ');
INSERT INTO cd_cep_br VALUES ('06.482-470', '4974     ', 'AL IRERE', 'A RES DEZ (S PARNAIBA)        ');
INSERT INTO cd_cep_br VALUES ('06.411-240', '4974     ', 'R IRMA GILDA DA SILVA', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('06.433-240', '4974     ', 'R ISABEL OCASO', 'JD ALBERTO                    ');
INSERT INTO cd_cep_br VALUES ('06.413-780', '4974     ', 'R ISLANDIA', 'VL S LUIZ (VALPARAIZO)        ');
INSERT INTO cd_cep_br VALUES ('06.447-350', '4974     ', 'R ISRAEL', 'JD JULIO                      ');
INSERT INTO cd_cep_br VALUES ('06.437-150', '4974     ', 'R ISTAMBUL', 'VLE SOL                       ');
INSERT INTO cd_cep_br VALUES ('06.401-110', '4974     ', 'R GUILHERMINA CARRIL LOUREIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.435-000', '4974     ', 'R GUIMARAES ROSA', 'JD TUPA                       ');
INSERT INTO cd_cep_br VALUES ('06.433-180', '4974     ', 'R GUIOMAR R. MANSUR', 'JD AUDIR                      ');
INSERT INTO cd_cep_br VALUES ('06.422-120', '4974     ', 'AV GUPE', 'JD BELVAL                     ');
INSERT INTO cd_cep_br VALUES ('06.412-145', '4974     ', 'VLA H', 'JD R ALICE                    ');
INSERT INTO cd_cep_br VALUES ('06.412-245', '4974     ', 'VLA H', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('06.416-165', '4974     ', 'VLA H', 'VL ENGENHO NOVO               ');
INSERT INTO cd_cep_br VALUES ('06.470-120', '4974     ', 'AL HAITI', 'A RES DOZE (S PARNAIBA)       ');
INSERT INTO cd_cep_br VALUES ('06.475-140', '4974     ', 'AL HANOVER', 'A RES ZERO                    ');
INSERT INTO cd_cep_br VALUES ('06.435-160', '4974     ', 'R HAROLDO DE AZEVEDO', 'JD TUPA                       ');
INSERT INTO cd_cep_br VALUES ('06.448-100', '4974     ', 'R HAVANA', 'RES S FERNANDO                ');
INSERT INTO cd_cep_br VALUES ('06.490-000', '4974     ', 'AL HAWAI', 'T RES TRES                    ');
INSERT INTO cd_cep_br VALUES ('06.436-080', '4974     ', 'R HEBE', 'PRQ CAMARGOS                  ');
INSERT INTO cd_cep_br VALUES ('06.462-200', '4974     ', 'R HENRIQUE DIAS', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('06.401-160', '4974     ', 'AV HENRIQUETA MENDES GUERRA', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('06.462-370', '4974     ', 'R HERCILIA DA SILVA BARBOSA', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('06.447-300', '4974     ', 'R HERMAN', 'JD JULIO                      ');
INSERT INTO cd_cep_br VALUES ('06.463-215', '4974     ', 'R HERVAL VELHO', 'JD MUTINGA                    ');
INSERT INTO cd_cep_br VALUES ('06.474-320', '4974     ', 'AL HOLANDA', 'A RES UM                      ');
INSERT INTO cd_cep_br VALUES ('06.415-040', '4974     ', 'R HONDURAS', 'VL ENGENHO NOVO               ');
INSERT INTO cd_cep_br VALUES ('06.470-130', '4974     ', 'AL HONDURAS', 'A RES DOZE (S PARNAIBA)       ');
INSERT INTO cd_cep_br VALUES ('06.490-480', '4974     ', 'AL HONG-KONG', 'T RES TRES                    ');
INSERT INTO cd_cep_br VALUES ('06.490-060', '4974     ', 'AL HONOLULU', 'T RES TRES                    ');
INSERT INTO cd_cep_br VALUES ('18.700-630', '4739     ', 'AV PINHEIRO MACHADO- ATE 200/201', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('18.705-370', '4739     ', 'AV PINHEIRO MACHADO- DE 202/203 AO FIM', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('18.706-450', '4739     ', 'R PINHEIROS, DOS', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('18.701-131', '4739     ', 'R PINTASSILGOS, DOS', 'REC BEM-TE-VIS                ');
INSERT INTO cd_cep_br VALUES ('18.703-270', '4739     ', 'R PIRAJU', 'VL C JARDIM                   ');
INSERT INTO cd_cep_br VALUES ('06.428-060', '4974     ', 'AL CALAU', 'M PASSAROS                    ');
INSERT INTO cd_cep_br VALUES ('06.487-340', '4974     ', 'AL CALENDOLAS, DAS', 'A RES SEIS (S PARNAIBA)       ');
INSERT INTO cd_cep_br VALUES ('06.453-050', '4974     ', 'CAL CALENDULAS, DAS', 'A COMERCIAL                   ');
INSERT INTO cd_cep_br VALUES ('06.417-010', '4974     ', 'AV CALIL MOHAMED RAHAL', 'VL S SILVESTRE                ');
INSERT INTO cd_cep_br VALUES ('06.481-290', '4974     ', 'AL CAMBARA', 'A RES DOZE                    ');
INSERT INTO cd_cep_br VALUES ('06.482-070', '4974     ', 'AL OURO', 'A RES NOVE (S PARNAIBA)       ');
INSERT INTO cd_cep_br VALUES ('18.702-620', '4739     ', 'R LUIZ ZANELLA', 'PRQ S ELIZABETH               ');
INSERT INTO cd_cep_br VALUES ('18.703-330', '4739     ', 'R MACHADO DE ASSIS', 'VL C JARDIM                   ');
INSERT INTO cd_cep_br VALUES ('18.708-843', '4739     ', 'R MADRE MONICA MARIA', 'RES AVARE I                   ');
INSERT INTO cd_cep_br VALUES ('18.705-771', '4739     ', 'AV MADRE PAULINA', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('18.708-540', '4739     ', 'R MADRID', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.701-141', '4739     ', 'R MAESTRO AMILCAR', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('18.701-300', '4739     ', 'R MAESTRO BENEDITO PONTES', 'BRAZ                          ');
INSERT INTO cd_cep_br VALUES ('18.704-320', '4739     ', 'R MAESTRO ITAGIBA', 'PRQ I JURUMIRIM               ');
INSERT INTO cd_cep_br VALUES ('18.703-093', '4739     ', 'PC MAESTRO JOSE BENEDITO DE CAMARGO', 'PRQ RES BRABANCIA             ');
INSERT INTO cd_cep_br VALUES ('18.705-040', '4739     ', 'AV MAJOR RANGEL- ATE 1420/1421', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.701-000', '4739     ', 'AV MAJOR RANGEL- DE 1422/1423 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.703-030', '4739     ', 'R MAJOR TELMO COELHO FILHO', 'PRQ RES BRABANCIA             ');
INSERT INTO cd_cep_br VALUES ('18.701-760', '4739     ', 'R MAJOR TEOBALDO', 'VL TIMOTEO                    ');
INSERT INTO cd_cep_br VALUES ('18.702-300', '4739     ', 'R MAJOR TOLEDO', 'JD B SUCESSO                  ');
INSERT INTO cd_cep_br VALUES ('18.707-010', '4739     ', 'R MAJOR VITORIANO', 'ALTO                          ');
INSERT INTO cd_cep_br VALUES ('18.704-400', '4739     ', 'R MALVINAS, DAS', 'PRQ RES BRABANCIA             ');
INSERT INTO cd_cep_br VALUES ('18.706-695', '4739     ', 'TV JOSE LEON CRUZ', 'CJ HAB D C GAMBINI            ');
INSERT INTO cd_cep_br VALUES ('18.706-562', '4739     ', 'R JOSE LUIZ VICENTINI', 'JD S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('18.704-440', '4739     ', 'R JOSE MARCOS GUAZZELLI', 'PRQ RES BRABANCIA             ');
INSERT INTO cd_cep_br VALUES ('18.706-253', '4739     ', 'R JOSE MARIA MANSANO', 'C B VISTA                     ');
INSERT INTO cd_cep_br VALUES ('18.702-607', '4739     ', 'R JOSE MIGUEL PAIXAO', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('18.705-320', '4739     ', 'TV JOSE NATEL', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('18.704-060', '4739     ', 'TV JOSE PINTO DA FONSECA', 'PRQ I JURUMIRIM               ');
INSERT INTO cd_cep_br VALUES ('18.706-370', '4739     ', 'R JOSE QUINTILIANO ALVES', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('18.705-380', '4739     ', 'BC JOSE RAMIRES', 'PINHEIRO MACHADO              ');
INSERT INTO cd_cep_br VALUES ('18.705-350', '4739     ', 'R JOSE REBOUCAS DE CARVALHO', 'VL S FELIPE                   ');
INSERT INTO cd_cep_br VALUES ('18.703-440', '4739     ', 'R JOSE RIZZO VIOTI', 'PRQ RES G FILGUEIRAS          ');
INSERT INTO cd_cep_br VALUES ('18.703-776', '4739     ', 'R JOSE SALGADO DE SOUZA', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('18.708-350', '4739     ', 'R JOSE STELLA', 'CJ HAB A B VISTA              ');
INSERT INTO cd_cep_br VALUES ('18.707-140', '4739     ', 'R JOSE VICENTINI', 'B GLICERIO                    ');
INSERT INTO cd_cep_br VALUES ('18.708-300', '4739     ', 'R JOSE VIEIRA DOS SANTOS', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('18.704-380', '4739     ', 'R JOSEFA AMICCI', 'CH REC V PEPINA               ');
INSERT INTO cd_cep_br VALUES ('18.705-760', '4739     ', 'AV JOSELYR MOURA BASTOS', 'VL S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('18.706-050', '4739     ', 'R JOSINO CARLOS NOGUEIRA', 'VL J MARIA                    ');
INSERT INTO cd_cep_br VALUES ('18.701-130', '4739     ', 'PC JUAREZ TAVORA', 'BRAZ                          ');
INSERT INTO cd_cep_br VALUES ('18.705-740', '4739     ', 'PC JUCA NOVAES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.702-581', '4739     ', 'R JULIA ALVES ESTEVES', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('18.706-620', '4739     ', 'R JULIO BATISTA', 'JD PRESIDENCIAL               ');
INSERT INTO cd_cep_br VALUES ('18.704-300', '4739     ', 'R JULIO BELLUCCI', 'B N H BRABANCIA               ');
INSERT INTO cd_cep_br VALUES ('18.706-803', '4739     ', 'R JULIO DOMINGUES', 'CJ HAB D C GAMBINI            ');
INSERT INTO cd_cep_br VALUES ('18.701-152', '4739     ', 'R JULIO FIGUEIREDO', 'RES P IPIRANGA                ');
INSERT INTO cd_cep_br VALUES ('18.708-780', '4739     ', 'R JULIO JACOB DA ROCHA', 'CJ HAB D A F INOCENCIO        ');
INSERT INTO cd_cep_br VALUES ('18.703-550', '4739     ', 'R JULIO LANDI', 'PRQ RES G FILGUEIRAS          ');
INSERT INTO cd_cep_br VALUES ('18.706-630', '4739     ', 'R JULIO RIOS CUNHA', 'JD PRESIDENCIAL               ');
INSERT INTO cd_cep_br VALUES ('06.410-380', '4974     ', 'R COMODORO', 'VL PORTO                      ');
INSERT INTO cd_cep_br VALUES ('06.447-030', '4974     ', 'R CONCHAS', 'JD ITAPARICA                  ');
INSERT INTO cd_cep_br VALUES ('06.428-100', '4974     ', 'AL CONDOR', 'M PASSAROS                    ');
INSERT INTO cd_cep_br VALUES ('06.408-080', '4974     ', 'R CONGONHAS', 'VL MORELLATO                  ');
INSERT INTO cd_cep_br VALUES ('06.416-090', '4974     ', 'AV CONSTRAN', 'VL ENGENHO NOVO               ');
INSERT INTO cd_cep_br VALUES ('06.412-170', '4974     ', 'R CANAL DE SUEZ', 'JD R ALICE                    ');
INSERT INTO cd_cep_br VALUES ('06.412-160', '4974     ', 'R CANAL DO PANAMA', 'JD R ALICE                    ');
INSERT INTO cd_cep_br VALUES ('06.445-050', '4974     ', 'R CANANEIA', 'JD M HELENA                   ');
INSERT INTO cd_cep_br VALUES ('06.485-070', '4974     ', 'AL CANANEIA', 'A RES TRES (S PARNAIBA)       ');
INSERT INTO cd_cep_br VALUES ('06.420-050', '4974     ', 'R CANARIO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('06.428-020', '4974     ', 'AL CANARIO', 'M PASSAROS                    ');
INSERT INTO cd_cep_br VALUES ('06.462-440', '4974     ', 'R CANDIDO PORTINARI', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('06.409-170', '4974     ', 'R CANINDE', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('06.475-200', '4974     ', 'AL CANNES', 'A RES ZERO                    ');
INSERT INTO cd_cep_br VALUES ('06.429-260', '4974     ', 'PC CANOA , DA', 'RES M LAGOS                   ');
INSERT INTO cd_cep_br VALUES ('06.429-090', '4974     ', 'AL CANOPUS', 'RES ESTRELAS                  ');
INSERT INTO cd_cep_br VALUES ('06.483-040', '4974     ', 'AL CANTAREIRA', 'A RES OITO (S PARNAIBA)       ');
INSERT INTO cd_cep_br VALUES ('06.415-000', '4974     ', 'R CAPITAO FRANCISCO CESAR', 'VL PINDORAMA                  ');
INSERT INTO cd_cep_br VALUES ('06.407-010', '4974     ', 'R CAPITAO SALINAS', 'VL UNIVERSAL                  ');
INSERT INTO cd_cep_br VALUES ('06.420-130', '4974     ', 'AV CAPITOLIO', 'JD BELVAL                     ');
INSERT INTO cd_cep_br VALUES ('06.437-120', '4974     ', 'R CARACAS', 'VLE SOL                       ');
INSERT INTO cd_cep_br VALUES ('06.429-290', '4974     ', 'AL CARACERES', 'RES M LAGOS                   ');
INSERT INTO cd_cep_br VALUES ('06.485-080', '4974     ', 'AL CARAGUATATUBA', 'A RES TRES (S PARNAIBA)       ');
INSERT INTO cd_cep_br VALUES ('06.417-040', '4974     ', 'R CARAJAS', 'VL S SILVESTRE                ');
INSERT INTO cd_cep_br VALUES ('06.428-270', '4974     ', 'AL CARDEAL', 'M PASSAROS                    ');
INSERT INTO cd_cep_br VALUES ('06.435-270', '4974     ', 'V CARIJO', 'JD TUPA                       ');
INSERT INTO cd_cep_br VALUES ('06.482-460', '4974     ', 'AL CARINAS', 'A RES DEZ (S PARNAIBA)        ');
INSERT INTO cd_cep_br VALUES ('06.411-030', '4974     ', 'R CARLOS CHAGAS', 'VL SILVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('06.411-210', '4974     ', 'R CARLOS DE CAMPOS', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('06.420-270', '4974     ', 'R CARLOS GOMES', 'JD BELVAL                     ');
INSERT INTO cd_cep_br VALUES ('06.415-150', '4974     ', 'R CARLOS LACERDA', 'VL ENGENHO NOVO               ');
INSERT INTO cd_cep_br VALUES ('06.462-280', '4974     ', 'R CARLOS PIMENTEL', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('06.449-240', '4974     ', 'R CARNAUBA', 'PRQ VIANA                     ');
INSERT INTO cd_cep_br VALUES ('06.436-360', '4974     ', 'R CAROLINA', 'PRQ CAMARGOS                  ');
INSERT INTO cd_cep_br VALUES ('06.428-190', '4974     ', 'AL CARTAXO', 'M PASSAROS                    ');
INSERT INTO cd_cep_br VALUES ('06.437-110', '4974     ', 'R CASABLANCA', 'VLE SOL                       ');
INSERT INTO cd_cep_br VALUES ('06.481-320', '4974     ', 'AL CASCAVEL', 'A RES DOZE                    ');
INSERT INTO cd_cep_br VALUES ('06.420-310', '4974     ', 'R CASEMIRO DE ABREU', 'JD BELVAL                     ');
INSERT INTO cd_cep_br VALUES ('06.435-080', '4974     ', 'R CASSIANO RICARDO', 'JD TUPA                       ');
INSERT INTO cd_cep_br VALUES ('06.420-225', '4974     ', 'R CASTORINO PEDRO DOS SANTOS', 'JD BELVAL                     ');
INSERT INTO cd_cep_br VALUES ('06.435-100', '4974     ', 'R CASTRO ALVES', 'JD TUPA                       ');
INSERT INTO cd_cep_br VALUES ('06.447-120', '4974     ', 'R CATANDUVA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('06.486-040', '4974     ', 'AL CATANDUVA', 'A RES QUATRO (S PARNAIBA)     ');
INSERT INTO cd_cep_br VALUES ('06.445-120', '4974     ', 'R BUZIOS', 'JD M HELENA                   ');
INSERT INTO cd_cep_br VALUES ('06.412-187', '4974     ', 'VLA C', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('06.416-095', '4974     ', 'VLA C', 'VL ENGENHO NOVO               ');
INSERT INTO cd_cep_br VALUES ('06.447-110', '4974     ', 'TV C', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('06.445-140', '4974     ', 'R CABO FRIO', 'JD M HELENA                   ');
INSERT INTO cd_cep_br VALUES ('06.413-000', '4974     ', 'AV CACHOEIRA', 'VL PINDORAMA                  ');
INSERT INTO cd_cep_br VALUES ('06.422-070', '4974     ', 'R CACILDA BECKER', 'VL IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('06.416-030', '4974     ', 'R CAETANINHA', 'VL ENGENHO NOVO               ');
INSERT INTO cd_cep_br VALUES ('06.463-020', '4974     ', 'R CAETES', 'JD MUTINGA                    ');
INSERT INTO cd_cep_br VALUES ('06.410-010', '4974     ', 'AV CAFE DO PONTO', 'JD CAMARGOS                   ');
INSERT INTO cd_cep_br VALUES ('18.700-300', '4739     ', 'R JOSE EUFRASIO LEAL', 'AGUA BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('18.701-155', '4739     ', 'R JOSE FORTE', 'RES P IPIRANGA                ');
INSERT INTO cd_cep_br VALUES ('18.708-660', '4739     ', 'R JOSE HERCULANO PIRES', 'CJ HAB A B VISTA              ');
INSERT INTO cd_cep_br VALUES ('18.707-310', '4739     ', 'R IUGUSLAVIA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.701-145', '4739     ', 'R IZABEL CRUZ', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('18.705-680', '4739     ', 'R JACY COUTINHO', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('17.050-600', '4750     ', 'R ANDRE BASSOTO', 'VL S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('17.018-490', '4750     ', 'R ANDRE BONACHELA', 'VL AVIACAO                    ');
INSERT INTO cd_cep_br VALUES ('17.031-716', '4750     ', 'R ANDRE BONACHELLA PALLIARECI', 'N HAB J REGINO                ');
INSERT INTO cd_cep_br VALUES ('17.050-140', '4750     ', 'R ANDRE DOS SANTOS RODRIGUES', 'VL MARTHA                     ');
INSERT INTO cd_cep_br VALUES ('06.419-180', '4974     ', 'R CAMBUCI', 'CHS MARCO                     ');
INSERT INTO cd_cep_br VALUES ('18.708-820', '4739     ', 'AV PADRE MANOEL DA NOBREGA', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('18.706-090', '4739     ', 'R PADRE MAURICIO', 'VL J MARIA                    ');
INSERT INTO cd_cep_br VALUES ('18.708-673', '4739     ', 'PC PADRE PAULO GOECKE', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('18.706-809', '4739     ', 'PC PADRE PAULO ROBERTO JUSTINO', 'CJ HAB D C GAMBINI            ');
INSERT INTO cd_cep_br VALUES ('18.705-003', '4739     ', 'AL MARIO SALLES DE OLIVEIRA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('18.702-320', '4739     ', 'R MARTA ROCHA', 'JD B SUCESSO                  ');
INSERT INTO cd_cep_br VALUES ('18.701-451', '4739     ', 'TV MARTINS', 'VL MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('18.706-670', '4739     ', 'R MATILDE BANNWART', 'JD PRESIDENCIAL               ');
INSERT INTO cd_cep_br VALUES ('18.705-390', '4739     ', 'R MATO GROSSO- ATE 0770/0771', 'PINHEIRO MACHADO              ');
INSERT INTO cd_cep_br VALUES ('18.700-150', '4739     ', 'R MATO GROSSO- DE 0772/0773 A 1600/1601', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('18.701-220', '4739     ', 'R MATO GROSSO- DE 1602/1603 A 3100/3101', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.702-720', '4739     ', 'R MATO GROSSO- DE 3102/3103 AO FIM', 'PRQ S ELIZABETH               ');
INSERT INTO cd_cep_br VALUES ('18.708-610', '4739     ', 'R MAXIMINA BRIZOLA', 'CJ HAB A B VISTA              ');
INSERT INTO cd_cep_br VALUES ('18.706-707', '4739     ', 'R MAZZONI NEGRAO', 'CJ HAB D C GAMBINI            ');
INSERT INTO cd_cep_br VALUES ('18.707-660', '4739     ', 'R MEDITERRANEO', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.702-591', '4739     ', 'R MIGUEL CHIBANI', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('18.706-568', '4739     ', 'TV MIGUEL FERRANTE', 'JD S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('18.707-730', '4739     ', 'R MILAO', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.700-100', '4739     ', 'R MINAS GERAIS- ATE 1350/1351', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.705-130', '4739     ', 'R MINAS GERAIS- DE 1352/1353 A 1600/1601', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.706-010', '4739     ', 'R MINAS GERAIS- DE 1602/1603 AO FIM', 'VL S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('18.706-470', '4739     ', 'R MIRASSOL', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('18.704-250', '4739     ', 'R MOACIR SILVEIRA', 'B N H BRABANCIA               ');
INSERT INTO cd_cep_br VALUES ('18.707-802', '4739     ', 'R MONACO', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.700-350', '4739     ', 'R MONSENHOR CELSO', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('18.706-480', '4739     ', 'R MONTE ALTO', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('18.703-740', '4739     ', 'R MONTE VERDE', 'E BRABANCIA                   ');
INSERT INTO cd_cep_br VALUES ('18.707-500', '4739     ', 'R MONTECARLO', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.707-803', '4739     ', 'R MOSCOU', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.707-570', '4739     ', 'R MUNIQUE', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.700-540', '4739     ', 'R MUZA- ATE 2000/2001', 'VL MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('18.701-770', '4739     ', 'R MUZA- DE 2002/2003 AO FIM', 'VL MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('18.706-540', '4739     ', 'AV NACOES UNIDAS', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('18.703-773', '4739     ', 'R NAIR PAULINO CARDOSO', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('18.703-753', '4739     ', 'R NAIR RODRIGUES CAVINI', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('18.706-682', '4739     ', 'R NAPOLEAO MOREIRA DA SILVA', 'CJ HAB D C GAMBINI            ');
INSERT INTO cd_cep_br VALUES ('18.706-640', '4739     ', 'R NASSIB CATIB', 'JD PRESIDENCIAL               ');
INSERT INTO cd_cep_br VALUES ('18.705-611', '4739     ', 'R NAZARETH', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('18.703-500', '4739     ', 'R NEGO DIAS', 'PRQ RES G FILGUEIRAS          ');
INSERT INTO cd_cep_br VALUES ('18.702-763', '4739     ', 'R NHO MUSA', 'CJ HAB E M COSTA              ');
INSERT INTO cd_cep_br VALUES ('18.705-200', '4739     ', 'R NHONHO PEREIRA', 'VL AIRES                      ');
INSERT INTO cd_cep_br VALUES ('18.702-773', '4739     ', 'R NICANOR GARCIA', 'CJ HAB E M COSTA              ');
INSERT INTO cd_cep_br VALUES ('18.708-810', '4739     ', 'R MAMUD SACRE', 'CJ HAB P E IMMOS              ');
INSERT INTO cd_cep_br VALUES ('06.465-030', '4974     ', 'R DESTERRO', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('06.420-290', '4974     ', 'R DEZ DE SETEMBRO', 'JD BELVAL                     ');
INSERT INTO cd_cep_br VALUES ('06.462-210', '4974     ', 'R DI CAVALCANTI', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('06.410-180', '4974     ', 'R DIAMANTE', 'JD CAMARGOS                   ');
INSERT INTO cd_cep_br VALUES ('06.482-180', '4974     ', 'AL DIAMANTE', 'A RES NOVE (S PARNAIBA)       ');
INSERT INTO cd_cep_br VALUES ('06.416-100', '4974     ', 'R DINAMARCA', 'VL ENGENHO NOVO               ');
INSERT INTO cd_cep_br VALUES ('06.474-250', '4974     ', 'AL DINAMARCA', 'A RES UM                      ');
INSERT INTO cd_cep_br VALUES ('06.420-250', '4974     ', 'R DIOGENES RIBEIRO DE LIMA', 'JD BELVAL                     ');
INSERT INTO cd_cep_br VALUES ('06.462-250', '4974     ', 'R DIOGO ANTONIO FEIJO', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('06.416-120', '4974     ', 'R DIONISIO DE SOUZA RAMOS', 'VL ENGENHO NOVO               ');
INSERT INTO cd_cep_br VALUES ('06.436-050', '4974     ', 'R DIRCE', 'PRQ CAMARGOS                  ');
INSERT INTO cd_cep_br VALUES ('06.463-180', '4974     ', 'AV DIRETRIZ', 'JD MUTINGA                    ');
INSERT INTO cd_cep_br VALUES ('06.404-110', '4974     ', 'R DOLORES CRETI', 'VL CRETI                      ');
INSERT INTO cd_cep_br VALUES ('06.463-230', '4974     ', 'R DOM FELICIANO', 'JD MUTINGA                    ');
INSERT INTO cd_cep_br VALUES ('06.401-060', '4974     ', 'R DOM PEDRO II', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.404-030', '4974     ', 'R DOMINGOS CRUDO', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('06.462-240', '4974     ', 'R DOMINGOS JORGE VELHO', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('06.411-340', '4974     ', 'R DONA HENRIQUETA', 'JD BARUERI                    ');
INSERT INTO cd_cep_br VALUES ('06.436-210', '4974     ', 'R DORA', 'PRQ CAMARGOS                  ');
INSERT INTO cd_cep_br VALUES ('06.429-330', '4974     ', 'AL DOURADA', 'RES M LAGOS                   ');
INSERT INTO cd_cep_br VALUES ('06.412-190', '4974     ', 'R DOURADO', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('06.481-160', '4974     ', 'AL DOURADOS, DOS', 'A RES ONZE (S PARANIBA)       ');
INSERT INTO cd_cep_br VALUES ('06.415-090', '4974     ', 'R DOUTOR ADONAI', 'VL ENGENHO NOVO               ');
INSERT INTO cd_cep_br VALUES ('06.422-110', '4974     ', 'R DOUTOR CARLOS ROBERTO PRESGRAVE DE MELO', 'VL IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('06.407-000', '4974     ', 'EST DOUTOR CICERO BORGES DE MORAIS', 'JD R ALICE                    ');
INSERT INTO cd_cep_br VALUES ('06.440-210', '4974     ', 'R DOUTOR DANTON VAMPRE', 'JD IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('06.433-260', '4974     ', 'R DOUTOR ELIAS KRAIDE', 'JD SILVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('06.433-100', '4974     ', 'R DOUTOR ELIAS SALOMAO MANSUR', 'JD AUDIR                      ');
INSERT INTO cd_cep_br VALUES ('06.434-060', '4974     ', 'R DOUTOR ERNESTO DA FONSECA', 'JD SILVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('06.408-200', '4974     ', 'R DOUTOR FAUSTO DIAS FERRAZ', 'VL MORELLATO                  ');
INSERT INTO cd_cep_br VALUES ('06.422-130', '4974     ', 'AV DOUTOR HUMBERTO GIANNELLA', 'JD BELVAL                     ');
INSERT INTO cd_cep_br VALUES ('06.401-080', '4974     ', 'R DOUTOR JOAO MENDES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.460-040', '4974     ', 'AV DOUTOR MARCOS PENTEADO DE U. RODRIGUES', 'TAMBORE                       ');
INSERT INTO cd_cep_br VALUES ('06.411-040', '4974     ', 'PC DOUTOR MILTON RIBEIRO CAMPOS', 'VL SILVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('06.420-330', '4974     ', 'R DOUTOR OSVALDO CRUZ', 'JD BELVAL                     ');
INSERT INTO cd_cep_br VALUES ('06.406-170', '4974     ', 'R DOUTOR PARIZE', 'VL CERES                      ');
INSERT INTO cd_cep_br VALUES ('06.490-180', '4974     ', 'AL COOK', 'T RES TRES                    ');
INSERT INTO cd_cep_br VALUES ('06.445-060', '4974     ', 'R COPACABANA', 'JD M HELENA                   ');
INSERT INTO cd_cep_br VALUES ('06.465-310', '4974     ', 'AV COPACABANA', 'E 18 FORTE                    ');
INSERT INTO cd_cep_br VALUES ('06.472-001', '4974     ', 'AV COPACABANA', 'E 18 FORTE                    ');
INSERT INTO cd_cep_br VALUES ('06.475-210', '4974     ', 'AL COPENHAGUE', 'A RES ZERO                    ');
INSERT INTO cd_cep_br VALUES ('06.407-260', '4974     ', 'R COPO DE LEITE', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('06.453-047', '4974     ', 'CAL COPOS DE LEITE', 'A COMERCIAL                   ');
INSERT INTO cd_cep_br VALUES ('06.482-230', '4974     ', 'AL CORAL', 'A RES NOVE (S PARNAIBA)       ');
INSERT INTO cd_cep_br VALUES ('06.463-080', '4974     ', 'R CORRENTES', 'JD MUTINGA                    ');
INSERT INTO cd_cep_br VALUES ('06.481-140', '4974     ', 'AL CORVINAS, DAS', 'A RES ONZE (S PARANIBA)       ');
INSERT INTO cd_cep_br VALUES ('06.470-110', '4974     ', 'AL COSTA RICA', 'A RES DOZE (S PARNAIBA)       ');
INSERT INTO cd_cep_br VALUES ('06.447-200', '4974     ', 'R COTIA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('18.702-450', '4739     ', 'R LUDOVICO LOPES DE MEDEIROS', 'SAO PEDRO                     ');
INSERT INTO cd_cep_br VALUES ('18.702-767', '4739     ', 'R LUIZ BASTOS CRUZ', 'CJ HAB E M COSTA              ');
INSERT INTO cd_cep_br VALUES ('18.706-520', '4739     ', 'R LUIZ BRUNO', 'AT COLINA                     ');
INSERT INTO cd_cep_br VALUES ('18.703-757', '4739     ', 'R LUIZ CARLOS MONTEBUGHOLLI CHAIM', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('18.703-003', '4739     ', 'PC LUIZ DE PASCHOAL', 'PRQ RES G FILGUEIRAS          ');
INSERT INTO cd_cep_br VALUES ('18.704-450', '4739     ', 'R LUIZ EMANUEL', 'PRQ RES BRABANCIA             ');
INSERT INTO cd_cep_br VALUES ('17.053-780', '4750     ', 'R ARGENTINA- DE Q 19 AO FIM', 'JD SOLANGE                    ');
INSERT INTO cd_cep_br VALUES ('17.037-550', '4750     ', 'AL ARIBAMBA', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.024-490', '4750     ', 'R ARICANDUVA', 'N RES PERDIZES                ');
INSERT INTO cd_cep_br VALUES ('14.783-097', '5076     ', 'AV 1- DE 307/308 AO FIM', 'ORTEGA                        ');
INSERT INTO cd_cep_br VALUES ('14.781-605', '5076     ', 'AV 1 (NUMERACAO COM ZERO INICIAL)', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('14.780-028', '5076     ', 'R 10- ATE 499/500', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.784-151', '5076     ', 'R 10- DE 501/502 AO FIM', 'IBIRAPUERA                    ');
INSERT INTO cd_cep_br VALUES ('14.780-705', '5076     ', 'R 10 (NUMERACAO COM ZERO INICIAL)', 'BELA VISTA                    ');
INSERT INTO cd_cep_br VALUES ('14.780-260', '5076     ', 'AV 11- ATE 1309/1310', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.783-069', '5076     ', 'AV 11- DE 1311/1312 AO FIM', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('14.781-572', '5076     ', 'AV 11 (NUMERACAO COM ZERO INICIAL)', 'S SALVADOR                    ');
INSERT INTO cd_cep_br VALUES ('14.780-030', '5076     ', 'R 12- ATE 1499/1500', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.784-152', '5076     ', 'R 12- DE 1501/1502 AO FIM', 'IBIRAPUERA                    ');
INSERT INTO cd_cep_br VALUES ('14.780-700', '5076     ', 'R 12 (NUMERACAO COM ZERO INICIAL)', 'BELA VISTA                    ');
INSERT INTO cd_cep_br VALUES ('14.780-270', '5076     ', 'AV 13- ATE 1855/1856', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.783-068', '5076     ', 'AV 13- DE 1857/1858 AO FIM', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('14.781-566', '5076     ', 'AV 13 (NUMERACAO COM ZERO INICIAL)', 'S SALVADOR                    ');
INSERT INTO cd_cep_br VALUES ('14.780-040', '5076     ', 'R 14- ATE 1499/1500', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.784-157', '5076     ', 'R 14- DE 1501/1502 AO FIM', 'IBIRAPUERA                    ');
INSERT INTO cd_cep_br VALUES ('14.780-690', '5076     ', 'R 14 (NUMERACAO COM ZERO INICIAL)- ATE 01047/010', 'BELA VISTA                    ');
INSERT INTO cd_cep_br VALUES ('14.787-270', '5076     ', 'R 14 (NUMERACAO COM ZERO INICIAL)- DE 01049/0105', 'J CLUB                        ');
INSERT INTO cd_cep_br VALUES ('14.780-280', '5076     ', 'AV 15- ATE 1983/1984', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.783-066', '5076     ', 'AV 15- DE 1985/1986 AO FIM', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('14.781-565', '5076     ', 'AV 15 (NUMERACAO COM ZERO INICIAL)', 'S SALVADOR                    ');
INSERT INTO cd_cep_br VALUES ('14.780-050', '5076     ', 'R 16- ATE 1399/1400', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.781-272', '5076     ', 'R TENENTE AFONSO CAMARA FILHO', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('14.781-047', '5076     ', 'R TEODOSIO LUIZ COLLACO', 'D J BOSCO                     ');
INSERT INTO cd_cep_br VALUES ('14.781-250', '5076     ', 'AV TEOFILO BENABEM DO VALE', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('14.783-049', '5076     ', 'AV TERCEIRA AVENIDA', 'EXPOSICAO                     ');
INSERT INTO cd_cep_br VALUES ('14.781-534', '5076     ', 'R TERRA ROXA', 'PRQ RES MINERVA               ');
INSERT INTO cd_cep_br VALUES ('14.783-020', '5076     ', 'AV THEOTONIO ALVES PEREIRA', 'JD SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('14.781-439', '5076     ', 'R TOMAZ PAULO DE OLIVEIRA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('14.781-036', '5076     ', 'R TOPAZIO', 'AT SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('14.786-075', '5076     ', 'AV TREZE DE MAIO', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('14.786-092', '5076     ', 'R TUIUIUS, DOS', 'JD CAICARA                    ');
INSERT INTO cd_cep_br VALUES ('14.784-056', '5076     ', 'AL TUNISIA', 'C BARRETOS                    ');
INSERT INTO cd_cep_br VALUES ('14.781-033', '5076     ', 'R TURMALINA', 'AT SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('14.781-034', '5076     ', 'R TURQUESA', 'AT SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('14.784-037', '5076     ', 'AL TURQUIA', 'C BARRETOS                    ');
INSERT INTO cd_cep_br VALUES ('14.781-368', '5076     ', 'R UBERABA', 'ALPA                          ');
INSERT INTO cd_cep_br VALUES ('14.784-176', '5076     ', 'AV UBERLANDIA', 'IBIRAPUERA                    ');
INSERT INTO cd_cep_br VALUES ('14.786-073', '5076     ', 'AV UMBERTO BORTOLO', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('14.783-164', '5076     ', 'R URUGUAI', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('14.781-350', '5076     ', 'TV VALERIANO BORGES', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('14.783-174', '5076     ', 'AV VALERIO', 'JD RAMOS                      ');
INSERT INTO cd_cep_br VALUES ('14.783-183', '5076     ', 'R VENEZUELA', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('14.784-084', '5076     ', 'AL VICENTINA LUIZA DE CASTRO', 'JD N BARRETOS                 ');
INSERT INTO cd_cep_br VALUES ('06.428-220', '4974     ', 'AL TANGARA', 'M PASSAROS                    ');
INSERT INTO cd_cep_br VALUES ('06.486-050', '4974     ', 'AL TAQUARITINGA', 'A RES QUATRO (S PARNAIBA)     ');
INSERT INTO cd_cep_br VALUES ('06.410-230', '4974     ', 'R TARUMA', 'JD CAMARGOS                   ');
INSERT INTO cd_cep_br VALUES ('06.490-240', '4974     ', 'AL TASMANIA', 'T RES TRES                    ');
INSERT INTO cd_cep_br VALUES ('06.419-220', '4974     ', 'R TATUAPE', 'CHS MARCO                     ');
INSERT INTO cd_cep_br VALUES ('06.474-065', '4974     ', 'PC SAO PEDRO', 'A RES UM                      ');
INSERT INTO cd_cep_br VALUES ('06.485-040', '4974     ', 'AL SAO SEBASTIAO', 'A RES TRES (S PARNAIBA)       ');
INSERT INTO cd_cep_br VALUES ('06.486-160', '4974     ', 'AL SAO SIMAO', 'A RES QUATRO (S PARNAIBA)     ');
INSERT INTO cd_cep_br VALUES ('06.463-050', '4974     ', 'AV SAO VICENTE DE PAULA', 'JD MUTINGA                    ');
INSERT INTO cd_cep_br VALUES ('06.429-285', '4974     ', 'AL SAPUCAIA', 'RES M LAGOS                   ');
INSERT INTO cd_cep_br VALUES ('06.409-140', '4974     ', 'R SARACURA', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('06.485-120', '4974     ', 'AL SARAPUI', 'A RES TRES (S PARNAIBA)       ');
INSERT INTO cd_cep_br VALUES ('06.404-010', '4974     ', 'R SARGENTO JOSE DE PAULA', 'VL S J PAULA                  ');
INSERT INTO cd_cep_br VALUES ('06.412-180', '4974     ', 'AV SARGENTO JOSE SIQUEIRA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('06.483-330', '4974     ', 'AV SATURNO', 'A EMPRESARIAL                 ');
INSERT INTO cd_cep_br VALUES ('06.414-040', '4974     ', 'R SATURNO', 'JD TUPANCI                    ');
INSERT INTO cd_cep_br VALUES ('06.442-060', '4974     ', 'PC SAUDADE, DA', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('06.440-240', '4974     ', 'VLA SEBASTIAO JOSE CAMPOS', 'N ALDEINHA                    ');
INSERT INTO cd_cep_br VALUES ('06.414-005', '4974     ', 'R SEIKITI NAKAYAMA', 'JD TUPANCI                    ');
INSERT INTO cd_cep_br VALUES ('06.487-020', '4974     ', 'AL SEMPRE-VIVAS, DAS', 'A RES CINCO (S PARNAIBA)      ');
INSERT INTO cd_cep_br VALUES ('06.437-070', '4974     ', 'R SENA', 'VLE SOL                       ');
INSERT INTO cd_cep_br VALUES ('06.411-260', '4974     ', 'R SERGIO BERRINGER', 'VL S LUIZ (CENTRO)            ');
INSERT INTO cd_cep_br VALUES ('06.412-135', '4974     ', 'PC SERGIO FRANCISCO PABLOS', 'JD R ALICE                    ');
INSERT INTO cd_cep_br VALUES ('06.440-140', '4974     ', 'R SERGIPE', 'N ALDEINHA                    ');
INSERT INTO cd_cep_br VALUES ('06.449-010', '4974     ', 'R SERINGUEIRA', 'PRQ VIANA                     ');
INSERT INTO cd_cep_br VALUES ('06.413-090', '4974     ', 'R SERRA DA CANTAREIRA', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('06.413-080', '4974     ', 'R SERRA DA MANTIQUEIRA', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('06.413-070', '4974     ', 'R SERRA DO MAR', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('06.413-110', '4974     ', 'R SERRA DOURADA', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('06.413-120', '4974     ', 'R SERRA NEGRA', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('06.463-030', '4974     ', 'R SERTANIA', 'JD MUTINGA                    ');
INSERT INTO cd_cep_br VALUES ('06.463-270', '4974     ', 'CAM SERVIDAO', 'JD MUTINGA                    ');
INSERT INTO cd_cep_br VALUES ('06.458-250', '4974     ', 'R SERVIDAO, DE', 'TAMBORE                       ');
INSERT INTO cd_cep_br VALUES ('06.428-180', '4974     ', 'AL SERZINHO', 'M PASSAROS                    ');
INSERT INTO cd_cep_br VALUES ('06.420-500', '4974     ', 'PC SETE DE SETEMBRO', 'JD BELVAL                     ');
INSERT INTO cd_cep_br VALUES ('06.490-420', '4974     ', 'AL SEUL', 'T RES TRES                    ');
INSERT INTO cd_cep_br VALUES ('06.463-130', '4974     ', 'R SEVERINO DE ALMEIDA', 'JD MUTINGA                    ');
INSERT INTO cd_cep_br VALUES ('06.490-600', '4974     ', 'AL SHANGAI', 'T RES TRES                    ');
INSERT INTO cd_cep_br VALUES ('06.490-360', '4974     ', 'AL SIAO', 'T RES TRES                    ');
INSERT INTO cd_cep_br VALUES ('06.415-250', '4974     ', 'R SIBERIA', 'VL ENGENHO NOVO               ');
INSERT INTO cd_cep_br VALUES ('06.411-010', '4974     ', 'R SILVEIRA', 'VL SILVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('06.402-150', '4974     ', 'R SILVERSTONE', 'PRQ S LUZIA                   ');
INSERT INTO cd_cep_br VALUES ('06.436-040', '4974     ', 'R SILVIA', 'PRQ CAMARGOS                  ');
INSERT INTO cd_cep_br VALUES ('06.453-026', '4974     ', 'CAL SAMAMBAIAS, DAS', 'A COMERCIAL                   ');
INSERT INTO cd_cep_br VALUES ('06.490-450', '4974     ', 'AL SAMOA', 'T RES TRES                    ');
INSERT INTO cd_cep_br VALUES ('06.416-130', '4974     ', 'R SANCHO PIMENTEL', 'VL ENGENHO NOVO               ');
INSERT INTO cd_cep_br VALUES ('06.402-200', '4974     ', 'AV SANSAO', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('06.409-120', '4974     ', 'R SANTA CRUZ DO ARARI', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('06.401-220', '4974     ', 'R SANTA URSULA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.434-170', '4974     ', 'R SANTIAGO DANTAS', 'JD SILVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('06.402-000', '4974     ', 'R SANTO ANTONIO', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('06.407-140', '4974     ', 'R SANTO ANTONIO', 'VL UNIVERSAL                  ');
INSERT INTO cd_cep_br VALUES ('06.420-430', '4974     ', 'R SANTO ANTONIO', 'JD BELVAL                     ');
INSERT INTO cd_cep_br VALUES ('14.781-252', '5076     ', 'AV LOURIVAL RIBEIRO DE MENDONCA', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('14.784-312', '5076     ', 'R LUIZ BERNARDI', 'P CAVALINI                    ');
INSERT INTO cd_cep_br VALUES ('14.783-026', '5076     ', 'AV LUIZ CASTANHO FILHO', 'JD SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('14.784-306', '5076     ', 'R ANTONIO STRINI', 'P CAVALINI                    ');
INSERT INTO cd_cep_br VALUES ('14.781-279', '5076     ', 'AV APARICIO DESTRI SOBRINHO', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('14.784-184', '5076     ', 'AV ARACATUBA', 'IBIRAPUERA                    ');
INSERT INTO cd_cep_br VALUES ('14.784-181', '5076     ', 'AV ARARAQUARA', 'IBIRAPUERA                    ');
INSERT INTO cd_cep_br VALUES ('14.781-549', '5076     ', 'TV MANACAS', 'E PIMENTA                     ');
INSERT INTO cd_cep_br VALUES ('14.783-285', '5076     ', 'AV MANOEL SERAFIM', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('14.784-211', '5076     ', 'AV MARECHAL DEODORO', 'PEREIRA                       ');
INSERT INTO cd_cep_br VALUES ('14.784-212', '5076     ', 'AV MARECHAL FLORIANO', 'PEREIRA                       ');
INSERT INTO cd_cep_br VALUES ('14.781-131', '5076     ', 'AV MARGINAL', 'DT INDUSTRIAL II              ');
INSERT INTO cd_cep_br VALUES ('14.783-021', '5076     ', 'R MARIA ALVES BARCELOS DE OLIVEIRA', 'JD SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('14.781-051', '5076     ', 'R MARIA CECILIA PIANNI', 'D J BOSCO                     ');
INSERT INTO cd_cep_br VALUES ('14.781-558', '5076     ', 'TV JOAQUINA SILVEIRA', 'GOMES                         ');
INSERT INTO cd_cep_br VALUES ('14.784-295', '5076     ', 'R JOEL CARLOS DE MORAIS', 'N KENAN                       ');
INSERT INTO cd_cep_br VALUES ('14.781-574', '5076     ', 'PC JOEL WALDO DAL MORO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.783-000', '5076     ', 'AV JORGE OLEGARIO DE ALMEIDA ABREU', 'JD SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('14.781-570', '5076     ', 'R JORGE TOME', 'S SALVADOR                    ');
INSERT INTO cd_cep_br VALUES ('14.781-254', '5076     ', 'AV JOSE AMENDOLA NETO', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('14.781-264', '5076     ', 'R JOSE AMIM DAHER', 'Z AMENDOLA                    ');
INSERT INTO cd_cep_br VALUES ('14.781-211', '5076     ', 'TV JOSE ANTONIO PEDROSO', 'Z AMENDOLA                    ');
INSERT INTO cd_cep_br VALUES ('14.784-348', '5076     ', 'AV JOSE BAMPA', 'JD SOARES                     ');
INSERT INTO cd_cep_br VALUES ('14.783-143', '5076     ', 'AV JOSE BATISTA DA ROCHA(DIVA)', 'DIVA                          ');
INSERT INTO cd_cep_br VALUES ('14.781-289', '5076     ', 'R JOSE CARLOS ESTEVES', 'JD ARIZONA                    ');
INSERT INTO cd_cep_br VALUES ('14.784-315', '5076     ', 'R JOSE GALATI', 'P CAVALINI                    ');
INSERT INTO cd_cep_br VALUES ('14.781-293', '5076     ', 'R JOSE GONCALVES SEBASTIAO', 'JD ARIZONA                    ');
INSERT INTO cd_cep_br VALUES ('14.784-330', '5076     ', 'AV JOSE JUSTINO NEVES', 'N ESPLANADA                   ');
INSERT INTO cd_cep_br VALUES ('14.784-304', '5076     ', 'AV JOSE LAZARINI', 'P CAVALINI                    ');
INSERT INTO cd_cep_br VALUES ('14.781-052', '5076     ', 'R JOSE LUIZ PIANNI', 'D J BOSCO                     ');
INSERT INTO cd_cep_br VALUES ('14.781-205', '5076     ', 'TV JOSE MARTINS COSTA', 'Z AMENDOLA                    ');
INSERT INTO cd_cep_br VALUES ('14.783-176', '5076     ', 'AV JOSE NATAL FERREIRA', 'JD RAMOS                      ');
INSERT INTO cd_cep_br VALUES ('14.784-096', '5076     ', 'AL JOSE POMPEU BONVICINO', 'JD N BARRETOS                 ');
INSERT INTO cd_cep_br VALUES ('14.781-278', '5076     ', 'AV JOSE TEDESCO', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('14.780-137', '5076     ', 'TV JOSE TIAGO DE CASTRO NETO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.781-050', '5076     ', 'R JOSE TORELLI', 'D J BOSCO                     ');
INSERT INTO cd_cep_br VALUES ('14.786-044', '5076     ', 'R JOSEPHINA REIS ABDALA', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('14.784-095', '5076     ', 'AL JOSINA GOULART PINHEIRO', 'JD N BARRETOS                 ');
INSERT INTO cd_cep_br VALUES ('14.784-353', '5076     ', 'AV JUCA JACINTO', 'JD F MORELO                   ');
INSERT INTO cd_cep_br VALUES ('14.783-065', '5076     ', 'PC JUCA RAMOS', 'JD RAMOS                      ');
INSERT INTO cd_cep_br VALUES ('14.783-262', '5076     ', 'TV JUDICIARIOS, DOS', 'NOGUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('14.784-094', '5076     ', 'AL JULIO CALIL', 'JD N BARRETOS                 ');
INSERT INTO cd_cep_br VALUES ('14.784-179', '5076     ', 'AV JUNDIAI', 'IBIRAPUERA                    ');
INSERT INTO cd_cep_br VALUES ('14.784-297', '5076     ', 'R JUSTO PASTOR AGUILERA', 'N KENAN                       ');
INSERT INTO cd_cep_br VALUES ('14.781-286', '5076     ', 'R JUVENAL PINTO DA FONSECA', 'JD ARIZONA                    ');
INSERT INTO cd_cep_br VALUES ('14.781-287', '5076     ', 'R JUVENTINO RAMOS MARTINS', 'JD ARIZONA                    ');
INSERT INTO cd_cep_br VALUES ('14.781-242', '5076     ', 'R KEHDI NAGIB FARAH KEHDI', 'Z AMENDOLA                    ');
INSERT INTO cd_cep_br VALUES ('14.781-240', '5076     ', 'R KOZO ITIGY', 'Z AMENDOLA                    ');
INSERT INTO cd_cep_br VALUES ('14.787-050', '5076     ', 'AV L-1', 'LOS ANGELES                   ');
INSERT INTO cd_cep_br VALUES ('14.787-079', '5076     ', 'R L-10', 'LOS ANGELES                   ');
INSERT INTO cd_cep_br VALUES ('14.787-065', '5076     ', 'AV L-11', 'LOS ANGELES                   ');
INSERT INTO cd_cep_br VALUES ('14.787-076', '5076     ', 'R L-12', 'LOS ANGELES                   ');
INSERT INTO cd_cep_br VALUES ('14.784-023', '5076     ', 'AL ITALIA', 'C BARRETOS                    ');
INSERT INTO cd_cep_br VALUES ('12.945-040', '4895     ', 'R PRESIDENTE LINCONL', 'S PRQ RESIDENCIAL             ');
INSERT INTO cd_cep_br VALUES ('12.942-090', '4895     ', 'R PRESIDENTE TANOREDO DE ALMEIDA NEVES', 'VL THAIS                      ');
INSERT INTO cd_cep_br VALUES ('12.951-000', '4895     ', 'AV PRESIDENTE VARGAS', 'JD CEREJEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('12.947-240', '4895     ', 'AV PRESIDENTE VARGAS', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('12.942-050', '4895     ', 'R PRIMAVERA', 'VL THAIS                      ');
INSERT INTO cd_cep_br VALUES ('12.942-820', '4895     ', 'VLA PRIMAVERA', 'A JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('12.948-240', '4895     ', 'R PRIMAVERA', 'JD BOBADILHA                  ');
INSERT INTO cd_cep_br VALUES ('12.950-250', '4895     ', 'R PRIMAVERA', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.954-620', '4895     ', 'R PRIMAVERA, DAS', 'CHS F DIAS                    ');
INSERT INTO cd_cep_br VALUES ('12.944-710', '4895     ', 'R PRIMEIRO DE MAIO', 'JD T CENTENARIO               ');
INSERT INTO cd_cep_br VALUES ('12.949-183', '4895     ', 'AL PAU-BRASIL', 'PRQ C BRANCA                  ');
INSERT INTO cd_cep_br VALUES ('12.947-320', '4895     ', 'AV PAULISTA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('12.946-639', '4895     ', 'R PAULO DE TARSO DOS SANTOS SILVA', 'RCR MARISTELA                 ');
INSERT INTO cd_cep_br VALUES ('12.943-150', '4895     ', 'R PAULO NABI SIQUEIRA PIRES', 'P ATIBAIA                     ');
INSERT INTO cd_cep_br VALUES ('12.944-020', '4895     ', 'R PAULO SETUBAL', 'RCR ESTORIL                   ');
INSERT INTO cd_cep_br VALUES ('12.951-100', '4895     ', 'R PAULO SETUBAL', 'JD CEREJEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('12.951-360', '4895     ', 'R PAULO TRICOLI', 'JD CEREJEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('12.941-720', '4895     ', 'R PAZ, DA', 'VL JUNQUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('12.947-610', '4895     ', 'R PEDRA GRANDE', 'VL OLGA                       ');
INSERT INTO cd_cep_br VALUES ('12.941-710', '4895     ', 'R PEDRO ALVIM', 'VL JUNQUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('12.942-660', '4895     ', 'R PEDRO CERBINO', 'A JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('12.941-020', '4895     ', 'R PEDRO CUNHA', 'VL SANTISTA                   ');
INSERT INTO cd_cep_br VALUES ('12.940-270', '4895     ', 'PC PEDRO DE TOLEDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.943-160', '4895     ', 'R PEDRO PINHEIRO', 'JD ALVINOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('12.944-141', '4895     ', 'TV PEDRO SALGADO', 'RCR ESTORIL                   ');
INSERT INTO cd_cep_br VALUES ('14.786-009', '5076     ', 'AV SF-5', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('12.944-140', '4895     ', 'R PEDRO SALGADO', 'RCR ESTORIL                   ');
INSERT INTO cd_cep_br VALUES ('12.951-680', '4895     ', 'R PEDRO SANCHES PELEGRINO', 'CAETETUBA                     ');
INSERT INTO cd_cep_br VALUES ('12.944-432', '4895     ', 'R PEDRO TACCO', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('12.949-383', '4895     ', 'R PEQUI', 'V REGIA                       ');
INSERT INTO cd_cep_br VALUES ('12.946-375', '4895     ', 'EST PEREIRAS, DOS', 'CHS ITAPETINGA                ');
INSERT INTO cd_cep_br VALUES ('12.949-150', '4895     ', 'AL PERIQUITO', 'PRQ V HOTEL                   ');
INSERT INTO cd_cep_br VALUES ('12.946-786', '4895     ', 'R PERIQUITOS, DOS', 'JD FLAMBOYANT-A               ');
INSERT INTO cd_cep_br VALUES ('12.951-340', '4895     ', 'TV PEROLA', 'JD CEREJEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('12.954-645', '4895     ', 'R PEROLAS, DAS', 'CHS F DIAS                    ');
INSERT INTO cd_cep_br VALUES ('12.950-460', '4895     ', 'R PETROPOLIS', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.951-004', '4895     ', 'PC PETROPOLIS', 'JD CEREJEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('12.947-655', '4895     ', 'R PETROPOLIS', 'JD JARAGUA                    ');
INSERT INTO cd_cep_br VALUES ('12.953-121', '4895     ', 'AL PETUNIAS, DAS', 'E S M LARANJAL                ');
INSERT INTO cd_cep_br VALUES ('12.949-363', '4895     ', 'R PIASSABA', 'V REGIA                       ');
INSERT INTO cd_cep_br VALUES ('12.951-370', '4895     ', 'R PIAUI', 'JD CEREJEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('12.952-681', '4895     ', 'R PIAVAS, DAS', 'RCR S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('12.946-788', '4895     ', 'R PICA-PAU', 'JD FLAMBOYANT-A               ');
INSERT INTO cd_cep_br VALUES ('12.952-433', '4895     ', 'AL PICA-PAU', 'JD P USINA                    ');
INSERT INTO cd_cep_br VALUES ('12.945-070', '4895     ', 'R PINDORAMA', 'S PRQ RESIDENCIAL             ');
INSERT INTO cd_cep_br VALUES ('12.948-292', '4895     ', 'R PINHAL, DO', 'RER PEDRAS                    ');
INSERT INTO cd_cep_br VALUES ('12.953-640', '4895     ', 'EST PINHEIRAL', 'PINHEIRAL I                   ');
INSERT INTO cd_cep_br VALUES ('12.952-742', '4895     ', 'EST PINHEIRINHOS, DOS', 'P ARCADO                      ');
INSERT INTO cd_cep_br VALUES ('12.945-480', '4895     ', 'AV PINHEIROS, DOS', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('12.954-040', '4895     ', 'R PALMEIRAS, DAS', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('12.954-420', '4895     ', 'R PALMEIRAS, DAS', 'A BELVEDERE                   ');
INSERT INTO cd_cep_br VALUES ('12.952-150', '4895     ', 'AV PALU', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.941-232', '4895     ', 'R PAMPULHA', 'N PRQ RESIDENCIAL             ');
INSERT INTO cd_cep_br VALUES ('17.031-714', '4750     ', 'AL ENGENHEIRO JOAO BATISTA PACHECO FANTIN- DE Q 0', 'N HAB J REGINO                ');
INSERT INTO cd_cep_br VALUES ('17.020-833', '4750     ', 'PC ENGENHEIRO LUIZ CARLOS GOMES', 'PRQ V ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('12.946-051', '4895     ', 'R LUIGIA G. TEBECHERANI', 'JD S NICOLAU                  ');
INSERT INTO cd_cep_br VALUES ('12.941-030', '4895     ', 'R LUIS ALBERTO VIEIRA DOS SANTOS', 'VL SANTISTA                   ');
INSERT INTO cd_cep_br VALUES ('12.946-490', '4895     ', 'R LUIS CARLOS BARRETO', 'VL PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('12.947-421', '4895     ', 'R JUNDIAI', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('12.947-260', '4895     ', 'AL JUNDIAI', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('12.946-050', '4895     ', 'R PAPA PIO XII', 'JD S NICOLAU                  ');
INSERT INTO cd_cep_br VALUES ('17.032-550', '4750     ', 'R ENGENHEIRO XERXES RIBEIRO DOS SANTOS- ATE Q 07', 'VL CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('17.033-450', '4750     ', 'R ENGENHEIRO XERXES RIBEIRO DOS SANTOS- DE Q 08', 'JD AT BAURU                   ');
INSERT INTO cd_cep_br VALUES ('17.050-750', '4750     ', 'PC EPITACIO PESSOA', 'VL FALCAO                     ');
INSERT INTO cd_cep_br VALUES ('17.054-180', '4750     ', 'R EQUADOR- ATE Q 09', 'JD T BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('17.052-710', '4750     ', 'R EQUADOR- DE Q 10 AO FIM', 'JD T BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('17.066-747', '4750     ', 'R ERIVALDO AREKO MENEZES', 'N HAB F R LIMA                ');
INSERT INTO cd_cep_br VALUES ('17.022-560', '4750     ', 'R ERNESTO CASERIO', 'P ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('17.066-520', '4750     ', 'R ERNESTO GOMES DA SILVA', 'PRQ JARAGUA                   ');
INSERT INTO cd_cep_br VALUES ('17.033-670', '4750     ', 'R ERNESTO MARTINI', 'N RES P GEISEL                ');
INSERT INTO cd_cep_br VALUES ('17.012-550', '4750     ', 'PC ERNESTO MONTE', 'JD PAGANI                     ');
INSERT INTO cd_cep_br VALUES ('17.025-390', '4750     ', 'R ERNESTO MONTE', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('17.064-180', '4750     ', 'R ERNESTO PEREIRA', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('17.052-030', '4750     ', 'R ERNESTO QUAGGIO', 'PRQ FORTALEZA                 ');
INSERT INTO cd_cep_br VALUES ('17.024-680', '4750     ', 'R ERNESTO TURINI', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('17.022-370', '4750     ', 'R ESCRITURARIOS, DOS', 'N RES E B GASPARINI           ');
INSERT INTO cd_cep_br VALUES ('17.067-200', '4750     ', 'AL ESMERALDA', 'PRQ S EDWIGES                 ');
INSERT INTO cd_cep_br VALUES ('17.050-760', '4750     ', 'PC ESPANHA', 'VL FALCAO                     ');
INSERT INTO cd_cep_br VALUES ('17.030-030', '4750     ', 'R ESPIRITO SANTO', 'VL CORALINA                   ');
INSERT INTO cd_cep_br VALUES ('17.054-100', '4750     ', 'R ESTADOS UNIDOS- ATE Q 12', 'VL TENTOR                     ');
INSERT INTO cd_cep_br VALUES ('17.053-750', '4750     ', 'R ESTADOS UNIDOS- DE Q 13 AO FIM', 'JD SOLANGE                    ');
INSERT INTO cd_cep_br VALUES ('17.025-100', '4750     ', 'R ESTUDANTES, DOS', 'PRQ RES JD ARARUNA            ');
INSERT INTO cd_cep_br VALUES ('17.033-268', '4750     ', 'PC EUCLIDES FIGUEIREDO', 'N RES P GEISEL                ');
INSERT INTO cd_cep_br VALUES ('17.050-770', '4750     ', 'PC EUCLIDES PAIXAO', 'VL FALCAO                     ');
INSERT INTO cd_cep_br VALUES ('17.060-570', '4750     ', 'R EUGENIO BORRO', 'VL CORDEIRO                   ');
INSERT INTO cd_cep_br VALUES ('17.057-000', '4750     ', 'AV ELIAS MIGUEL MALUF- DE Q 23 AO FIM', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('17.047-143', '4750     ', 'R ELIAS MURBACK', 'VL ENGLER                     ');
INSERT INTO cd_cep_br VALUES ('17.055-021', '4750     ', 'R ELIAS PEREIRA DOS SANTOS', 'PRQ S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('17.033-520', '4750     ', 'R ELIAS RODRIGUES', 'N RES P GEISEL                ');
INSERT INTO cd_cep_br VALUES ('17.031-560', '4750     ', 'R ELIDIO FORTUNATO FERNANDES', 'PRQ J NOBREGA                 ');
INSERT INTO cd_cep_br VALUES ('17.064-725', '4750     ', 'R ELISETE APARECIDA GALLIS DEMARQUI', 'N HAB F R LIMA                ');
INSERT INTO cd_cep_br VALUES ('17.018-730', '4750     ', 'R ELISIARIO FRANCO', 'VL AVIACAO                    ');
INSERT INTO cd_cep_br VALUES ('17.033-264', '4750     ', 'R ELIZA GUIMARAES MARTINS', 'JD SAMBURA                    ');
INSERT INTO cd_cep_br VALUES ('17.057-147', '4750     ', 'R ELIZABETE BORTOLOMAI', 'PRQ S CANDIDA                 ');
INSERT INTO cd_cep_br VALUES ('17.054-400', '4750     ', 'AV ELIZABETE COELHO DE AQUINO ROSSI', 'JD CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('17.010-060', '4750     ', 'R ELIZEO ALVAREZ GOMES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.065-720', '4750     ', 'R ELIZETE CARDOSO DA SILVA', 'PRQ V PALMAS                  ');
INSERT INTO cd_cep_br VALUES ('17.047-618', '4750     ', 'R ELOY CAMAFORTE', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('17.057-300', '4750     ', 'R ELPIDIO BISPO DOS SANTOS', 'VL DUTRA                      ');
INSERT INTO cd_cep_br VALUES ('17.033-590', '4750     ', 'R ELPIDIO GOMES DA SILVA', 'N RES P GEISEL                ');
INSERT INTO cd_cep_br VALUES ('17.021-510', '4750     ', 'R ELVIRA BIANCARDI', 'PRQ S CECILIA                 ');
INSERT INTO cd_cep_br VALUES ('17.035-033', '4750     ', 'R ELVIRA QUEDAS DE OLIVEIRA', 'TANGARAS                      ');
INSERT INTO cd_cep_br VALUES ('17.023-830', '4750     ', 'R ELVIRA SCANTIMBURGO', 'QTA B OLINDA                  ');
INSERT INTO cd_cep_br VALUES ('18.702-690', '4739     ', 'R MANAUS', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('18.707-620', '4739     ', 'R MANCHESTER', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.704-050', '4739     ', 'R MANDURI', 'PRQ I JURUMIRIM               ');
INSERT INTO cd_cep_br VALUES ('18.705-340', '4739     ', 'R MANECO AMANCIO', 'VL S FELIPE                   ');
INSERT INTO cd_cep_br VALUES ('18.701-480', '4739     ', 'R MANECO DIONISIO', 'VL TIMOTEO                    ');
INSERT INTO cd_cep_br VALUES ('18.705-787', '4739     ', 'R MANOEL AGUILAR', 'CH RCH ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('18.708-845', '4739     ', 'R MANOEL AGUILLAR', 'RES AVARE I                   ');
INSERT INTO cd_cep_br VALUES ('18.701-159', '4739     ', 'R MANOEL AMARAL', 'RES P IPIRANGA                ');
INSERT INTO cd_cep_br VALUES ('18.708-844', '4739     ', 'R MANOEL COSTA DE OLIVEIRA SOBRINHO', 'RES AVARE I                   ');
INSERT INTO cd_cep_br VALUES ('18.708-800', '4739     ', 'R MANOEL DOS SANTOS CALLADO', 'CJ HAB D A F INOCENCIO        ');
INSERT INTO cd_cep_br VALUES ('18.706-683', '4739     ', 'TV MANOEL FARIA', 'CJ HAB D C GAMBINI            ');
INSERT INTO cd_cep_br VALUES ('18.705-300', '4739     ', 'R MANOEL JOAQUIM GARCIA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('18.708-035', '4739     ', 'R MANOEL RUIZ CORREA MARTINS', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('18.706-673', '4739     ', 'AV MANOEL TEIXEIRA SAMPAIO', 'JD PRESIDENCIAL               ');
INSERT INTO cd_cep_br VALUES ('18.703-560', '4739     ', 'R MANOEL VIEIRA DA CUNHA', 'PRQ RES G FILGUEIRAS          ');
INSERT INTO cd_cep_br VALUES ('18.708-600', '4739     ', 'R MANUEL GONCALVES', 'CJ HAB A B VISTA              ');
INSERT INTO cd_cep_br VALUES ('18.703-100', '4739     ', 'R MANUEL PRETO CARDOSO', 'PRQ RES BRABANCIA             ');
INSERT INTO cd_cep_br VALUES ('18.708-330', '4739     ', 'R MANUELITO CASQUEL', 'CJ HAB A B VISTA              ');
INSERT INTO cd_cep_br VALUES ('18.700-020', '4739     ', 'R MARANHAO- ATE 1450/1451', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.705-060', '4739     ', 'R MARANHAO- DE 1452/1453 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.706-310', '4739     ', 'R MARCOS GUAZZELLI', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('18.708-380', '4739     ', 'R MARCOS TAMASSIA', 'CJ HAB A B VISTA              ');
INSERT INTO cd_cep_br VALUES ('18.702-160', '4739     ', 'R MARECHAL RONDON', 'VL MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('18.705-480', '4739     ', 'R MARIA ANTONIA DE SOUZA', 'VL S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('18.708-846', '4739     ', 'R MARIA CRUZ PERA', 'RES AVARE I                   ');
INSERT INTO cd_cep_br VALUES ('18.702-606', '4739     ', 'R MARIA DA GLORIA NOVAES RAMIRES FERREIRA', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('18.706-703', '4739     ', 'R MARIA EUGENIA FARIA', 'CJ HAB D C GAMBINI            ');
INSERT INTO cd_cep_br VALUES ('18.706-560', '4739     ', 'R MARIA JOAQUINA FONSECA PEREIRA', 'CH TINOCO                     ');
INSERT INTO cd_cep_br VALUES ('18.705-330', '4739     ', 'AV MARIA JOSE PINHEIRO MACHADO', 'VL S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('18.705-743', '4739     ', 'R MARIA MORBIO BONAN', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('18.706-330', '4739     ', 'R MARIA PIAGENTINI', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('18.706-180', '4739     ', 'R MARIANA DA SILVA GARCIA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('18.705-561', '4739     ', 'R MARIO BASTOS CRUZ', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('18.702-220', '4739     ', 'TV MARIO GOMES TIMOTEO', 'SAO PEDRO                     ');
INSERT INTO cd_cep_br VALUES ('18.702-540', '4739     ', 'R MARIO MILANELLO', 'PRQ S ELIZABETH               ');
INSERT INTO cd_cep_br VALUES ('18.708-400', '4739     ', 'R MARIO NAKAMURA', 'CJ HAB A B VISTA              ');
INSERT INTO cd_cep_br VALUES ('18.703-450', '4739     ', 'R MARIO ROSARIO', 'PRQ RES G FILGUEIRAS          ');
INSERT INTO cd_cep_br VALUES ('18.702-330', '4739     ', 'TV LIBERDADE', 'JD B SUCESSO                  ');
INSERT INTO cd_cep_br VALUES ('18.700-430', '4739     ', 'R LINEU PRESTES', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('18.707-630', '4739     ', 'R LION', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.708-550', '4739     ', 'R LISBOA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.707-390', '4739     ', 'R LITUANIA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.704-290', '4739     ', 'R LOJA MACONICA NAZARETH', 'B N H BRABANCIA               ');
INSERT INTO cd_cep_br VALUES ('18.708-560', '4739     ', 'R LONDRES', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.708-590', '4739     ', 'R LOURDES ANDRADE', 'CJ HAB A B VISTA              ');
INSERT INTO cd_cep_br VALUES ('18.708-847', '4739     ', 'R LOURDES RUY GREGUER', 'RES AVARE I                   ');
INSERT INTO cd_cep_br VALUES ('18.708-620', '4739     ', 'R LUCIO DIAS DA FONSECA', 'CJ HAB A B VISTA              ');
INSERT INTO cd_cep_br VALUES ('12.945-310', '4895     ', 'R JOAO LOZASSO (JOANINO)', 'MORUMBI                       ');
INSERT INTO cd_cep_br VALUES ('12.941-640', '4895     ', 'R JOAO MARINHO FAGUNDES', 'PRQ AGUAS                     ');
INSERT INTO cd_cep_br VALUES ('12.940-345', '4895     ', 'R JOAO MASSONI', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('12.942-650', '4895     ', 'R JOAO PAULINO DOS SANTOS', 'A JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('12.942-230', '4895     ', 'PC JOAO PAULO II', 'VL N ACLIMACAO                ');
INSERT INTO cd_cep_br VALUES ('14.804-119', '4682     ', 'R JOAO DE DEUS SIMOES', 'PRQ RES VLE SOL               ');
INSERT INTO cd_cep_br VALUES ('14.806-275', '4682     ', 'AV JOAO DELACQUA', 'JD R S DEI                    ');
INSERT INTO cd_cep_br VALUES ('14.804-172', '4682     ', 'R JOAO DOSUALDO', 'JD A PAIOL                    ');
INSERT INTO cd_cep_br VALUES ('14.806-733', '4682     ', 'R HELIO SIGOLI', 'JD R S DEI                    ');
INSERT INTO cd_cep_br VALUES ('14.781-314', '5076     ', 'AV 49 (NUMERACAO COM ZERO INICIAL)- DE 01501/0150', 'LICIA                         ');
INSERT INTO cd_cep_br VALUES ('14.780-230', '5076     ', 'AV 5- ATE 839/840', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('12.941-175', '4895     ', 'R FRANCISCO LOURENCO CINTRA', 'JD ITAPERI                    ');
INSERT INTO cd_cep_br VALUES ('12.951-080', '4895     ', 'R FRANCISCO MACEDO', 'CEREJEIRAS III GLEBAS         ');
INSERT INTO cd_cep_br VALUES ('12.945-130', '4895     ', 'R FRANCISCO MACEDO', 'VL LOANDA                     ');
INSERT INTO cd_cep_br VALUES ('12.945-220', '4895     ', 'R FRANCISCO MENDES', 'VL LOANDA                     ');
INSERT INTO cd_cep_br VALUES ('12.945-210', '4895     ', 'R FRANCISCO MONTEOLIVA LOPES', 'VL LOANDA                     ');
INSERT INTO cd_cep_br VALUES ('12.940-184', '4895     ', 'R FRANCISCO PIRES CAMARGO', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('12.940-250', '4895     ', 'R FRANCISCO RODRIGUES DOS SANTOS(PADRE CHICO)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.954-778', '4895     ', 'R FRANCISCO SIQUEIRA MOTTA', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('12.943-390', '4895     ', 'R FRANCISCO SOLDADO', 'JD ALVINOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('12.949-181', '4895     ', 'AL EUCALIPITOS', 'PRQ C BRANCA                  ');
INSERT INTO cd_cep_br VALUES ('12.949-405', '4895     ', 'AV EUCALIPTOS', 'V REGIA                       ');
INSERT INTO cd_cep_br VALUES ('12.945-674', '4895     ', 'R EUCALIPTOS, DOS', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('12.952-515', '4895     ', 'EST EUCALIPTOS, DOS', 'CHS N ODESSA                  ');
INSERT INTO cd_cep_br VALUES ('12.944-600', '4895     ', 'R EUCLIDES BIASINI', 'PRQ COQUEIROS                 ');
INSERT INTO cd_cep_br VALUES ('12.940-183', '4895     ', 'R EUCLIDES DA CUNHA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('12.954-788', '4895     ', 'R EURICO DE BARROS SOUZA', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('12.945-460', '4895     ', 'EST EXISTENTE', 'RESSACA                       ');
INSERT INTO cd_cep_br VALUES ('12.947-261', '4895     ', 'R EXISTENTE', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('12.945-771', '4895     ', 'R F', 'P NOBRES                      ');
INSERT INTO cd_cep_br VALUES ('12.946-685', '4895     ', 'R F', 'JD B ATIBAIA                  ');
INSERT INTO cd_cep_br VALUES ('12.948-300', '4895     ', 'R F', 'PRQ GARCAS I                  ');
INSERT INTO cd_cep_br VALUES ('12.948-017', '4895     ', 'R F', 'PRQ F DIAS                    ');
INSERT INTO cd_cep_br VALUES ('12.948-065', '4895     ', 'R F', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('12.948-742', '4895     ', 'R F', 'BSQ PALMARES                  ');
INSERT INTO cd_cep_br VALUES ('12.952-594', '4895     ', 'R F', 'C ATIBAIA                     ');
INSERT INTO cd_cep_br VALUES ('12.953-671', '4895     ', 'R F', 'PINHEIRAL I                   ');
INSERT INTO cd_cep_br VALUES ('12.953-510', '4895     ', 'R F', 'E PRQ ATIBAIA                 ');
INSERT INTO cd_cep_br VALUES ('12.953-613', '4895     ', 'R F', 'PINHEIRAL II                  ');
INSERT INTO cd_cep_br VALUES ('12.954-590', '4895     ', 'R F', 'JD P TANQUE                   ');
INSERT INTO cd_cep_br VALUES ('12.954-184', '4895     ', 'R F', 'VLE PINHEIROS                 ');
INSERT INTO cd_cep_br VALUES ('12.941-239', '4895     ', 'R FARIA LIMA', 'N PRQ RESIDENCIAL             ');
INSERT INTO cd_cep_br VALUES ('12.941-231', '4895     ', 'R FARROUPILHAS', 'N PRQ RESIDENCIAL             ');
INSERT INTO cd_cep_br VALUES ('12.944-080', '4895     ', 'PC FATIMA, DE', 'RCR ESTORIL                   ');
INSERT INTO cd_cep_br VALUES ('12.945-490', '4895     ', 'R FAVEIROS, DOS', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('12.948-511', '4895     ', 'EST FAZENDA NOVA UNIAO', 'VLE FLORES                    ');
INSERT INTO cd_cep_br VALUES ('12.949-205', '4895     ', 'AL FAZENDA SAO JOSE, DA', 'PRQ COLINAS                   ');
INSERT INTO cd_cep_br VALUES ('12.951-710', '4895     ', 'EST FAZENDA SUL BRASIL', 'CAETETUBA                     ');
INSERT INTO cd_cep_br VALUES ('12.949-014', '4895     ', 'R FELICIAS, DAS', 'JD E BRASIL                   ');
INSERT INTO cd_cep_br VALUES ('12.951-760', '4895     ', 'R FELIPE CAMARAO', 'RCR ESTORIL                   ');
INSERT INTO cd_cep_br VALUES ('12.946-240', '4895     ', 'R FERNANDO PESSOA', 'VL ESPERIA                    ');
INSERT INTO cd_cep_br VALUES ('12.952-580', '4895     ', 'R FERNAO DIAS', 'JD S FELIPE                   ');
INSERT INTO cd_cep_br VALUES ('12.951-260', '4895     ', 'R FERNAO DIAS', 'JD CEREJEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('12.954-000', '4895     ', 'ROD FERNAO DIAS- DO KM 30,0 AO KM 37,9', 'E PRQ ATIBAIA                 ');
INSERT INTO cd_cep_br VALUES ('12.944-030', '4895     ', 'ROD FERNAO DIAS- DO KM 38,0 AO KM 39,9', 'RCR ESTORIL                   ');
INSERT INTO cd_cep_br VALUES ('12.943-510', '4895     ', 'ROD FERNAO DIAS- DO KM 40,0 AO KM 41,9', 'JD ALVINOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('14.784-326', '5076     ', 'AV VICENTINA MARCHI', 'MARCHI                        ');
INSERT INTO cd_cep_br VALUES ('14.783-044', '5076     ', 'R VINTE E CINCO DE AGOSTO', 'EXPOSICAO                     ');
INSERT INTO cd_cep_br VALUES ('14.787-244', '5076     ', 'R VINTE E CINCO DE DEZEMBRO', 'D CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('14.781-373', '5076     ', 'TV VINTE E OITO DE JUNHO', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('14.787-216', '5076     ', 'AV VINTE E QUATRO DE FEVEREIRO', 'D CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('14.787-217', '5076     ', 'AV VINTE E QUATRO DE OUTUBRO', 'D CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('14.787-240', '5076     ', 'R VINTE E UM DE ABRIL', 'D CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('14.784-431', '5076     ', 'R VIOLETAS, DAS', 'RES PRQ FLORES                ');
INSERT INTO cd_cep_br VALUES ('14.781-536', '5076     ', 'R VIRADOURO', 'PRQ RES MINERVA               ');
INSERT INTO cd_cep_br VALUES ('14.781-531', '5076     ', 'AV VITALIANO BAMPA', 'PRQ RES MINERVA               ');
INSERT INTO cd_cep_br VALUES ('14.786-074', '5076     ', 'R VITORIA', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('14.781-291', '5076     ', 'R VIVALDO DE OLIVEIRA NUNES', 'JD ARIZONA                    ');
INSERT INTO cd_cep_br VALUES ('14.781-370', '5076     ', 'R VOLUNTARIO UMBURANA', 'PIMENTA                       ');
INSERT INTO cd_cep_br VALUES ('14.786-070', '5076     ', 'AV WALDEIR AMADO ALVES', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('14.784-087', '5076     ', 'AL WALDO DOS SANTOS', 'JD N BARRETOS                 ');
INSERT INTO cd_cep_br VALUES ('14.784-088', '5076     ', 'AL WALDOMIRO BRETANHA', 'JD N BARRETOS                 ');
INSERT INTO cd_cep_br VALUES ('14.781-218', '5076     ', 'TV SEBASTIAO BOTACINI', 'Z AMENDOLA                    ');
INSERT INTO cd_cep_br VALUES ('14.781-212', '5076     ', 'R SEBASTIAO RIBEIRO DOS SANTOS', 'Z AMENDOLA                    ');
INSERT INTO cd_cep_br VALUES ('14.783-050', '5076     ', 'AV SEGUNDA AVENIDA', 'EXPOSICAO                     ');
INSERT INTO cd_cep_br VALUES ('14.783-033', '5076     ', 'R SEICHO-NO-IE', 'DT INDUSTRIAL I               ');
INSERT INTO cd_cep_br VALUES ('14.784-053', '5076     ', 'AL SENEGAL', 'C BARRETOS                    ');
INSERT INTO cd_cep_br VALUES ('14.781-119', '5076     ', 'R SERGIPE', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('14.784-387', '5076     ', 'AV SERINGUEIRA', 'JD CPO REDONDO                ');
INSERT INTO cd_cep_br VALUES ('14.787-246', '5076     ', 'R SETE DE ABRIL', 'D CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('14.786-068', '5076     ', 'AV SETE DE ABRIL', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('14.784-210', '5076     ', 'AV SETE DE SETEMBRO', 'PEREIRA                       ');
INSERT INTO cd_cep_br VALUES ('14.786-080', '5076     ', 'AV SETE DE SETEMBRO', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('14.783-045', '5076     ', 'AV SETIMA AVENIDA', 'EXPOSICAO                     ');
INSERT INTO cd_cep_br VALUES ('14.783-046', '5076     ', 'AV SEXTA AVENIDA', 'EXPOSICAO                     ');
INSERT INTO cd_cep_br VALUES ('14.786-000', '5076     ', 'AV SF-1', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('14.786-012', '5076     ', 'AL SF-1', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('14.786-030', '5076     ', 'R SF-10', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('14.786-011', '5076     ', 'AV SF-11', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('14.786-032', '5076     ', 'R SF-12', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('14.786-015', '5076     ', 'AV SF-13', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('14.786-017', '5076     ', 'AV SF-15', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('14.786-019', '5076     ', 'AV SF-17', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('14.786-031', '5076     ', 'AV SF-19', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('14.786-008', '5076     ', 'R SF-2', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('14.786-005', '5076     ', 'AV SF-3', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('14.786-021', '5076     ', 'R SF-4', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('14.786-025', '5076     ', 'R SF-6', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('14.786-007', '5076     ', 'AV SF-7', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('14.786-027', '5076     ', 'R SF-8', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('14.786-010', '5076     ', 'AV SF-9', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('14.783-229', '5076     ', 'PC SIMAO ANTONIO MARQUES', 'RIOS                          ');
INSERT INTO cd_cep_br VALUES ('14.784-069', '5076     ', 'AL SINGAPURA', 'C BARRETOS                    ');
INSERT INTO cd_cep_br VALUES ('14.783-027', '5076     ', 'AV SINOMAR MACEDO DINIZ', 'JD SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('14.784-066', '5076     ', 'AL SIRIA', 'C BARRETOS                    ');
INSERT INTO cd_cep_br VALUES ('14.781-100', '5076     ', 'R SOFIA THOME', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('14.784-185', '5076     ', 'AV SOROCABA', 'IBIRAPUERA                    ');
INSERT INTO cd_cep_br VALUES ('18.706-270', '4739     ', 'R ADELINO VICENTINI', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('14.781-283', '5076     ', 'AV HERCULES BRASOLIN', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('14.784-339', '5076     ', 'AV HILDEBRANDO DE SOUZA FILHO', 'JD SOARES                     ');
INSERT INTO cd_cep_br VALUES ('14.784-001', '5076     ', 'AL HOLANDA', 'C BARRETOS                    ');
INSERT INTO cd_cep_br VALUES ('14.784-035', '5076     ', 'AL HONDURAS', 'C BARRETOS                    ');
INSERT INTO cd_cep_br VALUES ('14.781-110', '5076     ', 'R SANTA CATARINA', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('14.780-771', '5076     ', 'TV SANTA CRUZ', 'JD ALLAH                      ');
INSERT INTO cd_cep_br VALUES ('12.945-330', '4895     ', 'AV CHRISANTO HENRIQUE DUARTE FILHO', 'MORUMBI                       ');
INSERT INTO cd_cep_br VALUES ('12.945-470', '4895     ', 'AV CINAMOMOS', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('12.941-412', '4895     ', 'R CINCO', 'P PRQ RESIDENCIAL             ');
INSERT INTO cd_cep_br VALUES ('12.944-491', '4895     ', 'R CINCO', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('12.945-450', '4895     ', 'R CINCO', 'JD MILENA                     ');
INSERT INTO cd_cep_br VALUES ('12.945-785', '4895     ', 'VLA CINCO', 'P NOBRES                      ');
INSERT INTO cd_cep_br VALUES ('12.945-786', '4895     ', 'R CINCO', 'P NOBRES                      ');
INSERT INTO cd_cep_br VALUES ('12.946-436', '4895     ', 'R CINCO', 'VL PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('12.946-542', '4895     ', 'R CINCO', 'JD ENEIDE                     ');
INSERT INTO cd_cep_br VALUES ('12.946-737', '4895     ', 'R CINCO', 'JD MARISTELA                  ');
INSERT INTO cd_cep_br VALUES ('12.946-754', '4895     ', 'R CINCO', 'REFUGIO                       ');
INSERT INTO cd_cep_br VALUES ('12.946-773', '4895     ', 'R CINCO', 'JD SOLARIS                    ');
INSERT INTO cd_cep_br VALUES ('12.946-574', '4895     ', 'R CINCO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.946-803', '4895     ', 'R CINCO', 'JD FLAMBOYANT-B               ');
INSERT INTO cd_cep_br VALUES ('12.946-654', '4895     ', 'R CINCO', 'PRQ RES IGUACU                ');
INSERT INTO cd_cep_br VALUES ('12.946-839', '4895     ', 'R CINCO', 'BSQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('12.948-074', '4895     ', 'EST CINCO', 'CHS VALPARAISO                ');
INSERT INTO cd_cep_br VALUES ('12.947-764', '4895     ', 'R CINCO', 'JD MARISTELA II               ');
INSERT INTO cd_cep_br VALUES ('12.948-324', '4895     ', 'R CINCO', 'A V MONTANHA                  ');
INSERT INTO cd_cep_br VALUES ('12.949-101', '4895     ', 'R CINCO', 'COND E LAGOS                  ');
INSERT INTO cd_cep_br VALUES ('12.949-272', '4895     ', 'R CINCO', 'JA MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('12.948-372', '4895     ', 'R CINCO', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('12.948-775', '4895     ', 'R CINCO', 'C V ATIBAIA                   ');
INSERT INTO cd_cep_br VALUES ('12.948-666', '4895     ', 'R CINCO', 'VL I D PEDRO                  ');
INSERT INTO cd_cep_br VALUES ('12.949-765', '4895     ', 'R CINCO', 'REC PALMARES                  ');
INSERT INTO cd_cep_br VALUES ('12.952-264', '4895     ', 'EST CINCO', 'CHS PRQ S PEDRO               ');
INSERT INTO cd_cep_br VALUES ('12.952-275', '4895     ', 'R CINCO', 'CHS MARINGA                   ');
INSERT INTO cd_cep_br VALUES ('12.952-313', '4895     ', 'R CINCO', 'JD SUELY                      ');
INSERT INTO cd_cep_br VALUES ('12.951-094', '4895     ', 'R CINCO', 'CEREJEIRAS III GLEBAS         ');
INSERT INTO cd_cep_br VALUES ('12.953-461', '4895     ', 'R CINCO', 'E PRQ ATIBAIA                 ');
INSERT INTO cd_cep_br VALUES ('12.953-015', '4895     ', 'R CINCO', 'QTA V ATIBAIA                 ');
INSERT INTO cd_cep_br VALUES ('12.954-540', '4895     ', 'R CINCO', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('12.954-265', '4895     ', 'R CINCO', 'JD KANIMAR                    ');
INSERT INTO cd_cep_br VALUES ('12.941-700', '4895     ', 'R CAPITAO ALDOLFO ALVES', 'VL JUNQUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('12.940-218', '4895     ', 'R CAPITAO EDYDIO JOSE SILVEIRA', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('12.940-219', '4895     ', 'R CAPITAO JOAO ALVES DO AMARAL', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('12.947-050', '4895     ', 'R CAPITAO JOAO BATISTA DA SILVEIRA PINTO', 'JD SUICA                      ');
INSERT INTO cd_cep_br VALUES ('12.944-360', '4895     ', 'R CAPITAO JOAO SOARES DO AMARAL', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('12.948-119', '4895     ', 'R CAPITAO ZUCA NEVES', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('12.945-760', '4895     ', 'R CAPRI', 'CH ELIZA                      ');
INSERT INTO cd_cep_br VALUES ('12.946-340', '4895     ', 'R CAPUTINGA', 'VL LEA                        ');
INSERT INTO cd_cep_br VALUES ('12.947-520', '4895     ', 'R CARAIBA', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('12.949-054', '4895     ', 'EST CARAJAS', 'JD E BRASIL                   ');
INSERT INTO cd_cep_br VALUES ('12.950-450', '4895     ', 'R CARAMURU', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.950-260', '4895     ', 'R CARAVELAS', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.946-272', '4895     ', 'R CARIASSU', 'VL ESPERIA                    ');
INSERT INTO cd_cep_br VALUES ('12.949-062', '4895     ', 'EST CARIRIS', 'JD E BRASIL                   ');
INSERT INTO cd_cep_br VALUES ('12.945-380', '4895     ', 'R CARLOS DRUMMOND DE ANDRADE', 'MORUMBI                       ');
INSERT INTO cd_cep_br VALUES ('12.952-020', '4895     ', 'R CARLOS EDUARDO', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.942-400', '4895     ', 'R CARLOS FRANCO DA SILVEIRA', 'ALVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('12.942-100', '4895     ', 'R CARLOS SILVEIRAS', 'VL THAIS                      ');
INSERT INTO cd_cep_br VALUES ('14.783-028', '5076     ', 'AV ITALO SALVADOR', 'JD SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('14.786-043', '5076     ', 'TV ITAMARACA', 'J P MOCOCA                    ');
INSERT INTO cd_cep_br VALUES ('14.786-042', '5076     ', 'TV ITAPOA', 'J P MOCOCA                    ');
INSERT INTO cd_cep_br VALUES ('14.784-175', '5076     ', 'AV ITUIUTABA', 'IBIRAPUERA                    ');
INSERT INTO cd_cep_br VALUES ('14.781-535', '5076     ', 'R JABORANDI', 'PRQ RES MINERVA               ');
INSERT INTO cd_cep_br VALUES ('14.784-385', '5076     ', 'AV JACARANDA', 'JD CPO REDONDO                ');
INSERT INTO cd_cep_br VALUES ('14.781-273', '5076     ', 'PC JACOMO MOZANER', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('14.784-022', '5076     ', 'AL JAMAICA', 'C BARRETOS                    ');
INSERT INTO cd_cep_br VALUES ('14.784-060', '5076     ', 'AL JAPAO', 'C BARRETOS                    ');
INSERT INTO cd_cep_br VALUES ('14.786-023', '5076     ', 'TV JAPAO', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('14.784-437', '5076     ', 'R JASMINS, DOS', 'RES PRQ FLORES                ');
INSERT INTO cd_cep_br VALUES ('14.781-040', '5076     ', 'R JATAI', 'AT SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('14.783-247', '5076     ', 'TV JAU', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('14.784-172', '5076     ', 'AV JAU', 'IBIRAPUERA                    ');
INSERT INTO cd_cep_br VALUES ('14.784-379', '5076     ', 'AV JE-L', 'JD ESTANCIA                   ');
INSERT INTO cd_cep_br VALUES ('14.784-381', '5076     ', 'AV JE-M', 'JD ESTANCIA                   ');
INSERT INTO cd_cep_br VALUES ('14.784-382', '5076     ', 'AV JE-N', 'JD ESTANCIA                   ');
INSERT INTO cd_cep_br VALUES ('14.783-284', '5076     ', 'AV JERONIMO BARCELOS', 'INDUSTRIAL                    ');
INSERT INTO cd_cep_br VALUES ('14.784-159', '5076     ', 'TV JESUS ORTEGA', 'J MIZIARA                     ');
INSERT INTO cd_cep_br VALUES ('14.784-332', '5076     ', 'AV JOAKIM FARIA', 'N ESPLANADA                   ');
INSERT INTO cd_cep_br VALUES ('14.784-351', '5076     ', 'AV JOAO ATTARIAN', 'JD SOARES                     ');
INSERT INTO cd_cep_br VALUES ('14.783-230', '5076     ', 'AV JOAO BARONI- ATE 799/800', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('14.784-390', '5076     ', 'AV JOAO BARONI- DE 2251/2252 AO FIM', 'JD CPO REDONDO                ');
INSERT INTO cd_cep_br VALUES ('14.784-360', '5076     ', 'AV JOAO BARONI- DE 801/802 A 2249/2250', 'JD SOARES                     ');
INSERT INTO cd_cep_br VALUES ('14.784-311', '5076     ', 'AV JOAO GAI', 'P CAVALINI                    ');
INSERT INTO cd_cep_br VALUES ('14.784-333', '5076     ', 'R JOAO JACINTO DA SILVA', 'JD SOARES                     ');
INSERT INTO cd_cep_br VALUES ('14.781-260', '5076     ', 'R JOAO LUIZ DA SILVA', 'Z AMENDOLA                    ');
INSERT INTO cd_cep_br VALUES ('14.783-095', '5076     ', 'PC JOAO MACHADO DE BARROS', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('14.781-372', '5076     ', 'R JOAO MACHADO DE BARROS', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('14.783-029', '5076     ', 'AV JOAO MONTEIRO DE BARROS', 'JD SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('14.784-167', '5076     ', 'R JOAO NOGUEIRA', 'J MIZIARA                     ');
INSERT INTO cd_cep_br VALUES ('14.784-335', '5076     ', 'R JOAO PARASSU BORGES', 'JD SOARES                     ');
INSERT INTO cd_cep_br VALUES ('14.781-089', '5076     ', 'TV JOAO XXIII', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('14.784-352', '5076     ', 'AV JOAQUIM DUARTE', 'JD SOARES                     ');
INSERT INTO cd_cep_br VALUES ('14.781-364', '5076     ', 'R JOAQUIM INACIO PIMENTA', 'PIMENTA                       ');
INSERT INTO cd_cep_br VALUES ('14.781-203', '5076     ', 'TV JOAQUIM MARTINS COSTA', 'Z AMENDOLA                    ');
INSERT INTO cd_cep_br VALUES ('14.781-028', '5076     ', 'PC JOAQUIM MATHEUS', 'AT SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('14.784-432', '5076     ', 'R GARDENIAS, DAS', 'RES PRQ FLORES                ');
INSERT INTO cd_cep_br VALUES ('14.784-314', '5076     ', 'R GASTAO DE CASTRO LEITE', 'P CAVALINI                    ');
INSERT INTO cd_cep_br VALUES ('14.784-217', '5076     ', 'AV GENERAL OSORIO', 'PEREIRA                       ');
INSERT INTO cd_cep_br VALUES ('14.787-014', '5076     ', 'AV GOIAS', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('14.781-335', '5076     ', 'AV GONCALVES', 'FLOSI                         ');
INSERT INTO cd_cep_br VALUES ('14.781-342', '5076     ', 'R GOVERNADOR GARCES', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('14.784-033', '5076     ', 'AL GRECIA', 'C BARRETOS                    ');
INSERT INTO cd_cep_br VALUES ('14.784-026', '5076     ', 'AL GROELANDIA', 'C BARRETOS                    ');
INSERT INTO cd_cep_br VALUES ('14.781-070', '5076     ', 'AV GUAIRA', 'S J TADEU                     ');
INSERT INTO cd_cep_br VALUES ('14.781-107', '5076     ', 'R GUARACI', 'S J TADEU                     ');
INSERT INTO cd_cep_br VALUES ('14.784-386', '5076     ', 'AV GUATAMBU', 'JD CPO REDONDO                ');
INSERT INTO cd_cep_br VALUES ('14.784-020', '5076     ', 'AL GUATEMALA', 'C BARRETOS                    ');
INSERT INTO cd_cep_br VALUES ('14.784-331', '5076     ', 'AV GUILHERME STEFANI', 'N ESPLANADA                   ');
INSERT INTO cd_cep_br VALUES ('12.946-775', '4895     ', 'R SEIS', 'JD SOLARIS                    ');
INSERT INTO cd_cep_br VALUES ('12.946-580', '4895     ', 'R SEIS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.946-804', '4895     ', 'R SEIS', 'JD FLAMBOYANT-B               ');
INSERT INTO cd_cep_br VALUES ('12.952-512', '4895     ', 'EST NOVA ODESSA', 'CHS N ODESSA                  ');
INSERT INTO cd_cep_br VALUES ('12.952-483', '4895     ', 'EST NOVA RUHR', 'CH IARA                       ');
INSERT INTO cd_cep_br VALUES ('12.944-483', '4895     ', 'R NOVE', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('12.945-812', '4895     ', 'VLA NOVE', 'P NOBRES                      ');
INSERT INTO cd_cep_br VALUES ('12.945-790', '4895     ', 'R NOVE', 'P NOBRES                      ');
INSERT INTO cd_cep_br VALUES ('14.784-436', '5076     ', 'R HORTENCIAS, DAS', 'RES PRQ FLORES                ');
INSERT INTO cd_cep_br VALUES ('14.781-284', '5076     ', 'AV HUSSEIN GENHA', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('16.052-110', '4656     ', 'R GOVERNADOR CARLOS LACERDA', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('16.015-210', '4656     ', 'R GOVERNADOR PEDRO DE TOLEDO- ATE 621/622', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('16.025-070', '4656     ', 'R GOVERNADOR PEDRO DE TOLEDO- DE 623/624 AO FIM', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('16.020-260', '4656     ', 'R GRACA ARANHA- ATE 1093/1094', 'JD ICARAY                     ');
INSERT INTO cd_cep_br VALUES ('16.065-300', '4656     ', 'R GRACA ARANHA- DE 1095/1096 AO FIM', 'JD N IORQUE                   ');
INSERT INTO cd_cep_br VALUES ('16.040-140', '4656     ', 'R GUADALAJARA- ATE 442/443', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('16.035-460', '4656     ', 'R GUADALAJARA- DE 444/445 AO FIM', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('16.050-110', '4656     ', 'R GUAIANAZES', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('16.066-290', '4656     ', 'TV GUAICARA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('16.056-150', '4656     ', 'R GUAICURUS', 'VL C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('16.030-290', '4656     ', 'R GUANABARA', 'JD C NOVA                     ');
INSERT INTO cd_cep_br VALUES ('16.056-637', '4656     ', 'R GUARACAI', 'N N S APARECIDA               ');
INSERT INTO cd_cep_br VALUES ('16.025-340', '4656     ', 'R GUARACIABA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('16.056-320', '4656     ', 'TV GUARANIS', 'VL C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('16.060-210', '4656     ', 'R GUARARAPES', 'JD N UMUARAMA                 ');
INSERT INTO cd_cep_br VALUES ('16.050-010', '4656     ', 'R FLORES, DAS', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('16.010-220', '4656     ', 'R FLORIANO PEIXOTO- ATE 0279/0280', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.015-000', '4656     ', 'R FLORIANO PEIXOTO- DE 0281/0282 A 1184/1185', 'VL MENDONCA                   ');
INSERT INTO cd_cep_br VALUES ('16.060-010', '4656     ', 'R FLORIANO PEIXOTO- DE 1186/1187 AO FIM', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('16.056-750', '4656     ', 'R FLORIANOPOLIS', 'VL AERONAUTICA                ');
INSERT INTO cd_cep_br VALUES ('16.040-495', '4656     ', 'BC FONTE, DA', 'CHS TV                        ');
INSERT INTO cd_cep_br VALUES ('16.062-350', '4656     ', 'R FORTUNATA BELISARIO SPESSOTO', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('16.040-340', '4656     ', 'R FRANCISCO ALVES', 'JD PRQ INDUSTRIAL             ');
INSERT INTO cd_cep_br VALUES ('16.022-380', '4656     ', 'R FRANCISCO ANTONIO CAZERTA', 'CJ HAB C V PICOLOTTO          ');
INSERT INTO cd_cep_br VALUES ('16.015-560', '4656     ', 'R FRANCISCO BRAGA- ATE 900/901', 'JD BANDEIRANTE                ');
INSERT INTO cd_cep_br VALUES ('16.020-220', '4656     ', 'R FRANCISCO BRAGA- DE 902/903 AO FIM', 'SAUDADE                       ');
INSERT INTO cd_cep_br VALUES ('16.035-390', '4656     ', 'R FRANCISCO CARDASSI', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('16.044-197', '4656     ', 'R FRANCISCO COQUEIRO', 'JD S RAFAEL                   ');
INSERT INTO cd_cep_br VALUES ('16.026-330', '4656     ', 'R FRANCISCO GONZAGA CICERO DE SA', 'CJ HAB P PERRI                ');
INSERT INTO cd_cep_br VALUES ('16.046-620', '4656     ', 'R FRANCISCO JORGE GUIMARAES', 'CJ HAB D A V SILVA            ');
INSERT INTO cd_cep_br VALUES ('16.022-420', '4656     ', 'R FRANCISCO LEOPOLDO BOCUTTI', 'CJ HAB C V PICOLOTTO          ');
INSERT INTO cd_cep_br VALUES ('16.022-170', '4656     ', 'R FRANCISCO PEDRO MENDES', 'M NOBRES                      ');
INSERT INTO cd_cep_br VALUES ('16.026-115', '4656     ', 'R FRANCISCO RODRIGUES LIMA', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('16.052-170', '4656     ', 'R FRANCISCO SEGURA MARTINEZ', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('16.035-200', '4656     ', 'R FRANCISCO VIEIRA LEITE', 'JD ACLIMACAO                  ');
INSERT INTO cd_cep_br VALUES ('16.063-240', '4656     ', 'R FRANCISCO VILELA', 'PRQ INDUSTRIAL III            ');
INSERT INTO cd_cep_br VALUES ('16.060-170', '4656     ', 'PC FRANCISCO VON DREIFFUS', 'JD N UMUARAMA                 ');
INSERT INTO cd_cep_br VALUES ('16.063-060', '4656     ', 'R FRANKLIN LEAL', 'JD UMUARAMA                   ');
INSERT INTO cd_cep_br VALUES ('16.065-700', '4656     ', 'R FREDERICO GRANDISOLI', 'JD N IORQUE                   ');
INSERT INTO cd_cep_br VALUES ('16.010-650', '4656     ', 'R FREI FELICISSIMO MARIA DE PRADA', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('16.021-300', '4656     ', 'R FREI HENRIQUE DE COIMBRA', 'JD JUSSARA                    ');
INSERT INTO cd_cep_br VALUES ('16.025-360', '4656     ', 'R FREI VELOSO', 'JD PRADO                      ');
INSERT INTO cd_cep_br VALUES ('16.040-170', '4656     ', 'R FUNDADOR ORESTES BERTACHINI', 'JD TV                         ');
INSERT INTO cd_cep_br VALUES ('18.702-730', '4739     ', 'R JUSCELINO KUBITSCHEK', 'PRQ S ELIZABETH               ');
INSERT INTO cd_cep_br VALUES ('18.706-110', '4739     ', 'R JUSSARA MARIA', 'VL J MARIA                    ');
INSERT INTO cd_cep_br VALUES ('18.707-700', '4739     ', 'R KRAKOVIA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.703-790', '4739     ', 'R LAURO RUSSO', 'CJ RES D C J NETO             ');
INSERT INTO cd_cep_br VALUES ('18.706-697', '4739     ', 'R LAZARO CARDOSO', 'CJ HAB D C GAMBINI            ');
INSERT INTO cd_cep_br VALUES ('18.708-700', '4739     ', 'R LAZARO CARDOSO DE MORAES', 'CJ HAB D A F INOCENCIO        ');
INSERT INTO cd_cep_br VALUES ('18.701-640', '4739     ', 'R LAZARO DO AMARAL LEITE', 'VL S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('18.700-580', '4739     ', 'R LEA SILVA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('18.707-805', '4739     ', 'TV LEBLON', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.707-340', '4739     ', 'R LETONIA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.702-183', '4739     ', 'PC JOAO VALENTE', 'VL MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('18.706-340', '4739     ', 'R JOAO VICENTINI', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('18.702-150', '4739     ', 'AV JOAO VICTOR DE MARIA', 'VL MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('18.703-400', '4739     ', 'R JOAO ZANDONA FILHO', 'PRQ RES G FILGUEIRAS          ');
INSERT INTO cd_cep_br VALUES ('18.705-290', '4739     ', 'R JOAQUIM ANTONIO ALVES', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('18.708-060', '4739     ', 'R JOAQUIM ANTONIO SIQUEIRA', 'VL T MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('18.708-811', '4739     ', 'R JOAQUIM DOMINGUES ARNEZ', 'CJ HAB P E IMMOS              ');
INSERT INTO cd_cep_br VALUES ('18.705-460', '4739     ', 'R JOAQUIM LUIZ DE SOUZA', 'VL S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('18.705-450', '4739     ', 'R JOAQUIM NOVAES', 'VL S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('18.700-440', '4739     ', 'PC JOAQUIM PEREIRA', 'AGUA BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('18.703-600', '4739     ', 'R JOBEL LEONEL CORREA', 'CJ B NOVO                     ');
INSERT INTO cd_cep_br VALUES ('18.708-020', '4739     ', 'TV JONAS DE ALMEIDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.702-550', '4739     ', 'R JORDAO RODRIGUES GONCALVES', 'PRQ S ELIZABETH               ');
INSERT INTO cd_cep_br VALUES ('18.705-600', '4739     ', 'R JORGE CALIXTO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('18.706-360', '4739     ', 'R JORGE JUBRAN', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('18.707-470', '4739     ', 'PC JORNALISTA ARMANDO PADREDI', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.701-154', '4739     ', 'R JOSE ALARCAO', 'RES P IPIRANGA                ');
INSERT INTO cd_cep_br VALUES ('18.701-157', '4739     ', 'R JOSE ALMEIDA SOUZA', 'RES P IPIRANGA                ');
INSERT INTO cd_cep_br VALUES ('18.708-460', '4739     ', 'R JOSE ALVES VALENTE', 'CJ HAB A B VISTA              ');
INSERT INTO cd_cep_br VALUES ('18.704-350', '4739     ', 'R JOSE AMICCI', 'CH REC V PEPINA               ');
INSERT INTO cd_cep_br VALUES ('18.708-680', '4739     ', 'R JOSE BALBINO NEGRAO', 'CJ HAB D A F INOCENCIO        ');
INSERT INTO cd_cep_br VALUES ('18.708-750', '4739     ', 'R JOSE BATISTA MARINS', 'CJ HAB D A F INOCENCIO        ');
INSERT INTO cd_cep_br VALUES ('18.704-330', '4739     ', 'R JOSE BONIFACIO', 'CH REC V PEPINA               ');
INSERT INTO cd_cep_br VALUES ('18.706-610', '4739     ', 'R JOSE CAMILO DE SOUZA', 'JD PRESIDENCIAL               ');
INSERT INTO cd_cep_br VALUES ('18.705-510', '4739     ', 'R JOSE CARLOS FERREIRA', 'VL S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('18.703-660', '4739     ', 'R JOSE CASSETARI', 'CJ B NOVO                     ');
INSERT INTO cd_cep_br VALUES ('18.701-630', '4739     ', 'R JOSE CONSTANCIO', 'VL S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('18.706-565', '4739     ', 'R JOSE CONTRUCCI', 'JD S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('18.706-807', '4739     ', 'R JOSE CUSTODIO MARQUES FILHO', 'CJ HAB D C GAMBINI            ');
INSERT INTO cd_cep_br VALUES ('18.703-320', '4739     ', 'R JOSE DO PATROCINIO', 'VL C JARDIM                   ');
INSERT INTO cd_cep_br VALUES ('18.706-183', '4739     ', 'R JOSE DOMINGOS VICENTINI', 'AT COLINA                     ');
INSERT INTO cd_cep_br VALUES ('18.704-055', '4739     ', 'R JOSE DOMINGUES DE OLIVEIRA', 'PRQ I JURUMIRIM               ');
INSERT INTO cd_cep_br VALUES ('18.708-852', '4739     ', 'R JOSE DOMINGUES PINTO', 'RES AVARE I                   ');
INSERT INTO cd_cep_br VALUES ('18.703-510', '4739     ', 'R JOSE DOS REIS CARVALHO', 'PRQ RES G FILGUEIRAS          ');
INSERT INTO cd_cep_br VALUES ('18.703-220', '4739     ', 'R JOSE DOS SANTOS CALADO', 'VL C JARDIM                   ');
INSERT INTO cd_cep_br VALUES ('12.948-015', '4895     ', 'R I', 'PRQ F DIAS                    ');
INSERT INTO cd_cep_br VALUES ('12.948-750', '4895     ', 'R I', 'BSQ PALMARES                  ');
INSERT INTO cd_cep_br VALUES ('12.952-593', '4895     ', 'R I', 'C ATIBAIA                     ');
INSERT INTO cd_cep_br VALUES ('12.954-013', '4895     ', 'R I', 'E PRQ ATIBAIA                 ');
INSERT INTO cd_cep_br VALUES ('12.953-611', '4895     ', 'R I', 'PINHEIRAL II                  ');
INSERT INTO cd_cep_br VALUES ('12.954-172', '4895     ', 'R I', 'VLE PINHEIROS                 ');
INSERT INTO cd_cep_br VALUES ('12.954-784', '4895     ', 'R I', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('12.946-671', '4895     ', 'AL IBIPIRUNAS, DAS', 'CH P GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('14.780-530', '5076     ', 'R 48 (NUMERACAO COM ZERO INICIAL)', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('14.780-460', '5076     ', 'AV 49', 'AT SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('14.780-758', '5076     ', 'AV 49 (NUMERACAO COM ZERO INICIAL)- ATE 01499/015', 'JD ALLAH                      ');
INSERT INTO cd_cep_br VALUES ('18.705-550', '4739     ', 'R JANIO QUADROS', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('18.700-380', '4739     ', 'PC JESUS GUSMAN', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('12.942-630', '4895     ', 'TV PROFESSORA ISOLINA PATRICINIO DE LIMA', 'ALVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('12.940-140', '4895     ', 'R PROFESSORA MARIA CRISTINA BASTOS', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('12.944-431', '4895     ', 'R PROFESSORA MARIA HELENA FARIA FERRAZ', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('12.946-250', '4895     ', 'R PROFESSORA SONIA TEREZA LA SCARA PERES', 'VL ESPERIA                    ');
INSERT INTO cd_cep_br VALUES ('12.941-280', '4895     ', 'R PROFESSORA ZILAH BARRETO PACCITI', 'JD SIRIEMA                    ');
INSERT INTO cd_cep_br VALUES ('12.946-391', '4895     ', 'R PROJETADA', 'CHS ITAPETINGA                ');
INSERT INTO cd_cep_br VALUES ('12.948-241', '4895     ', 'R PROJETADA', 'JD BOBADILHA                  ');
INSERT INTO cd_cep_br VALUES ('12.949-298', '4895     ', 'R PROJETADA', 'JA MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('12.952-316', '4895     ', 'R PROJETADA CINCO', 'JD SUELY                      ');
INSERT INTO cd_cep_br VALUES ('12.952-315', '4895     ', 'R PROJETADA QUATRO', 'JD SUELY                      ');
INSERT INTO cd_cep_br VALUES ('12.952-317', '4895     ', 'R PROJETADA SEIS', 'JD SUELY                      ');
INSERT INTO cd_cep_br VALUES ('12.952-318', '4895     ', 'R PROJETADA SETE', 'JD SUELY                      ');
INSERT INTO cd_cep_br VALUES ('12.952-311', '4895     ', 'R PROJETADA TRES', 'JD SUELY                      ');
INSERT INTO cd_cep_br VALUES ('12.949-344', '4895     ', 'EST PUBLICA', 'CHS B SERRA                   ');
INSERT INTO cd_cep_br VALUES ('12.946-686', '4895     ', 'R Q', 'JD B ATIBAIA                  ');
INSERT INTO cd_cep_br VALUES ('12.952-266', '4895     ', 'VLA QUADRA QUINZE, DA', 'CHS PRQ S PEDRO               ');
INSERT INTO cd_cep_br VALUES ('12.949-204', '4895     ', 'R QUARENTA E QUATRO', 'PRQ COLINAS                   ');
INSERT INTO cd_cep_br VALUES ('12.952-814', '4895     ', 'R QUARESMEIRAS', 'C PRIVES                      ');
INSERT INTO cd_cep_br VALUES ('12.946-691', '4895     ', 'PC PINHEIROS, DOS', 'RER FONTES                    ');
INSERT INTO cd_cep_br VALUES ('12.949-163', '4895     ', 'AL PINTASSILGO', 'PRQ V HOTEL                   ');
INSERT INTO cd_cep_br VALUES ('12.948-391', '4895     ', 'EST PINTOS, DOS', 'PRQ CASCATAS                  ');
INSERT INTO cd_cep_br VALUES ('12.948-116', '4895     ', 'EST PINZAN, DO', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('12.940-160', '4895     ', 'PC PIO XII', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('12.946-160', '4895     ', 'R PIRACAIA', 'JD FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('12.947-481', '4895     ', 'R PIRACICABA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('12.947-170', '4895     ', 'AV PIRACICABA', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('12.947-321', '4895     ', 'R PIRAJU', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('12.952-280', '4895     ', 'EST PIRES, DOS', 'CHS MARINGA                   ');
INSERT INTO cd_cep_br VALUES ('12.941-236', '4895     ', 'R PITANGUEIRAS', 'N PRQ RESIDENCIAL             ');
INSERT INTO cd_cep_br VALUES ('12.954-100', '4895     ', 'EST PITAS', 'JD BROGOTA                    ');
INSERT INTO cd_cep_br VALUES ('12.941-193', '4895     ', 'EST PLANALTO', 'CHS INTERLAGOS                ');
INSERT INTO cd_cep_br VALUES ('12.947-810', '4895     ', 'EST PLANALTO', 'CHS PIRATININGA               ');
INSERT INTO cd_cep_br VALUES ('12.947-820', '4895     ', 'EST PLANICE', 'CHS PIRATININGA               ');
INSERT INTO cd_cep_br VALUES ('12.949-115', '4895     ', 'AL PLATINA', 'PRQ MONTANHA                  ');
INSERT INTO cd_cep_br VALUES ('12.950-240', '4895     ', 'R POMBAL', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.947-371', '4895     ', 'R POMPEIA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('12.942-122', '4895     ', 'R POMPEU VAIRO', 'E LYNCE                       ');
INSERT INTO cd_cep_br VALUES ('12.947-001', '4895     ', 'R POMPEU VAIRO', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('12.948-180', '4895     ', 'R PORTAO, DO', 'E S M PORTAO                  ');
INSERT INTO cd_cep_br VALUES ('12.946-814', '4895     ', 'AL PORTO ALEGRE', 'S F VALEY                     ');
INSERT INTO cd_cep_br VALUES ('12.949-065', '4895     ', 'EST PORTO ALEGRE', 'JD E BRASIL                   ');
INSERT INTO cd_cep_br VALUES ('12.949-060', '4895     ', 'EST POTIGUARAS', 'JD E BRASIL                   ');
INSERT INTO cd_cep_br VALUES ('12.949-116', '4895     ', 'AL PRATA', 'PRQ MONTANHA                  ');
INSERT INTO cd_cep_br VALUES ('12.951-270', '4895     ', 'AV PREFEITO ANTONIO JULIO DE TOLEDO GARCIA LOPES', 'JD CEREJEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('12.941-230', '4895     ', 'R PREFEITO FARIA LIMA', 'N PRQ RESIDENCIAL             ');
INSERT INTO cd_cep_br VALUES ('12.940-070', '4895     ', 'R PRESIDENTE DUTRA', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('12.950-570', '4895     ', 'ROD FERNAO DIAS- DO KM 42,0 AO KM 43,9', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.949-030', '4895     ', 'ROD FERNAO DIAS- DO KM 44,0 AO KM 47.9', 'JD E BRASIL                   ');
INSERT INTO cd_cep_br VALUES ('12.950-190', '4895     ', 'R EMBOABAS', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.949-397', '4895     ', 'AV EMBUIA', 'V REGIA                       ');
INSERT INTO cd_cep_br VALUES ('12.942-420', '4895     ', 'R EMIDIO FAZZIO', 'ALVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('12.953-330', '4895     ', 'R EMIDIO GOMES', 'JD SHANGRI-LA                 ');
INSERT INTO cd_cep_br VALUES ('12.940-216', '4895     ', 'R EMILIA BARCA', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('12.942-780', '4895     ', 'R EMILIA EL MAZZI', 'A JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('12.946-543', '4895     ', 'R ENEIDE', 'JD ENEIDE                     ');
INSERT INTO cd_cep_br VALUES ('12.947-611', '4895     ', 'R ENEIDE', 'VL OLGA                       ');
INSERT INTO cd_cep_br VALUES ('12.946-710', '4895     ', 'AV ENGENHEIRO PAULO IZEO', 'JD MARISTELA                  ');
INSERT INTO cd_cep_br VALUES ('12.942-520', '4895     ', 'R ENGENHEIRO SILVIO ALVIM SOARES', 'VL OLGA                       ');
INSERT INTO cd_cep_br VALUES ('12.940-080', '4895     ', 'R ENIO DE ABREU CAMARGO', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('12.946-630', '4895     ', 'R ENZO DE ALMEIDA PASSOS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.949-015', '4895     ', 'R ERICAS, DAS', 'JD E BRASIL                   ');
INSERT INTO cd_cep_br VALUES ('12.943-270', '4895     ', 'R ERNESTO DE CASTRO NEVES', 'JD ALVINOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('12.947-014', '4895     ', 'R ESMERALDA', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('12.949-113', '4895     ', 'AL ESMERALDA', 'PRQ MONTANHA                  ');
INSERT INTO cd_cep_br VALUES ('12.950-200', '4895     ', 'R ESMERALDAS', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.954-610', '4895     ', 'R ESMERALDAS, DAS', 'JD ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('12.954-637', '4895     ', 'R ESMERALDAS, DAS', 'CHS F DIAS                    ');
INSERT INTO cd_cep_br VALUES ('12.945-060', '4895     ', 'R ESMERALDO TARQUINIO', 'S PRQ RESIDENCIAL             ');
INSERT INTO cd_cep_br VALUES ('12.946-670', '4895     ', 'AL ESPATODIAS, DAS', 'CH P GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('12.948-280', '4895     ', 'AC ESPIGAO', 'CH A BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('12.949-342', '4895     ', 'EST ESPIGAO, DO', 'CHS B SERRA                   ');
INSERT INTO cd_cep_br VALUES ('12.952-811', '4895     ', 'R ESPIGAO, DO', 'C PRIVES                      ');
INSERT INTO cd_cep_br VALUES ('12.948-195', '4895     ', 'R ESPIRITO SANTO', 'E S M PORTAO                  ');
INSERT INTO cd_cep_br VALUES ('12.948-170', '4895     ', 'AV ESPRAIADA', 'E S M PORTAO                  ');
INSERT INTO cd_cep_br VALUES ('12.951-442', '4895     ', 'R ESTACAO, DA', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('12.954-810', '4895     ', 'R ESTACAO, DA', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('12.951-480', '4895     ', 'R ESTADOS UNIDOS', 'CAETETUBA                     ');
INSERT INTO cd_cep_br VALUES ('12.951-443', '4895     ', 'R ESTADOS UNIDOS', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('12.946-677', '4895     ', 'EST ESTADUAL', 'CH P GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('12.954-400', '4895     ', 'EST ESTADUAL ATIBAIA-BRAGANCA', 'A BELVEDERE                   ');
INSERT INTO cd_cep_br VALUES ('12.954-436', '4895     ', 'R ESTRELA DO SUL', 'A BELVEDERE                   ');
INSERT INTO cd_cep_br VALUES ('12.948-167', '4895     ', 'R ESTRELAS, DAS', 'E S M PORTAO                  ');
INSERT INTO cd_cep_br VALUES ('12.954-430', '4895     ', 'R ESTRELAS, DAS', 'A BELVEDERE                   ');
INSERT INTO cd_cep_br VALUES ('12.946-525', '4895     ', 'R ESTRELIZIAS, DAS', 'VL PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('12.940-383', '4895     ', 'R ESTUDANTE EDINALDO APARECIDO SALLES', 'VL NETTOS                     ');
INSERT INTO cd_cep_br VALUES ('12.950-180', '4895     ', 'R ESTUDANTES, DOS', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.944-110', '4895     ', 'R DOUTOR WALDOMIRO FRANCO DA SILVEIRA', 'RCR ESTORIL                   ');
INSERT INTO cd_cep_br VALUES ('12.951-580', '4895     ', 'PC DOUTOR YUGAWA', 'CAETETUBA                     ');
INSERT INTO cd_cep_br VALUES ('12.940-410', '4895     ', 'R DOUTOR ZEFERINO ALVES DO AMARAL- ATE 709/710', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.940-411', '4895     ', 'R DOUTOR ZEFERINO ALVES DO AMARAL- DE 711/712 AO', 'PRQ RES ATIBAIA               ');
INSERT INTO cd_cep_br VALUES ('12.941-160', '4895     ', 'R DOUTORA MARINES CARICCHIO BOSELLI DE SOUZA', 'JD ITAPERI                    ');
INSERT INTO cd_cep_br VALUES ('12.942-710', '4895     ', 'VLA DOZE', 'A JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('12.945-810', '4895     ', 'R DOZE', 'P NOBRES                      ');
INSERT INTO cd_cep_br VALUES ('17.014-220', '4750     ', 'R BAYARD', 'E CENTREVILLE                 ');
INSERT INTO cd_cep_br VALUES ('17.060-100', '4750     ', 'R BEIRUTH', 'VL CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('17.014-240', '4750     ', 'R BEL-AIR', 'E CENTREVILLE                 ');
INSERT INTO cd_cep_br VALUES ('17.060-140', '4750     ', 'R BELA VISTA', 'VL SEABRA                     ');
INSERT INTO cd_cep_br VALUES ('17.013-570', '4750     ', 'R BELEM', 'AT HIGIENOPOLIS               ');
INSERT INTO cd_cep_br VALUES ('17.014-170', '4750     ', 'R BELGRAND', 'E CENTREVILLE                 ');
INSERT INTO cd_cep_br VALUES ('17.031-609', '4750     ', 'PC BELKISS DI PIERO', 'CJ HAB P A L VIANA            ');
INSERT INTO cd_cep_br VALUES ('12.948-190', '4895     ', 'R CANARIOS', 'E S M PORTAO                  ');
INSERT INTO cd_cep_br VALUES ('12.949-073', '4895     ', 'EST CAPIBARIBE', 'JD E BRASIL                   ');
INSERT INTO cd_cep_br VALUES ('12.954-413', '4895     ', 'R BOSQUE, DO', 'A BELVEDERE                   ');
INSERT INTO cd_cep_br VALUES ('12.951-761', '4895     ', 'R BRAGA', 'RCR ESTORIL                   ');
INSERT INTO cd_cep_br VALUES ('12.947-090', '4895     ', 'AL BRAGANCA', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('12.942-250', '4895     ', 'R JURANDIR DA CUNHA LOBO', 'VL N ACLIMACAO                ');
INSERT INTO cd_cep_br VALUES ('17.021-600', '4750     ', 'R BENEDITA CARDOSO MADUREIRA', 'JD E D ALVA                   ');
INSERT INTO cd_cep_br VALUES ('17.057-070', '4750     ', 'R BENEDITO ALVES DA SILVA', 'PRQ REAL                      ');
INSERT INTO cd_cep_br VALUES ('17.057-791', '4750     ', 'R BENEDITO AUGUSTO DE GODOY FONSECA', 'PRQ V PALMAS                  ');
INSERT INTO cd_cep_br VALUES ('17.026-440', '4750     ', 'R BENEDITO BERALDO PEDRO', 'N HAB M DOTA                  ');
INSERT INTO cd_cep_br VALUES ('17.067-070', '4750     ', 'R BENEDITO CAMPOS PACHECO', 'VL S FILOMENA                 ');
INSERT INTO cd_cep_br VALUES ('17.031-620', '4750     ', 'R BENEDITO DA SILVA', 'PRQ BAURU                     ');
INSERT INTO cd_cep_br VALUES ('17.065-230', '4750     ', 'R BENEDITO DE ABREU', 'JD N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('17.050-370', '4750     ', 'R BENEDITO ELEUTERIO', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('17.064-450', '4750     ', 'R BENEDITO JOSE TEIXEIRA', 'PRQ ROOSEVELT                 ');
INSERT INTO cd_cep_br VALUES ('17.012-011', '4750     ', 'R AVIADOR GOMES RIBEIRO- DE Q 18 A Q 22', 'VL ALTINOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('17.011-150', '4750     ', 'R AVIADOR GOMES RIBEIRO- DE Q 23 A Q 31', 'VL BRUNHARI                   ');
INSERT INTO cd_cep_br VALUES ('17.030-530', '4750     ', 'R AVIADOR GOMES RIBEIRO- DE Q 32 AO FIM', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('17.017-080', '4750     ', 'R AVIADOR JOSE DE BARROS SILVA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('17.017-100', '4750     ', 'R AVIADOR MARIO FUNDAGEM NOGUEIRA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('17.017-460', '4750     ', 'R AVIADOR MARQUES DE PINEDO- ATE Q 14', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('17.018-350', '4750     ', 'R AVIADOR MARQUES DE PINEDO- DE Q 15 AO FIM', 'VL AVIACAO                    ');
INSERT INTO cd_cep_br VALUES ('17.017-490', '4750     ', 'R AVIADOR RIBEIRO DE BARROS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('17.017-360', '4750     ', 'R AVIADORA ANESIA PINHEIRO MACHADO', 'PRQ JD EUROPA                 ');
INSERT INTO cd_cep_br VALUES ('17.036-190', '4750     ', 'AL AVOANTE', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.020-250', '4750     ', 'R AYMORES- ATE Q 04', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('17.013-160', '4750     ', 'R AYMORES- DE Q 05 AO FIM', 'VL ANTARCTICA                 ');
INSERT INTO cd_cep_br VALUES ('17.020-070', '4750     ', 'AL AZALEAS, DAS', 'PRQ V ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('17.010-250', '4750     ', 'R AZARIAS LEITE- ATE Q 04', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.015-210', '4750     ', 'R AZARIAS LEITE- DE Q 05 A Q 11', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.014-400', '4750     ', 'R AZARIAS LEITE- DE Q 12 AO FIM', 'VL MESQUITA                   ');
INSERT INTO cd_cep_br VALUES ('17.066-810', '4750     ', 'R AZOR GARCIA DOS SANTOS', 'PRQ JARAGUA                   ');
INSERT INTO cd_cep_br VALUES ('17.036-070', '4750     ', 'AL AZULAO', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.053-445', '4750     ', 'R B', 'E B A VIRTUOSAS               ');
INSERT INTO cd_cep_br VALUES ('17.035-710', '4750     ', 'AV B', 'PRQ S RITA                    ');
INSERT INTO cd_cep_br VALUES ('17.024-192', '4750     ', 'VLA B', 'JD ARARUNA                    ');
INSERT INTO cd_cep_br VALUES ('17.034-185', '4750     ', 'R B', 'JD N BAURU                    ');
INSERT INTO cd_cep_br VALUES ('17.067-610', '4750     ', 'AL BABILONIA', 'PRQ S EDWIGES                 ');
INSERT INTO cd_cep_br VALUES ('17.015-290', '4750     ', 'TV BADEN POWELL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.013-640', '4750     ', 'R BAHIA', 'VL CARDIA                     ');
INSERT INTO cd_cep_br VALUES ('17.014-190', '4750     ', 'R BAILLY', 'E CENTREVILLE                 ');
INSERT INTO cd_cep_br VALUES ('17.036-760', '4750     ', 'AL BAIRARI', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.023-330', '4750     ', 'R BALTAZAR BATISTA', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('17.011-530', '4750     ', 'R BALTAZAR RODRIGUES', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('17.014-160', '4750     ', 'R BALZAC', 'E CENTREVILLE                 ');
INSERT INTO cd_cep_br VALUES ('17.022-300', '4750     ', 'R BANCARIOS, DOS', 'N RES E B GASPARINI           ');
INSERT INTO cd_cep_br VALUES ('17.015-010', '4750     ', 'R BANDEIRANTES- ATE Q 05', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.942-120', '4895     ', 'R CARMELA MEMOLO', 'E LYNCE                       ');
INSERT INTO cd_cep_br VALUES ('12.946-281', '4895     ', 'R CARUATINGA', 'VL GIGLIO                     ');
INSERT INTO cd_cep_br VALUES ('12.949-360', '4895     ', 'AV CARVALHO', 'V REGIA                       ');
INSERT INTO cd_cep_br VALUES ('12.947-420', '4895     ', 'R CASA BRANCA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('12.951-170', '4895     ', 'R CASEMIRO DE ABREU', 'JD CEREJEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('12.948-124', '4895     ', 'R CASTELINHO, DO', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('12.948-120', '4895     ', 'R CASTELO, DO', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('12.940-440', '4895     ', 'R CASTRO FAFE', 'PRQ RES ATIBAIA               ');
INSERT INTO cd_cep_br VALUES ('12.947-201', '4895     ', 'AL CATANDUVA', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('12.947-381', '4895     ', 'R CATANDUVA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('12.954-787', '4895     ', 'R CATARINA HELENA', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('12.947-490', '4895     ', 'R CAZUARINA', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('12.947-360', '4895     ', 'AL CEARA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('12.952-810', '4895     ', 'R CEDRO, DO', 'C PRIVES                      ');
INSERT INTO cd_cep_br VALUES ('12.945-660', '4895     ', 'R CEDROS, DOS', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('12.943-020', '4895     ', 'R CELINA PIRES DE CAMARGO AGUIRRE', 'JD ALVINOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('12.942-451', '4895     ', 'R CELIO BACCI', 'ALVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('12.949-341', '4895     ', 'EST CENTRAL', 'CHS B SERRA                   ');
INSERT INTO cd_cep_br VALUES ('12.944-192', '4895     ', 'TV CERAMICA', 'CTB                           ');
INSERT INTO cd_cep_br VALUES ('12.948-510', '4895     ', 'R CEREJEIRAS, DAS', 'VLE FLORES                    ');
INSERT INTO cd_cep_br VALUES ('12.953-661', '4895     ', 'R C', 'PINHEIRAL I                   ');
INSERT INTO cd_cep_br VALUES ('12.953-622', '4895     ', 'R C', 'PINHEIRAL II                  ');
INSERT INTO cd_cep_br VALUES ('12.954-018', '4895     ', 'R C', 'E PRQ ATIBAIA                 ');
INSERT INTO cd_cep_br VALUES ('12.953-470', '4895     ', 'AV C', 'E PRQ ATIBAIA                 ');
INSERT INTO cd_cep_br VALUES ('12.954-175', '4895     ', 'R C', 'VLE PINHEIROS                 ');
INSERT INTO cd_cep_br VALUES ('12.949-132', '4895     ', 'AL CABREUVA', 'REC TRANQUILO                 ');
INSERT INTO cd_cep_br VALUES ('12.947-391', '4895     ', 'R CACAPAVA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('12.948-480', '4895     ', 'R CACHOEIRA, DA', 'A ESPRAIADA                   ');
INSERT INTO cd_cep_br VALUES ('12.954-160', '4895     ', 'EST CACHOEIRA, DA', 'VLE PINHEIROS                 ');
INSERT INTO cd_cep_br VALUES ('12.949-064', '4895     ', 'EST CAETES', 'JD E BRASIL                   ');
INSERT INTO cd_cep_br VALUES ('12.946-130', '4895     ', 'R CAETETUBA', 'JD FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('12.952-170', '4895     ', 'AV CAETETUBA', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.952-411', '4895     ', 'R CAETETUBA', 'N ATIBAIA                     ');
INSERT INTO cd_cep_br VALUES ('12.951-700', '4895     ', 'EST CAETETUBA, MUNICIPAL DE', 'CAETETUBA                     ');
INSERT INTO cd_cep_br VALUES ('12.947-500', '4895     ', 'R CAIRUSSU', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('12.949-390', '4895     ', 'R CAJAZEIRO', 'V REGIA                       ');
INSERT INTO cd_cep_br VALUES ('12.951-570', '4895     ', 'R CALIFORNIA', 'CAETETUBA                     ');
INSERT INTO cd_cep_br VALUES ('12.953-334', '4895     ', 'R CALIL PEDRO PADIS', 'JD SHANGRI-LA                 ');
INSERT INTO cd_cep_br VALUES ('12.949-055', '4895     ', 'EST CAMACA', 'JD E BRASIL                   ');
INSERT INTO cd_cep_br VALUES ('12.949-337', '4895     ', 'AL CAMBARAS, DOS', 'CAIOCARA                      ');
INSERT INTO cd_cep_br VALUES ('12.949-373', '4895     ', 'R CAMBUCA', 'V REGIA                       ');
INSERT INTO cd_cep_br VALUES ('12.945-700', '4895     ', 'R CAMELIAS', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('12.946-096', '4895     ', 'R CAMELIAS', 'N GARDENIA                    ');
INSERT INTO cd_cep_br VALUES ('12.945-690', '4895     ', 'AV CAMELIAS, DAS', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('12.946-703', '4895     ', 'R CAMELIAS, DAS', 'RER FONTES                    ');
INSERT INTO cd_cep_br VALUES ('12.950-340', '4895     ', 'R CAMELIAS, DAS', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.953-131', '4895     ', 'AL CAMELIAS, DAS', 'E S M LARANJAL                ');
INSERT INTO cd_cep_br VALUES ('12.954-613', '4895     ', 'R CAMELIAS, DAS', 'JD ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('12.954-636', '4895     ', 'R CAMELIAS, DAS', 'CHS F DIAS                    ');
INSERT INTO cd_cep_br VALUES ('12.944-300', '4895     ', 'R CAMILO ALMENDRA', 'JD ROSELI                     ');
INSERT INTO cd_cep_br VALUES ('12.947-150', '4895     ', 'AV CAMPINAS', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('12.947-480', '4895     ', 'AL CAMPINAS', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('12.946-451', '4895     ', 'R CAMPO BELO', 'VL PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('12.947-111', '4895     ', 'R CAMPO BELO', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('12.946-210', '4895     ', 'R CAMPO LARGO', 'JD FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('17.057-380', '4750     ', 'AL ANDRADINA', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('12.946-631', '4895     ', 'R SEIS', 'RCR MARISTELA                 ');
INSERT INTO cd_cep_br VALUES ('12.946-655', '4895     ', 'R SEIS', 'PRQ RES IGUACU                ');
INSERT INTO cd_cep_br VALUES ('12.946-831', '4895     ', 'R SEIS', 'BSQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('12.947-765', '4895     ', 'R SEIS', 'JD MARISTELA II               ');
INSERT INTO cd_cep_br VALUES ('12.948-325', '4895     ', 'R SEIS', 'A V MONTANHA                  ');
INSERT INTO cd_cep_br VALUES ('12.949-263', '4895     ', 'R SEIS', 'JA MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('18.706-570', '4739     ', 'R ANTONIO DE JESUS', 'JD PRESIDENCIAL               ');
INSERT INTO cd_cep_br VALUES ('18.703-610', '4739     ', 'R ANTONIO DURCO', 'CJ B NOVO                     ');
INSERT INTO cd_cep_br VALUES ('18.707-760', '4739     ', 'PC ANTONIO FIGUEIREDO', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.702-240', '4739     ', 'R ANTONIO GOMES AMORIM', 'JD B SUCESSO                  ');
INSERT INTO cd_cep_br VALUES ('18.702-598', '4739     ', 'R ANTONIO GOMES TEIXEIRA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('18.704-410', '4739     ', 'R ANTONIO GONCALVES GUERRA', 'PRQ RES BRABANCIA             ');
INSERT INTO cd_cep_br VALUES ('18.705-735', '4739     ', 'R ANTONIO JACINTO BARBOSA', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('18.701-550', '4739     ', 'R ANTONIO LOPES DE MEDEIROS', 'SAO PEDRO                     ');
INSERT INTO cd_cep_br VALUES ('18.703-050', '4739     ', 'R ANTONIO MANOEL AFONSO', 'PRQ RES BRABANCIA             ');
INSERT INTO cd_cep_br VALUES ('18.702-599', '4739     ', 'R ANTONIO MARIUZZO', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('18.703-777', '4739     ', 'R ANTONIO MURAKOSHI', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('18.701-263', '4739     ', 'BC ANTONIO PERES Y PERES', 'BRAZ                          ');
INSERT INTO cd_cep_br VALUES ('18.708-851', '4739     ', 'R ANTONIO PIRES BATISTA', 'RES AVARE I                   ');
INSERT INTO cd_cep_br VALUES ('18.702-630', '4739     ', 'R ANTONIO PRATA', 'PRQ S ELIZABETH               ');
INSERT INTO cd_cep_br VALUES ('18.701-340', '4739     ', 'R ANTONIO PRETO CARDOSO', 'VL S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('18.706-693', '4739     ', 'TV ANTONIO TEODORO', 'CJ HAB D C GAMBINI            ');
INSERT INTO cd_cep_br VALUES ('18.706-320', '4739     ', 'R ANTONIO VICENTINI', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('18.702-060', '4739     ', 'R ANTONIO ZEQUI', 'VL MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('18.703-761', '4739     ', 'R APARECIDA LEAL MARIUZZO', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('18.705-570', '4739     ', 'R ARANDU- ATE 750/751', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('18.700-450', '4739     ', 'R ARANDU- DE 752/753 AO FIM', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('18.704-510', '4739     ', 'TV ARAPONGA', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('18.706-420', '4739     ', 'AV ARAUCARIAS, DAS', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('18.701-142', '4739     ', 'R ARGEMIRO CRUZ', 'IPIRANGA                      ');
INSERT INTO cd_cep_br VALUES ('18.705-660', '4739     ', 'R ARGENTINA VIANA', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('18.702-613', '4739     ', 'R ARISTEA NEVES ARAUJO VALIN', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('18.708-430', '4739     ', 'R ARISTIDES CRUZ MESSA', 'CJ HAB A B VISTA              ');
INSERT INTO cd_cep_br VALUES ('18.706-563', '4739     ', 'R ARLINDO DE ALMEIDA BARROS', 'JD S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('18.708-855', '4739     ', 'R ARLINDO PEREIRA DIAS', 'RES AVARE I                   ');
INSERT INTO cd_cep_br VALUES ('18.704-310', '4739     ', 'R ARMANDO ASSATO', 'JD BRABANCIA                  ');
INSERT INTO cd_cep_br VALUES ('18.702-582', '4739     ', 'AV ARMANDO PADREDI', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('18.702-520', '4739     ', 'R ARMINDA GIRALDI BERTOLACCINI', 'PRQ S ELIZABETH               ');
INSERT INTO cd_cep_br VALUES ('18.705-310', '4739     ', 'R ARNOLD BANNWART', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('18.707-490', '4739     ', 'R ATENAS', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.706-510', '4739     ', 'R ATILIO DEL CARLOS', 'AT COLINA                     ');
INSERT INTO cd_cep_br VALUES ('18.706-685', '4739     ', 'PC AUGUSTO ZANFORLIN', 'CJ HAB D C GAMBINI            ');
INSERT INTO cd_cep_br VALUES ('18.701-430', '4739     ', 'R ALICIO FREITAS', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('18.704-490', '4739     ', 'R ALLAN KARDEC', 'PRQ RES BRABANCIA             ');
INSERT INTO cd_cep_br VALUES ('18.701-470', '4739     ', 'R ALMIRANTE BARROSO- ATE 180/181', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('18.702-170', '4739     ', 'R ALMIRANTE BARROSO- DE 182/183 AO FIM', 'VL MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('18.701-452', '4739     ', 'PC ALMIRANTE TAMANDARE', 'VL MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('18.705-160', '4739     ', 'PC ALTINO ARANTES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.702-775', '4739     ', 'R ALVARO FILGUEIRAS', 'CJ HAB E M COSTA              ');
INSERT INTO cd_cep_br VALUES ('18.703-060', '4739     ', 'R ALVARO LEMOS TORRES', 'PRQ RES BRABANCIA             ');
INSERT INTO cd_cep_br VALUES ('18.706-200', '4739     ', 'TV ALVORADA', 'CH TINOCO                     ');
INSERT INTO cd_cep_br VALUES ('16.031-100', '4656     ', 'R FUNDADOR PAULINO GATTO', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('16.050-370', '4656     ', 'R FUNDADOR VICENTE FRANCO', 'S JOAQUIM                     ');
INSERT INTO cd_cep_br VALUES ('16.055-000', '4656     ', 'R FUNDADORES, DOS- ATE 0950/0951', 'S JOAQUIM                     ');
INSERT INTO cd_cep_br VALUES ('16.060-000', '4656     ', 'R FUNDADORES, DOS- DE 0952/0953 A 2000/2001', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('16.062-000', '4656     ', 'R FUNDADORES, DOS- DE 2002/2003 AO FIM', 'JD UMUARAMA                   ');
INSERT INTO cd_cep_br VALUES ('16.044-470', '4656     ', 'R G', 'CHS VERSALHES                 ');
INSERT INTO cd_cep_br VALUES ('16.056-500', '4656     ', 'R GABRIEL MONTEIRO', 'N N S APARECIDA               ');
INSERT INTO cd_cep_br VALUES ('16.055-520', '4656     ', 'R GAGO COUTINHO', 'AVIACAO                       ');
INSERT INTO cd_cep_br VALUES ('16.056-300', '4656     ', 'TV GARCA', 'VL C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('16.063-800', '4656     ', 'R GASPAR DE LEMOS', 'VL PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('16.015-080', '4656     ', 'AV ESTADOS, DOS- DE 245/246 AO FIM', 'VL MENDONCA                   ');
INSERT INTO cd_cep_br VALUES ('16.010-640', '4656     ', 'R ESTILAC LEAL', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('16.046-800', '4656     ', 'V ETELVINO PEREIRA DOS SANTOS- ATE KM 1,000/1,00', 'CJ HAB E TURRINI              ');
INSERT INTO cd_cep_br VALUES ('16.044-400', '4656     ', 'V ETELVINO PEREIRA DOS SANTOS- DO KM 1,002/1003', 'JD P TRIANON                  ');
INSERT INTO cd_cep_br VALUES ('16.050-650', '4656     ', 'R ETIENNE DE BARROS BAHIA', 'JD D AMELIA                   ');
INSERT INTO cd_cep_br VALUES ('16.015-120', '4656     ', 'PC ETTORE PROTTI', 'VL MENDONCA                   ');
INSERT INTO cd_cep_br VALUES ('16.015-220', '4656     ', 'R EUCLIDES DA CUNHA- ATE 720/721', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('16.025-090', '4656     ', 'R EUCLIDES DA CUNHA- DE 722/723 AO FIM', 'BANDEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('16.062-060', '4656     ', 'R EUGENIO ANASTACIO', 'CJ HAB V L GROSSO             ');
INSERT INTO cd_cep_br VALUES ('16.031-170', '4656     ', 'R EURICO ROSA JUNIOR', 'CJ HAB E BARBOSA              ');
INSERT INTO cd_cep_br VALUES ('16.040-540', '4656     ', 'TV EVALDO BRAGA', 'CHS TV                        ');
INSERT INTO cd_cep_br VALUES ('16.035-140', '4656     ', 'PC EXPEDICIONARIO, DO', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('16.046-500', '4656     ', 'R EZEQUIEL BARBOSA', 'CJ HAB D A V SILVA            ');
INSERT INTO cd_cep_br VALUES ('16.044-460', '4656     ', 'R F', 'CHS VERSALHES                 ');
INSERT INTO cd_cep_br VALUES ('16.062-250', '4656     ', 'R F', 'CJ HAB J B BOTELHO            ');
INSERT INTO cd_cep_br VALUES ('16.065-485', '4656     ', 'R F', 'PRQ BAGUACU                   ');
INSERT INTO cd_cep_br VALUES ('16.065-070', '4656     ', 'R FABRICIANO JUNCAL', 'JD N IORQUE                   ');
INSERT INTO cd_cep_br VALUES ('16.025-380', '4656     ', 'R FAGUNDES VARELA', 'JD PRADO                      ');
INSERT INTO cd_cep_br VALUES ('16.066-070', '4656     ', 'R FARMACEUTICO ANTONIO DE SOUZA LIMA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('16.056-240', '4656     ', 'TV FARRAPOS, DOS', 'VL C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('16.040-570', '4656     ', 'R FELICIDADE MARIA DOS SANTOS', 'CJ HAB M PIRES                ');
INSERT INTO cd_cep_br VALUES ('16.062-565', '4656     ', 'R FELIPE BENANTE', 'CJ HAB H MANDARINO            ');
INSERT INTO cd_cep_br VALUES ('16.015-590', '4656     ', 'R FELIPE CAMARAO- ATE 558/559', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('16.020-020', '4656     ', 'R FELIPE CAMARAO- DE 560/561 AO FIM', 'VL ESTADIO                    ');
INSERT INTO cd_cep_br VALUES ('16.025-370', '4656     ', 'R FELIPE DOS SANTOS', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('16.062-517', '4656     ', 'R FELIPE GARCIA ALDANA', 'CJ HAB H MANDARINO            ');
INSERT INTO cd_cep_br VALUES ('16.044-487', '4656     ', 'R FELIX CANDIDO DE FREITAS', 'JD P TRIANON                  ');
INSERT INTO cd_cep_br VALUES ('16.044-500', '4656     ', 'R FERMINO MARQUES DE BRITO', 'CHS VERSALHES                 ');
INSERT INTO cd_cep_br VALUES ('16.010-700', '4656     ', 'R FERNANDO COSTA- ATE 099/100', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('16.025-130', '4656     ', 'R FERNANDO COSTA- DE 101/102 AO FIM', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('16.065-640', '4656     ', 'R FERNANDO DE NORONHA', 'JD N IORQUE                   ');
INSERT INTO cd_cep_br VALUES ('16.044-320', '4656     ', 'R FERNANDO FATORI', 'DT I A BIAGI                  ');
INSERT INTO cd_cep_br VALUES ('16.055-050', '4656     ', 'R FICO, DO- ATE 0470/0471', 'S JOAQUIM                     ');
INSERT INTO cd_cep_br VALUES ('13.908-200', '4794     ', 'R HENRIQUE FREDERICO', 'CENTRO (ARCADAS)              ');
INSERT INTO cd_cep_br VALUES ('13.908-040', '4794     ', 'R HENRIQUE REBIERI', 'CENTRO (ARCADAS)              ');
INSERT INTO cd_cep_br VALUES ('13.905-310', '4794     ', 'R ERNESTO DAMATO', 'JD SILMARA                    ');
INSERT INTO cd_cep_br VALUES ('13.905-113', '4794     ', 'R ESCOCIA', 'JD CAMANDOCAIA                ');
INSERT INTO cd_cep_br VALUES ('13.905-120', '4794     ', 'R ESPANHA', 'JD CAMANDOCAIA                ');
INSERT INTO cd_cep_br VALUES ('13.902-360', '4794     ', 'R ESPIRITO SANTO', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('12.950-230', '4895     ', 'R TOQUIO', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.951-290', '4895     ', 'R TOQUIO', 'JD CEREJEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('12.954-414', '4895     ', 'R TORRE, DA', 'A BELVEDERE                   ');
INSERT INTO cd_cep_br VALUES ('12.946-570', '4895     ', 'R TRANQUILO LUIZ ROSA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.940-470', '4895     ', 'R TRES', 'PRQ RES ATIBAIA               ');
INSERT INTO cd_cep_br VALUES ('12.953-025', '4895     ', 'R DEZ', 'QTA V ATIBAIA                 ');
INSERT INTO cd_cep_br VALUES ('12.954-585', '4895     ', 'R DEZ', 'JD P TANQUE                   ');
INSERT INTO cd_cep_br VALUES ('12.952-582', '4895     ', 'R DEZ DE MAIO', 'JD S FELIPE                   ');
INSERT INTO cd_cep_br VALUES ('12.949-276', '4895     ', 'R DEZENOVE', 'JA MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('12.949-494', '4895     ', 'R DEZENOVE', 'R MARINGA II                  ');
INSERT INTO cd_cep_br VALUES ('12.942-690', '4895     ', 'VLA DEZESSEIS', 'A JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('12.946-434', '4895     ', 'R DEZESSEIS', 'VL PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('12.948-334', '4895     ', 'R DEZESSEIS', 'A V MONTANHA                  ');
INSERT INTO cd_cep_br VALUES ('12.949-281', '4895     ', 'R DEZESSEIS', 'JA MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('12.942-700', '4895     ', 'VLA DEZESSETE', 'A JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('12.946-711', '4895     ', 'R DEZESSETE', 'JD MARISTELA                  ');
INSERT INTO cd_cep_br VALUES ('12.949-283', '4895     ', 'R DEZESSETE', 'JA MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('12.949-492', '4895     ', 'R DEZESSETE', 'R MARINGA II                  ');
INSERT INTO cd_cep_br VALUES ('12.946-712', '4895     ', 'R DEZOITO', 'JD MARISTELA                  ');
INSERT INTO cd_cep_br VALUES ('12.949-285', '4895     ', 'R DEZOITO', 'JA MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('12.949-493', '4895     ', 'R DEZOITO', 'R MARINGA II                  ');
INSERT INTO cd_cep_br VALUES ('12.941-041', '4895     ', 'R DEZOITO', 'VL SANTISTA                   ');
INSERT INTO cd_cep_br VALUES ('12.952-310', '4895     ', 'R DEZOITO DE JULHO', 'JD SUELY                      ');
INSERT INTO cd_cep_br VALUES ('12.952-420', '4895     ', 'R DIAMANTE CALDERON', 'JD P USINA                    ');
INSERT INTO cd_cep_br VALUES ('12.949-120', '4895     ', 'AL DIAMANTES', 'PRQ MONTANHA                  ');
INSERT INTO cd_cep_br VALUES ('12.954-644', '4895     ', 'R DIAMANTES, DOS', 'CHS F DIAS                    ');
INSERT INTO cd_cep_br VALUES ('12.950-070', '4895     ', 'R DIAMANTINA', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.942-300', '4895     ', 'TV DIANA', 'VL N ACLIMACAO                ');
INSERT INTO cd_cep_br VALUES ('12.941-410', '4895     ', 'R DOIS', 'P PRQ RESIDENCIAL             ');
INSERT INTO cd_cep_br VALUES ('12.941-601', '4895     ', 'R DOIS', 'C SATELITE                    ');
INSERT INTO cd_cep_br VALUES ('12.944-494', '4895     ', 'R DOIS', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('12.945-420', '4895     ', 'R DOIS', 'JD MILENA                     ');
INSERT INTO cd_cep_br VALUES ('12.945-783', '4895     ', 'R DOIS', 'P NOBRES                      ');
INSERT INTO cd_cep_br VALUES ('12.946-531', '4895     ', 'R DOIS', 'JD ENEIDE                     ');
INSERT INTO cd_cep_br VALUES ('12.949-118', '4895     ', 'PC CRISTAL', 'PRQ MONTANHA                  ');
INSERT INTO cd_cep_br VALUES ('12.941-603', '4895     ', 'R CRISTOVAO BRAGGION', 'C SATELITE                    ');
INSERT INTO cd_cep_br VALUES ('12.947-633', '4895     ', 'R CRUZEIRO', 'JD JARAGUA                    ');
INSERT INTO cd_cep_br VALUES ('12.954-433', '4895     ', 'R CRUZEIRO DO SUL', 'A BELVEDERE                   ');
INSERT INTO cd_cep_br VALUES ('12.946-825', '4895     ', 'AL CUIABA', 'S F VALEY                     ');
INSERT INTO cd_cep_br VALUES ('12.949-072', '4895     ', 'EST CUIABA', 'JD E BRASIL                   ');
INSERT INTO cd_cep_br VALUES ('12.946-785', '4895     ', 'R CURIOS, DOS', 'JD FLAMBOYANT-A               ');
INSERT INTO cd_cep_br VALUES ('12.946-818', '4895     ', 'AL CURITIBA', 'S F VALEY                     ');
INSERT INTO cd_cep_br VALUES ('12.949-074', '4895     ', 'EST CURITIBA', 'JD E BRASIL                   ');
INSERT INTO cd_cep_br VALUES ('12.942-080', '4895     ', 'R CUSTODIO DUARTE LANNA', 'VL THAIS                      ');
INSERT INTO cd_cep_br VALUES ('12.940-212', '4895     ', 'R CYRO DE ASSIS TEIXEIRA PINTO', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('12.943-450', '4895     ', 'R CYRO ROCHA LIMA', 'JD ALVINOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('12.946-683', '4895     ', 'R D', 'JD B ATIBAIA                  ');
INSERT INTO cd_cep_br VALUES ('12.948-013', '4895     ', 'R D', 'PRQ F DIAS                    ');
INSERT INTO cd_cep_br VALUES ('12.948-063', '4895     ', 'R D', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('12.949-331', '4895     ', 'EST D', 'CAIOCARA                      ');
INSERT INTO cd_cep_br VALUES ('12.948-740', '4895     ', 'R D', 'BSQ PALMARES                  ');
INSERT INTO cd_cep_br VALUES ('12.952-574', '4895     ', 'R D', 'JD CILAR                      ');
INSERT INTO cd_cep_br VALUES ('12.952-597', '4895     ', 'R D', 'C ATIBAIA                     ');
INSERT INTO cd_cep_br VALUES ('12.953-680', '4895     ', 'R D', 'PINHEIRAL I                   ');
INSERT INTO cd_cep_br VALUES ('12.954-017', '4895     ', 'R D', 'E PRQ ATIBAIA                 ');
INSERT INTO cd_cep_br VALUES ('12.953-490', '4895     ', 'AV D', 'E PRQ ATIBAIA                 ');
INSERT INTO cd_cep_br VALUES ('12.954-185', '4895     ', 'R D', 'VLE PINHEIROS                 ');
INSERT INTO cd_cep_br VALUES ('12.951-723', '4895     ', 'AV D', 'JD ALVINOPOLIS II             ');
INSERT INTO cd_cep_br VALUES ('17.047-170', '4750     ', 'R ELZA FELIPPINI', 'JD CONTORNO                   ');
INSERT INTO cd_cep_br VALUES ('17.023-790', '4750     ', 'R ELZA MADUREIRA CARDOSO', 'QTA B OLINDA                  ');
INSERT INTO cd_cep_br VALUES ('17.017-110', '4750     ', 'R ELZEARIO BARBOSA', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('17.037-480', '4750     ', 'AL EMAS, DAS', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.067-250', '4750     ', 'AL EMATITE', 'PRQ S EDWIGES                 ');
INSERT INTO cd_cep_br VALUES ('17.057-280', '4750     ', 'R EMILIA BARBOSA DE FRIAS', 'CJ HAB P E G DUTRA            ');
INSERT INTO cd_cep_br VALUES ('17.035-150', '4750     ', 'R EMILIA FERNANDES DA SILVA', 'TANGARAS                      ');
INSERT INTO cd_cep_br VALUES ('17.057-290', '4750     ', 'R EMILIA LEITE', 'CJ HAB P E G DUTRA            ');
INSERT INTO cd_cep_br VALUES ('17.065-540', '4750     ', 'R EMILIO ALBERTO CINICIATO', 'N HAB VER E F SILVA           ');
INSERT INTO cd_cep_br VALUES ('17.039-815', '4750     ', 'R EMILIO DE MENEZES', 'PRQ BAURULANDIA               ');
INSERT INTO cd_cep_br VALUES ('17.064-190', '4750     ', 'R EMILIO DOS SANTOS', 'JD PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('17.025-350', '4750     ', 'R EMILIO VIEGAS', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('17.022-190', '4750     ', 'R ENCANADORES, DOS', 'N RES E B GASPARINI           ');
INSERT INTO cd_cep_br VALUES ('17.022-210', '4750     ', 'R ENFERMEIROS, DOS', 'N RES E B GASPARINI           ');
INSERT INTO cd_cep_br VALUES ('17.051-590', '4750     ', 'PC ENGENHEIRO ALFENO VIDAL NEGREIROS', 'JD ALLAH                      ');
INSERT INTO cd_cep_br VALUES ('17.011-520', '4750     ', 'R ENGENHEIRO ALPHEU JOSE RIBAS SAMPAIO', 'JD I D HENRIQUE               ');
INSERT INTO cd_cep_br VALUES ('17.025-830', '4750     ', 'R ENGENHEIRO ARY DE SOUZA', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('17.024-150', '4750     ', 'R ENGENHEIRO CARLOS CESAR MOURA LINO', 'PRQ CITY                      ');
INSERT INTO cd_cep_br VALUES ('17.065-270', '4750     ', 'R ENGENHEIRO CASSIO AUGUSTO SZELIGOWSKI VILLACA', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('17.025-240', '4750     ', 'R ENGENHEIRO FERNANDO MELRO', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('17.012-000', '4750     ', 'AV DUQUE DE CAXIAS- DE Q 07 A Q 10', 'VL AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('17.012-001', '4750     ', 'AV DUQUE DE CAXIAS- DE Q 11 A Q 14', 'VL S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('17.011-140', '4750     ', 'AV DUQUE DE CAXIAS- DE Q 15 A Q 24', 'VL BRUNHARI                   ');
INSERT INTO cd_cep_br VALUES ('17.030-520', '4750     ', 'AV DUQUE DE CAXIAS- DE Q 25 AO FIM', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('17.047-597', '4750     ', 'R DURVAL MORAES SAMPAIO', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('17.053-470', '4750     ', 'R E', 'E B A VIRTUOSAS               ');
INSERT INTO cd_cep_br VALUES ('17.057-648', '4750     ', 'TV E', 'CJ HAB LEAO XIII              ');
INSERT INTO cd_cep_br VALUES ('17.066-560', '4750     ', 'R EDHEGAL APARICIO BIONDO', 'PRQ JARAGUA                   ');
INSERT INTO cd_cep_br VALUES ('17.033-773', '4750     ', 'PC EDHEGAL APPARICIO BIONDO', 'CJ HAB D C IMPROTA            ');
INSERT INTO cd_cep_br VALUES ('17.055-090', '4750     ', 'R EDILSON ALVES DE CARVALHO', 'PRQ VIADUTO                   ');
INSERT INTO cd_cep_br VALUES ('17.064-300', '4750     ', 'R EDITH MEIRA RIBEIRO', 'N RES AT ALEGRE               ');
INSERT INTO cd_cep_br VALUES ('17.011-340', '4750     ', 'R EDMUNDO ANTUNES', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('17.025-780', '4750     ', 'R EDMUR DE ARAUJO', 'PRQ RES JD ARARUNA            ');
INSERT INTO cd_cep_br VALUES ('17.067-640', '4750     ', 'AL EDSON', 'PRQ S EDWIGES                 ');
INSERT INTO cd_cep_br VALUES ('17.056-320', '4750     ', 'R EDSON FABIANO RODRIGUES', 'RES PRQ GJA CECILIA A         ');
INSERT INTO cd_cep_br VALUES ('17.035-400', '4750     ', 'R EDSON FERREIRA MELLO', 'TANGARAS                      ');
INSERT INTO cd_cep_br VALUES ('17.056-360', '4750     ', 'R EDSON LUIZ BEGHINI', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('17.066-500', '4750     ', 'R EDSON PEREIRA LEITE', 'PRQ JARAGUA                   ');
INSERT INTO cd_cep_br VALUES ('17.051-340', '4750     ', 'R EDSON RODRIGUES PITTA', 'VL ROCHA                      ');
INSERT INTO cd_cep_br VALUES ('17.023-000', '4750     ', 'AV EDUARDO DA SILVA', 'P ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('17.031-390', '4750     ', 'R EDUARDO MARTINS', 'PRQ J NOBREGA                 ');
INSERT INTO cd_cep_br VALUES ('17.047-588', '4750     ', 'R EDUARDO RAYS', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('17.064-470', '4750     ', 'R EDUARDO RUIZ', 'PRQ ROOSEVELT                 ');
INSERT INTO cd_cep_br VALUES ('17.012-450', '4750     ', 'R EDUARDO VERGUEIRO LORENA- ATE Q 02', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('17.011-460', '4750     ', 'R EDUARDO VERGUEIRO LORENA- DE Q 03 AO FIM', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('17.023-480', '4750     ', 'R EDVALDO RUBENS CARVALHO', 'JD IVONE                      ');
INSERT INTO cd_cep_br VALUES ('17.014-420', '4750     ', 'R EFISIO ANEDA', 'VL MESQUITA                   ');
INSERT INTO cd_cep_br VALUES ('17.066-420', '4750     ', 'R EGIDIO MARAFIOTT', 'PRQ JARAGUA                   ');
INSERT INTO cd_cep_br VALUES ('06.482-010', '4974     ', 'AL PEROLA', 'A RES NOVE (S PARNAIBA)       ');
INSERT INTO cd_cep_br VALUES ('06.429-040', '4974     ', 'AL PERSEUS', 'RES ESTRELAS                  ');
INSERT INTO cd_cep_br VALUES ('06.435-220', '4974     ', 'R OSWALDO DE ANDRADE', 'JD TUPA                       ');
INSERT INTO cd_cep_br VALUES ('17.022-350', '4750     ', 'R CARTEIROS, DOS', 'N RES E B GASPARINI           ');
INSERT INTO cd_cep_br VALUES ('17.060-290', '4750     ', 'R CASEMIRO DE ABREU', 'VL QUAGGIO                    ');
INSERT INTO cd_cep_br VALUES ('17.012-150', '4750     ', 'R CASEMIRO ONOFRILLO', 'VL S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('17.033-150', '4750     ', 'R CASTANHEIRAS, DAS', 'N RES P GEISEL                ');
INSERT INTO cd_cep_br VALUES ('06.423-090', '4974     ', 'R OUVIDOR, DO', 'JD BELVAL                     ');
INSERT INTO cd_cep_br VALUES ('06.401-090', '4974     ', 'R PACO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.462-390', '4974     ', 'R PADRE ANTONIO ROLIM', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('06.462-010', '4974     ', 'R PADRE CICERO ROMAO BATISTA', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('06.442-080', '4974     ', 'R PADRE DONIZETE TAVARES DE LIMA', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('06.434-200', '4974     ', 'V PAIAGUAS', 'JD SILVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('06.453-048', '4974     ', 'CAL PAINEIRAS, DAS', 'A COMERCIAL                   ');
INSERT INTO cd_cep_br VALUES ('06.453-049', '4974     ', 'PC PAINEIRAS, DAS', 'A COMERCIAL                   ');
INSERT INTO cd_cep_br VALUES ('06.475-270', '4974     ', 'AV PAIOL VELHO', 'A RES ZERO                    ');
INSERT INTO cd_cep_br VALUES ('06.474-130', '4974     ', 'AL PAIS DE GALES', 'A RES UM                      ');
INSERT INTO cd_cep_br VALUES ('06.420-070', '4974     ', 'R PAISSANDU', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('06.429-235', '4974     ', 'AL PALHAL', 'RES M LAGOS                   ');
INSERT INTO cd_cep_br VALUES ('06.487-360', '4974     ', 'AL PALMAS, DAS', 'A RES SEIS (S PARNAIBA)       ');
INSERT INTO cd_cep_br VALUES ('06.453-041', '4974     ', 'CAL PALMAS, DAS', 'A COMERCIAL                   ');
INSERT INTO cd_cep_br VALUES ('06.449-025', '4974     ', 'R PALMEIRA', 'PRQ VIANA                     ');
INSERT INTO cd_cep_br VALUES ('06.463-150', '4974     ', 'R PALMEIRAS', 'JD MUTINGA                    ');
INSERT INTO cd_cep_br VALUES ('06.453-012', '4974     ', 'CAL PALMEIRAS, DAS', 'A COMERCIAL                   ');
INSERT INTO cd_cep_br VALUES ('06.453-013', '4974     ', 'PC PALMEIRAS, DAS', 'A COMERCIAL                   ');
INSERT INTO cd_cep_br VALUES ('06.470-170', '4974     ', 'AL PANAMA', 'A RES DOZE (S PARNAIBA)       ');
INSERT INTO cd_cep_br VALUES ('06.429-315', '4974     ', 'AL PANEMA', 'RES M LAGOS                   ');
INSERT INTO cd_cep_br VALUES ('06.440-080', '4974     ', 'R PAPA PAULO VI', 'VL N S ESCADA                 ');
INSERT INTO cd_cep_br VALUES ('06.487-150', '4974     ', 'AL PAPOULAS, DAS', 'A RES CINCO (S PARNAIBA)      ');
INSERT INTO cd_cep_br VALUES ('06.453-040', '4974     ', 'CAL PAPOULAS, DAS', 'A COMERCIAL                   ');
INSERT INTO cd_cep_br VALUES ('06.440-130', '4974     ', 'R PARA', 'N ALDEINHA                    ');
INSERT INTO cd_cep_br VALUES ('06.449-270', '4974     ', 'AL PARAGUAI', 'CH PEROBA                     ');
INSERT INTO cd_cep_br VALUES ('06.470-210', '4974     ', 'AL PARAGUAI', 'A RES DOZE (S PARNAIBA)       ');
INSERT INTO cd_cep_br VALUES ('06.413-210', '4974     ', 'R PARAGUASSU', 'VL PINDORAMA                  ');
INSERT INTO cd_cep_br VALUES ('06.433-200', '4974     ', 'AV PARAGUASSU', 'JD ALBERTO                    ');
INSERT INTO cd_cep_br VALUES ('06.417-110', '4974     ', 'R PARAIBA', 'VL S SILVESTRE                ');
INSERT INTO cd_cep_br VALUES ('06.419-040', '4974     ', 'R PARAISO', 'CHS MARCO                     ');
INSERT INTO cd_cep_br VALUES ('06.411-160', '4974     ', 'R PARANA', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('06.417-120', '4974     ', 'R PARANA', 'VL S SILVESTRE                ');
INSERT INTO cd_cep_br VALUES ('06.470-140', '4974     ', 'AL NICARAGUA', 'A RES DOZE (S PARNAIBA)       ');
INSERT INTO cd_cep_br VALUES ('06.475-260', '4974     ', 'AL NICE', 'A RES ZERO                    ');
INSERT INTO cd_cep_br VALUES ('06.437-080', '4974     ', 'R NILO', 'VLE SOL                       ');
INSERT INTO cd_cep_br VALUES ('06.415-120', '4974     ', 'R NINA', 'VL ENGENHO NOVO               ');
INSERT INTO cd_cep_br VALUES ('06.482-060', '4974     ', 'AL NIQUEL', 'A RES NOVE (S PARNAIBA)       ');
INSERT INTO cd_cep_br VALUES ('06.445-090', '4974     ', 'R NITEROI', 'JD M HELENA                   ');
INSERT INTO cd_cep_br VALUES ('06.462-090', '4974     ', 'R NOEL ROSA', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('06.411-140', '4974     ', 'R NORMA', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('06.474-260', '4974     ', 'AL NORUEGA', 'A RES UM                      ');
INSERT INTO cd_cep_br VALUES ('06.440-060', '4974     ', 'R NOSSA SENHORA DA ESCADA', 'VL N S ESCADA                 ');
INSERT INTO cd_cep_br VALUES ('06.440-100', '4974     ', 'LRG NOSSA SENHORA DA ESCADA', 'VL N S ESCADA                 ');
INSERT INTO cd_cep_br VALUES ('06.420-005', '4974     ', 'R NOSSA SENHORA DAS GRACAS', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('06.463-190', '4974     ', 'R NOVA AURORA', 'JD MUTINGA                    ');
INSERT INTO cd_cep_br VALUES ('06.412-070', '4974     ', 'R NOVA ZELANDIA', 'JD R ALICE                    ');
INSERT INTO cd_cep_br VALUES ('06.415-245', '4974     ', 'VLA O', 'VL ENGENHO NOVO               ');
INSERT INTO cd_cep_br VALUES ('06.412-050', '4974     ', 'R OCEANO INDICO', 'JD R ALICE                    ');
INSERT INTO cd_cep_br VALUES ('17.015-011', '4750     ', 'R BANDEIRANTES- DE Q 06 A Q 08', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.015-012', '4750     ', 'R BANDEIRANTES- DE Q 09 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.015-003', '4750     ', 'PC BANDEIRAS, DAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.055-640', '4750     ', 'AV BANDEIRAS, DAS- ATE Q 12', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('17.057-140', '4750     ', 'AV BANDEIRAS, DAS- DE Q 13 AO FIM', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('17.011-400', '4750     ', 'R BAPTISTA ANTONIO DE ANGELIS', 'VL REGINA                     ');
INSERT INTO cd_cep_br VALUES ('17.052-280', '4750     ', 'R ARY BARROSO', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('17.024-340', '4750     ', 'R ARY CARDIA', 'JD ARARUNA                    ');
INSERT INTO cd_cep_br VALUES ('17.018-200', '4750     ', 'AV ASIA', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('17.050-320', '4750     ', 'R ASSEF MADI', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('17.037-260', '4750     ', 'AL ASSOBIADOR', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.025-340', '4750     ', 'R ASSUMPCAO', 'VL N S LUZIA                  ');
INSERT INTO cd_cep_br VALUES ('17.031-670', '4750     ', 'R ATALIBA BASTOS- ATE Q 05', 'PRQ BAURU                     ');
INSERT INTO cd_cep_br VALUES ('17.034-050', '4750     ', 'R ATALIBA BASTOS- DE Q 06 AO FIM', 'PRQ BAURU                     ');
INSERT INTO cd_cep_br VALUES ('17.067-620', '4750     ', 'AL ATHENAS', 'PRQ S EDWIGES                 ');
INSERT INTO cd_cep_br VALUES ('17.034-250', '4750     ', 'R ATILIO CAVAGNINO', 'PRQ PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('17.016-253', '4750     ', 'PC ATILIO SILVESTRE', 'JD ESTORIL IV                 ');
INSERT INTO cd_cep_br VALUES ('17.022-390', '4750     ', 'R ATLETAS, DOS', 'N RES E B GASPARINI           ');
INSERT INTO cd_cep_br VALUES ('17.036-440', '4750     ', 'AL ATOBA', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.018-710', '4750     ', 'R AUGUSTA KARG', 'VL AVIACAO                    ');
INSERT INTO cd_cep_br VALUES ('17.053-020', '4750     ', 'R AUGUSTO BASTAZINI', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('17.050-130', '4750     ', 'R AUGUSTO BOEMER', 'VL MARTHA                     ');
INSERT INTO cd_cep_br VALUES ('17.025-360', '4750     ', 'R AUGUSTO FERREIRA', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('17.017-400', '4750     ', 'R AUGUSTO JOAO COSTA', 'PRQ JD EUROPA                 ');
INSERT INTO cd_cep_br VALUES ('17.023-070', '4750     ', 'AV AUGUSTO MORALLES', 'P ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('17.039-210', '4750     ', 'R AUGUSTO MORENO MUNHOZ', 'CJ HAB E O RASI               ');
INSERT INTO cd_cep_br VALUES ('17.034-511', '4750     ', 'R AUGUSTO PAULO LIMA', 'JD C CLUB                     ');
INSERT INTO cd_cep_br VALUES ('17.016-140', '4750     ', 'R AUREA MALDONADO GANDARA', 'VL ZILLO                      ');
INSERT INTO cd_cep_br VALUES ('17.013-410', '4750     ', 'AV AURELIANO CARDIA- ATE Q 04', 'VL CARDIA                     ');
INSERT INTO cd_cep_br VALUES ('17.013-411', '4750     ', 'AV AURELIANO CARDIA- DE Q 05 AO FIM', 'VL CARDIA                     ');
INSERT INTO cd_cep_br VALUES ('17.021-663', '4750     ', 'R AURELIANO MONTEIRO FILHO', 'VL GARCIA                     ');
INSERT INTO cd_cep_br VALUES ('17.052-560', '4750     ', 'R AURELIO DUARTE', 'VL N JULHO                    ');
INSERT INTO cd_cep_br VALUES ('17.015-470', '4750     ', 'TV AURELIO ORSOLINI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.047-589', '4750     ', 'R AUREO DE SOUZA', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('17.066-143', '4750     ', 'PC AUREO DELICATO', 'PRQ JARAGUA                   ');
INSERT INTO cd_cep_br VALUES ('17.031-712', '4750     ', 'R AURORA GAVALDAO DE OLIVEIRA', 'N HAB J REGINO                ');
INSERT INTO cd_cep_br VALUES ('17.057-292', '4750     ', 'R AVELINO CARNEIRO LESSA', 'CJ HAB P E G DUTRA            ');
INSERT INTO cd_cep_br VALUES ('17.035-833', '4750     ', 'TV AVELINO FARIA LOPES', 'PRQ I MANCHESTER              ');
INSERT INTO cd_cep_br VALUES ('17.017-090', '4750     ', 'R AVIADOR ANTONIO GOMES MEIRELLES', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('17.017-480', '4750     ', 'R AVIADOR EDU CHAVES', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('17.014-000', '4750     ', 'R AVIADOR GOMES RIBEIRO- ATE Q 05', 'VL ASCENCAO                   ');
INSERT INTO cd_cep_br VALUES ('17.014-001', '4750     ', 'R AVIADOR GOMES RIBEIRO- DE Q 06 A Q 09', 'VL S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('17.014-002', '4750     ', 'R AVIADOR GOMES RIBEIRO- DE Q 10 A Q 13', 'VL MESQUITA                   ');
INSERT INTO cd_cep_br VALUES ('17.012-010', '4750     ', 'R AVIADOR GOMES RIBEIRO- DE Q 14 A Q 17', 'VL S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('17.066-290', '4750     ', 'R ARGEMIRO SILVA SAMPAIO', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('17.052-110', '4750     ', 'R ARGENTINA- ATE Q 03', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('06.416-150', '4974     ', 'R CAFELANDIA', 'VL ENGENHO NOVO               ');
INSERT INTO cd_cep_br VALUES ('06.460-110', '4974     ', 'AL CAIAPOS', 'TAMBORE                       ');
INSERT INTO cd_cep_br VALUES ('06.485-110', '4974     ', 'AL CAICARA', 'A RES TRES (S PARNAIBA)       ');
INSERT INTO cd_cep_br VALUES ('06.402-230', '4974     ', 'R CAIM', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('06.412-300', '4974     ', 'R CAIUBI', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('06.449-150', '4974     ', 'R CAJARANA', 'PRQ VIANA                     ');
INSERT INTO cd_cep_br VALUES ('06.429-265', '4974     ', 'AL CAJUBA', 'RES M LAGOS                   ');
INSERT INTO cd_cep_br VALUES ('18.705-220', '4739     ', 'R ADEMAR DE BARROS', 'VL AIRES                      ');
INSERT INTO cd_cep_br VALUES ('18.701-171', '4739     ', 'R AGUAIS, DOS', 'REC V SOL                     ');
INSERT INTO cd_cep_br VALUES ('18.700-010', '4739     ', 'R ALAGOAS- ATE 1540/1541', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.705-070', '4739     ', 'R ALAGOAS- DE 1542/1543 A 1670/1671', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.708-010', '4739     ', 'R ALAGOAS- DE 1672/1673 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.487-370', '4974     ', 'AL CAMELIAS, DAS', 'A RES SEIS (S PARNAIBA)       ');
INSERT INTO cd_cep_br VALUES ('06.453-056', '4974     ', 'CAL CAMELIAS, DAS', 'A COMERCIAL                   ');
INSERT INTO cd_cep_br VALUES ('06.435-340', '4974     ', 'R CAMILO CASTELO BRANCO', 'JD TUPA                       ');
INSERT INTO cd_cep_br VALUES ('06.435-120', '4974     ', 'R CAMILO PECANHA', 'JD TUPA                       ');
INSERT INTO cd_cep_br VALUES ('06.429-225', '4974     ', 'AL CAMPELO', 'RES M LAGOS                   ');
INSERT INTO cd_cep_br VALUES ('06.447-190', '4974     ', 'AV CAMPINAS', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('06.486-110', '4974     ', 'AL CAMPINAS', 'A RES QUATRO (S PARNAIBA)     ');
INSERT INTO cd_cep_br VALUES ('06.458-000', '4974     ', 'AV CAMPINAS', 'RES TAMBORE                   ');
INSERT INTO cd_cep_br VALUES ('06.408-020', '4974     ', 'R CAMPO DE MARTE', 'JD S SILVESTRE                ');
INSERT INTO cd_cep_br VALUES ('06.413-720', '4974     ', 'R CAMPO GRANDE', 'N RES C MOTA                  ');
INSERT INTO cd_cep_br VALUES ('06.420-390', '4974     ', 'R CAMPOS SALES', 'JD BELVAL                     ');
INSERT INTO cd_cep_br VALUES ('06.401-000', '4974     ', 'R CAMPOS SALES- ATE 799/800', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.411-150', '4974     ', 'R CAMPOS SALES- DE 800/801 AO FIM', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('06.470-230', '4974     ', 'AL CANADA', 'A RES DOZE (S PARNAIBA)       ');
INSERT INTO cd_cep_br VALUES ('06.412-130', '4974     ', 'R CANAL DA MANCHA', 'JD R ALICE                    ');
INSERT INTO cd_cep_br VALUES ('06.475-180', '4974     ', 'AL BERNA', 'A RES ZERO                    ');
INSERT INTO cd_cep_br VALUES ('06.447-340', '4974     ', 'R BERNARDO', 'JD JULIO                      ');
INSERT INTO cd_cep_br VALUES ('06.485-140', '4974     ', 'AL BERTIOGA', 'A RES TRES (S PARNAIBA)       ');
INSERT INTO cd_cep_br VALUES ('06.487-080', '4974     ', 'AL BETULAS, DAS', 'A RES CINCO (S PARNAIBA)      ');
INSERT INTO cd_cep_br VALUES ('06.453-045', '4974     ', 'CAL BETULAS, DAS', 'A COMERCIAL                   ');
INSERT INTO cd_cep_br VALUES ('06.415-010', '4974     ', 'PC BIBLIA, DA', 'VL ENGENHO NOVO               ');
INSERT INTO cd_cep_br VALUES ('06.422-125', '4974     ', 'R BICA , DA', 'JD BELVAL                     ');
INSERT INTO cd_cep_br VALUES ('06.475-190', '4974     ', 'AL BILBAO', 'A RES ZERO                    ');
INSERT INTO cd_cep_br VALUES ('06.481-260', '4974     ', 'AL BIPORA', 'A RES DOZE                    ');
INSERT INTO cd_cep_br VALUES ('06.409-110', '4974     ', 'R BIRITIBA MIRIM', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('06.448-140', '4974     ', 'R BOA VISTA', 'JD LIBANO                     ');
INSERT INTO cd_cep_br VALUES ('06.470-220', '4974     ', 'AL BOLIVIA', 'A RES DOZE (S PARNAIBA)       ');
INSERT INTO cd_cep_br VALUES ('06.475-110', '4974     ', 'AL BOLONHA', 'A RES ZERO                    ');
INSERT INTO cd_cep_br VALUES ('06.481-170', '4974     ', 'AL BONITOS, DOS', 'A RES ONZE (S PARANIBA)       ');
INSERT INTO cd_cep_br VALUES ('06.462-340', '4974     ', 'R BORBA GATO', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('06.417-050', '4974     ', 'R BOROROS', 'VL S SILVESTRE                ');
INSERT INTO cd_cep_br VALUES ('06.435-200', '4974     ', 'V BOROROS, DOS', 'JD TUPA                       ');
INSERT INTO cd_cep_br VALUES ('06.447-050', '4974     ', 'R BOTUCATU', 'JD ITAPARICA                  ');
INSERT INTO cd_cep_br VALUES ('06.458-230', '4974     ', 'AV BOTUCATU', 'RES TAMBORE                   ');
INSERT INTO cd_cep_br VALUES ('06.462-330', '4974     ', 'R BRAS CUBAS', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('06.411-090', '4974     ', 'R BRASIL', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('06.411-310', '4974     ', 'AV BRASIL', 'JD BARUERI                    ');
INSERT INTO cd_cep_br VALUES ('06.470-000', '4974     ', 'AL BRASIL', 'A RES DOZE (S PARNAIBA)       ');
INSERT INTO cd_cep_br VALUES ('06.419-060', '4974     ', 'R BRASILANDIA', 'CHS MARCO                     ');
INSERT INTO cd_cep_br VALUES ('06.442-020', '4974     ', 'R BRASILIA', 'VL MILITAR                    ');
INSERT INTO cd_cep_br VALUES ('06.463-040', '4974     ', 'R BREJAO', 'JD MUTINGA                    ');
INSERT INTO cd_cep_br VALUES ('06.433-010', '4974     ', 'AV BRIGADEIRO MANOEL RODRIGUES JORDAO', 'JD SILVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('06.410-100', '4974     ', 'R BRILHANTE', 'JD CAMARGOS                   ');
INSERT INTO cd_cep_br VALUES ('06.482-090', '4974     ', 'AL BRILHANTE', 'A RES NOVE (S PARNAIBA)       ');
INSERT INTO cd_cep_br VALUES ('06.433-120', '4974     ', 'R BRITANIA', 'JD AUDIR                      ');
INSERT INTO cd_cep_br VALUES ('06.419-080', '4974     ', 'R BROOKLIN', 'CHS MARCO                     ');
INSERT INTO cd_cep_br VALUES ('18.708-822', '4739     ', 'PC ALVORADA', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('18.706-390', '4739     ', 'R AMAD MASSUD', 'C B VISTA                     ');
INSERT INTO cd_cep_br VALUES ('18.706-120', '4739     ', 'R AMANDO DE OLIVEIRA GARCIA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('18.702-670', '4739     ', 'R AMAPA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('18.700-290', '4739     ', 'R AMARAL PACHECO- ATE 2120/2121', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('18.701-590', '4739     ', 'R AMARAL PACHECO- DE 2122/2123 AO FIM', 'VL MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('18.700-590', '4739     ', 'R AMAZONAS- ATE 960/961', 'VL MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('18.701-120', '4739     ', 'R AMAZONAS- DE 962/963 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.703-150', '4739     ', 'R AMERICA', 'VL R NOVO                     ');
INSERT INTO cd_cep_br VALUES ('18.702-740', '4739     ', 'R AMMOS CONTRUCCI', 'CH VARGINHA                   ');
INSERT INTO cd_cep_br VALUES ('18.707-580', '4739     ', 'R AMSTERDAM', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.703-010', '4739     ', 'R ANACLETO GUARTUCI', 'VL R NOVO                     ');
INSERT INTO cd_cep_br VALUES ('18.708-050', '4739     ', 'R ANACLETO PIRES', 'ALTO                          ');
INSERT INTO cd_cep_br VALUES ('18.703-020', '4739     ', 'R ANANIAS PIRES', 'VL R NOVO                     ');
INSERT INTO cd_cep_br VALUES ('18.704-000', '4739     ', 'AV ANAPOLIS- ATE 1100/1101', 'PRQ I JURUMIRIM               ');
INSERT INTO cd_cep_br VALUES ('18.703-120', '4739     ', 'AV ANAPOLIS- DE 1102/1103 AO FIM', 'VL R NOVO                     ');
INSERT INTO cd_cep_br VALUES ('18.707-510', '4739     ', 'R ANCARA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.705-750', '4739     ', 'R ANGELINA BONFAN HENRIQUES', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('18.708-360', '4739     ', 'R ANGELO PAULUCCI', 'CJ HAB A B VISTA              ');
INSERT INTO cd_cep_br VALUES ('18.702-580', '4739     ', 'R ANHANGUERA', 'PRQ S ELIZABETH               ');
INSERT INTO cd_cep_br VALUES ('18.708-320', '4739     ', 'R ANTONIETA PAULUCCI', 'CJ HAB A B VISTA              ');
INSERT INTO cd_cep_br VALUES ('18.705-170', '4739     ', 'PC ANTONIO BATELLI', 'VL AIRES                      ');
INSERT INTO cd_cep_br VALUES ('18.708-824', '4739     ', 'TV ANTONIO BATISTA PRESTES', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('18.706-700', '4739     ', 'R ANTONIO BRUNO', 'CJ HAB D C GAMBINI            ');
INSERT INTO cd_cep_br VALUES ('18.703-700', '4739     ', 'R ANTONIO CAMILO DE SOUZA', 'PRQ RES G FILGUEIRAS          ');
INSERT INTO cd_cep_br VALUES ('18.706-805', '4739     ', 'R ANTONIO CLAUDIO', 'CJ HAB D C GAMBINI            ');
INSERT INTO cd_cep_br VALUES ('18.706-140', '4739     ', 'R ANTONIO COIMBRA', 'VL J MARIA                    ');
INSERT INTO cd_cep_br VALUES ('18.706-690', '4739     ', 'R ANTONIO COSTA DE OLIVEIRA', 'CJ HAB D C GAMBINI            ');
INSERT INTO cd_cep_br VALUES ('18.702-400', '4739     ', 'R ANTONIO CRUZ', 'VL S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('12.951-130', '4895     ', 'R WASHINGTON LUIZ', 'JD CEREJEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('12.946-637', '4895     ', 'R WELTON MURILO ADAO', 'RCR MARISTELA                 ');
INSERT INTO cd_cep_br VALUES ('12.944-191', '4895     ', 'R WILSON', 'CTB                           ');
INSERT INTO cd_cep_br VALUES ('12.951-722', '4895     ', 'R WILSON DE SALLES', 'JD ALVINOPOLIS II             ');
INSERT INTO cd_cep_br VALUES ('12.949-075', '4895     ', 'EST XAVANTES', 'JD E BRASIL                   ');
INSERT INTO cd_cep_br VALUES ('12.946-795', '4895     ', 'R XEXEUS', 'JD FLAMBOYANT-A               ');
INSERT INTO cd_cep_br VALUES ('12.949-080', '4895     ', 'EST XINGU', 'JD E BRASIL                   ');
INSERT INTO cd_cep_br VALUES ('12.942-450', '4895     ', 'R YOLANDO MALOZZI', 'ALVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('12.949-393', '4895     ', 'R YUCA', 'V REGIA                       ');
INSERT INTO cd_cep_br VALUES ('12.943-260', '4895     ', 'R YUNES DEMETRIO SABBAG', 'JD ALVINOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('12.946-372', '4895     ', 'EST ZEZICO PECANHA', 'CHS ITAPETINGA                ');
INSERT INTO cd_cep_br VALUES ('12.949-408', '4895     ', 'R ZINIAS', 'V REGIA                       ');
INSERT INTO cd_cep_br VALUES ('12.954-622', '4895     ', 'R ZINIAS, DAS', 'CHS F DIAS                    ');
INSERT INTO cd_cep_br VALUES ('18.701-161', '4739     ', 'R A', 'CH S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('18.706-040', '4739     ', 'R ABILIO GARCIA', 'VL J MARIA                    ');
INSERT INTO cd_cep_br VALUES ('18.702-500', '4739     ', 'R ABILIO JOSE CURTO', 'PRQ S ELIZABETH               ');
INSERT INTO cd_cep_br VALUES ('18.705-270', '4739     ', 'TV ABRAAO ISMAEL', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('18.701-158', '4739     ', 'R ABRAIM DABUS', 'RES P IPIRANGA                ');
INSERT INTO cd_cep_br VALUES ('18.705-580', '4739     ', 'R ACRE- ATE 0760/0761', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('18.700-260', '4739     ', 'R ACRE- DE 0762/0763 A 2130/2131', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('18.701-570', '4739     ', 'R ACRE- DE 2132/2133 AO FIM', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('18.701-350', '4739     ', 'R ADELINO AUGUSTO FERREIRA', 'VL S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('12.945-580', '4895     ', 'R CRISANTEMOS, DOS', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('17.023-320', '4750     ', 'R GAUDENCIO PIOLA', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('17.057-210', '4750     ', 'R GENARO SCRIPTORE', 'CJ HAB P E G DUTRA            ');
INSERT INTO cd_cep_br VALUES ('17.057-390', '4750     ', 'AL GENERAL ALFREDO MALAN D ANGROGNE', 'VL DUTRA                      ');
INSERT INTO cd_cep_br VALUES ('17.057-550', '4750     ', 'R GENERAL CANDIDO MARIANO RONDON', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('16.901-257', '4645     ', 'R PRESIDENTE VARGAS- DE 0984/0985 A 1730/1731', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.901-365', '4645     ', 'R PRESIDENTE VARGAS- DE 1732/1733 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.901-195', '4645     ', 'R PRINCESA IZABEL- ATE 0980/0981', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('16.901-325', '4645     ', 'R PRINCESA IZABEL- DE 0982/0983 A 1760/1761', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('16.903-143', '4645     ', 'R MONTEIRO LOBATO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('16.902-020', '4645     ', 'AV MOURA ANDRADE', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('16.905-200', '4645     ', 'R N', 'VL MESSIAS                    ');
INSERT INTO cd_cep_br VALUES ('16.903-083', '4645     ', 'R NAPOLIS', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('16.900-190', '4645     ', 'R NELSON MALHEIRO', 'VL P JORDAO                   ');
INSERT INTO cd_cep_br VALUES ('16.905-235', '4645     ', 'EST NEMEIZAO SOUZA PEREIRA', 'VL MESSIAS                    ');
INSERT INTO cd_cep_br VALUES ('16.903-139', '4645     ', 'R NEWTON MONTEFUSCO DE CAMPOS', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('16.903-093', '4645     ', 'R NORUEGA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('16.900-085', '4645     ', 'R NOVE DE JULHO- ATE 0846/0847', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('16.900-030', '4645     ', 'R NOVE DE JULHO- DE 0848/0849 A 1774/1775', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.900-415', '4645     ', 'R NOVE DE JULHO- DE 1776/1777 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.905-265', '4645     ', 'R O', 'VL MESSIAS                    ');
INSERT INTO cd_cep_br VALUES ('16.903-168', '4645     ', 'R OITO', 'CJ HAB B BRUNELLO             ');
INSERT INTO cd_cep_br VALUES ('16.900-050', '4645     ', 'R OITO DE MAIO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('16.902-060', '4645     ', 'R OLAVO BILAC', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('16.903-167', '4645     ', 'R ONZE', 'CJ HAB B BRUNELLO             ');
INSERT INTO cd_cep_br VALUES ('16.900-063', '4645     ', 'R ONZE DE JULHO', 'VL PASSARELLI                 ');
INSERT INTO cd_cep_br VALUES ('16.902-137', '4645     ', 'R ONZE DE JULHO', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('16.902-120', '4645     ', 'AV ORENSY RODRIGUES DA SILVA', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('16.901-213', '4645     ', 'R ORLANDO MARINHO', 'PRQ URUBUPUNGA                ');
INSERT INTO cd_cep_br VALUES ('16.900-150', '4645     ', 'R OSCAR RODRIGUES ALVES', 'VL P JORDAO                   ');
INSERT INTO cd_cep_br VALUES ('16.902-055', '4645     ', 'R PADRE ANCHIETA', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('16.900-137', '4645     ', 'R PAES LEME- ATE 0296/0297', 'VL SANCHES                    ');
INSERT INTO cd_cep_br VALUES ('16.900-010', '4645     ', 'R PAES LEME- DE 0298/0299 A 0950/0951', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.901-010', '4645     ', 'R PAES LEME- DE 0952/0953 A 1694/1695', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.901-110', '4645     ', 'R PAES LEME- DE 1696/1697 AO FIM', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('16.900-660', '4645     ', 'EST PANTERA, DA', 'CJ HAB A GASPARELLI I         ');
INSERT INTO cd_cep_br VALUES ('16.900-160', '4645     ', 'R PARAGUASSU', 'VL SANCHES                    ');
INSERT INTO cd_cep_br VALUES ('16.900-450', '4645     ', 'R PARAIBA- ATE 0974/0975', 'CJ HAB A S C BUENO            ');
INSERT INTO cd_cep_br VALUES ('16.901-265', '4645     ', 'R PARAIBA- DE 0976/0977 A 1638/1639', 'PISCINA                       ');
INSERT INTO cd_cep_br VALUES ('16.901-380', '4645     ', 'R PARAIBA- DE 1640/1641 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.901-155', '4645     ', 'R PARANA- ATE 0900/0901', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('16.901-305', '4645     ', 'R PARANA- DE 0902/0903 A 1766/1767', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('16.901-510', '4645     ', 'R PARANA- DE 1768/1769 AO FIM', 'VL MINEIRA                    ');
INSERT INTO cd_cep_br VALUES ('16.901-170', '4645     ', 'R PARANAPANEMA- ATE 0924/0925', 'VL BOTEGA                     ');
INSERT INTO cd_cep_br VALUES ('16.901-313', '4645     ', 'R PARANAPANEMA- DE 0926/0927 A 1758/1759', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('16.901-525', '4645     ', 'R PARANAPANEMA- DE 1760/1761 AO FIM', 'VL MINEIRA                    ');
INSERT INTO cd_cep_br VALUES ('16.900-046', '4645     ', 'R PARTICULAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.900-637', '4645     ', 'R JULIO FRANCISCO DOS SANTOS', 'CJ HAB A GASPARELLI I         ');
INSERT INTO cd_cep_br VALUES ('12.947-502', '4895     ', 'R DALIA', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('12.953-151', '4895     ', 'AL DALIAS, DAS', 'E S M LARANJAL                ');
INSERT INTO cd_cep_br VALUES ('12.954-633', '4895     ', 'R DALIAS, DAS', 'CHS F DIAS                    ');
INSERT INTO cd_cep_br VALUES ('12.945-600', '4895     ', 'R DALIAS, DAS', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('12.941-050', '4895     ', 'R DANIEL PECANHA DE MORAES', 'VL SANTISTA                   ');
INSERT INTO cd_cep_br VALUES ('12.947-590', '4895     ', 'R DANIEL SILVEIRAS', 'VL OLGA                       ');
INSERT INTO cd_cep_br VALUES ('12.941-060', '4895     ', 'R DEOCLIDES FREIRE', 'VL SANTISTA                   ');
INSERT INTO cd_cep_br VALUES ('12.946-330', '4895     ', 'R DEPUTADO CUNHA BUENO', 'VL LEA                        ');
INSERT INTO cd_cep_br VALUES ('12.942-180', '4895     ', 'R DEPUTADO EMILIO JUSTO', 'VL N ACLIMACAO                ');
INSERT INTO cd_cep_br VALUES ('12.942-810', '4895     ', 'R DESAPROPRIADA', 'A JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('12.946-070', '4895     ', 'AL DESEMBARGADOR THEODOMIRO DE TOLEDO PIZA', 'JD S NICOLAU                  ');
INSERT INTO cd_cep_br VALUES ('12.944-482', '4895     ', 'R DEZ', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('12.945-800', '4895     ', 'R DEZ', 'P NOBRES                      ');
INSERT INTO cd_cep_br VALUES ('12.946-646', '4895     ', 'R DEZ', 'RCR MARISTELA                 ');
INSERT INTO cd_cep_br VALUES ('12.954-574', '4895     ', 'R CINCO', 'JD P TANQUE                   ');
INSERT INTO cd_cep_br VALUES ('12.952-764', '4895     ', 'R CINCO', 'JD PRQ R ATIBAIA              ');
INSERT INTO cd_cep_br VALUES ('12.948-113', '4895     ', 'EST CINTRAS, DOS', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('12.948-393', '4895     ', 'R CISNE, DO', 'PRQ CASCATAS                  ');
INSERT INTO cd_cep_br VALUES ('12.940-040', '4895     ', 'PC CLAUDINO ALVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.941-620', '4895     ', 'TV CLAUDINO ALVES CARDOSO', 'C SATELITE                    ');
INSERT INTO cd_cep_br VALUES ('12.952-080', '4895     ', 'AV CLOTILDE DE TOLEDO GARCIA', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.942-561', '4895     ', 'R CLOVIS SOARES- ATE 427/428', 'ALVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('12.942-560', '4895     ', 'R CLOVIS SOARES- DE 429/430 AO FIM', 'ALVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('12.948-129', '4895     ', 'EST CLUBE DA MONTANHA', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('12.948-394', '4895     ', 'R CLUBE, DO', 'PRQ CASCATAS                  ');
INSERT INTO cd_cep_br VALUES ('12.949-164', '4895     ', 'AL COLERINHA', 'PRQ V HOTEL                   ');
INSERT INTO cd_cep_br VALUES ('12.946-783', '4895     ', 'R COLIBRIS, DOS', 'JD FLAMBOYANT-A               ');
INSERT INTO cd_cep_br VALUES ('12.941-233', '4895     ', 'R COLONIAL', 'N PRQ RESIDENCIAL             ');
INSERT INTO cd_cep_br VALUES ('12.951-560', '4895     ', 'R COMENDADOR EDSON LUIZ RIZZO', 'CAETETUBA                     ');
INSERT INTO cd_cep_br VALUES ('12.946-797', '4895     ', 'R COMENDADOR JACOMO ANTONIO LA SELVA', 'JD FLAMBOYANT-A               ');
INSERT INTO cd_cep_br VALUES ('12.950-540', '4895     ', 'R CONCORDIA', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.943-161', '4895     ', 'R CONFRADE JOAO MORENO', 'JD ALVINOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('12.948-197', '4895     ', 'R CONTORNO, DO', 'E S M PORTAO                  ');
INSERT INTO cd_cep_br VALUES ('12.947-652', '4895     ', 'AV COPACABANA', 'JD JARAGUA                    ');
INSERT INTO cd_cep_br VALUES ('12.951-460', '4895     ', 'AV COPACABANA', 'CAETETUBA                     ');
INSERT INTO cd_cep_br VALUES ('12.945-650', '4895     ', 'R COQUEIROS, DOS', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('12.945-140', '4895     ', 'AV CORONEL ERNESTO ANDRADE ALVES', 'VL LOANDA                     ');
INSERT INTO cd_cep_br VALUES ('12.943-500', '4895     ', 'AV CORONEL MIGUEL BRIZOLA DE OLIVEIRA', 'JD ALVINOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('12.945-360', '4895     ', 'R CORONEL OLEGARIO BARRETO', 'MORUMBI                       ');
INSERT INTO cd_cep_br VALUES ('12.946-030', '4895     ', 'R CORONEL TEOFILO URIOSTE', 'JD S NICOLAU                  ');
INSERT INTO cd_cep_br VALUES ('12.951-440', '4895     ', 'R CORREIO, DO', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('12.949-021', '4895     ', 'R CRAVINIAS', 'JD E BRASIL                   ');
INSERT INTO cd_cep_br VALUES ('12.948-413', '4895     ', 'R CRAVO', 'E S REMO                      ');
INSERT INTO cd_cep_br VALUES ('12.952-510', '4895     ', 'EST CRAVO, DO', 'CHS N ODESSA                  ');
INSERT INTO cd_cep_br VALUES ('12.948-166', '4895     ', 'R CRAVOS, DOS', 'E S M PORTAO                  ');
INSERT INTO cd_cep_br VALUES ('12.948-550', '4895     ', 'R CRAVOS, DOS', 'VLE FLORES                    ');
INSERT INTO cd_cep_br VALUES ('12.953-160', '4895     ', 'AL CRAVOS, DOS', 'E S M LARANJAL                ');
INSERT INTO cd_cep_br VALUES ('12.954-422', '4895     ', 'R CRAVOS, DOS', 'A BELVEDERE                   ');
INSERT INTO cd_cep_br VALUES ('12.954-640', '4895     ', 'R CRAVOS, DOS', 'CHS F DIAS                    ');
INSERT INTO cd_cep_br VALUES ('12.945-570', '4895     ', 'R CRAVOS, DOS', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('12.952-514', '4895     ', 'EST CRISANTEMOS, DOS', 'CHS N ODESSA                  ');
INSERT INTO cd_cep_br VALUES ('17.054-050', '4750     ', 'R ARGENTINA- DE Q 04 A Q 18', 'VL N S INES                   ');
INSERT INTO cd_cep_br VALUES ('17.060-480', '4750     ', 'R HILDEBRANDO DE CARVALHO- ATE Q 10', 'JD MARISE                     ');
INSERT INTO cd_cep_br VALUES ('17.063-260', '4750     ', 'R HILDEBRANDO DE CARVALHO- DE Q 11 AO FIM', 'VL LEMOS                      ');
INSERT INTO cd_cep_br VALUES ('17.032-620', '4750     ', 'AV HIPODROMO, DO', 'VL CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('17.057-430', '4750     ', 'AL GENERAL LIMA DE FIGUEIREDO', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('06.447-410', '4974     ', 'R SAO GABRIEL', 'JD JULIO                      ');
INSERT INTO cd_cep_br VALUES ('06.449-320', '4974     ', 'R SAO GERALDO', 'PRQ VIANA                     ');
INSERT INTO cd_cep_br VALUES ('06.449-360', '4974     ', 'R SAO GONCALO', 'PRQ VIANA                     ');
INSERT INTO cd_cep_br VALUES ('06.416-280', '4974     ', 'R SAO JOAO', 'VL ENGENHO NOVO               ');
INSERT INTO cd_cep_br VALUES ('06.401-070', '4974     ', 'PC SAO JOAO BATISTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.407-050', '4974     ', 'R SAO JOAO BATISTA', 'VL UNIVERSAL                  ');
INSERT INTO cd_cep_br VALUES ('06.409-060', '4974     ', 'R SAO JOAO DO ARAGUAIA', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('06.449-350', '4974     ', 'R SAO JOAQUIM', 'PRQ VIANA                     ');
INSERT INTO cd_cep_br VALUES ('06.402-060', '4974     ', 'R SAO JOSE', 'VL P ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('06.404-060', '4974     ', 'R SAO JOSE', 'VL OSMANY                     ');
INSERT INTO cd_cep_br VALUES ('06.434-160', '4974     ', 'R SAO JUDAS TADEU', 'JD SILVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('06.449-340', '4974     ', 'R SAO MARCOS', 'PRQ VIANA                     ');
INSERT INTO cd_cep_br VALUES ('06.404-070', '4974     ', 'R SAO MIGUEL', 'VL OSMANY                     ');
INSERT INTO cd_cep_br VALUES ('06.442-010', '4974     ', 'AV SAO PAULO', 'VL MILITAR                    ');
INSERT INTO cd_cep_br VALUES ('06.411-070', '4974     ', 'R SAO PAULO', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('06.411-300', '4974     ', 'AV SAO PAULO', 'JD BARUERI                    ');
INSERT INTO cd_cep_br VALUES ('06.415-070', '4974     ', 'R SAO PAULO', 'VL ENGENHO NOVO               ');
INSERT INTO cd_cep_br VALUES ('06.420-440', '4974     ', 'R SAO PAULO', 'JD BELVAL                     ');
INSERT INTO cd_cep_br VALUES ('06.465-130', '4974     ', 'R SAO PAULO', 'A EMPRESARIAL                 ');
INSERT INTO cd_cep_br VALUES ('06.458-080', '4974     ', 'R SAO PAULO', 'RES TAMBORE                   ');
INSERT INTO cd_cep_br VALUES ('06.420-370', '4974     ', 'R SAO PEDRO', 'JD BELVAL                     ');
INSERT INTO cd_cep_br VALUES ('06.447-440', '4974     ', 'PC RITA PRESTES', 'O S FERNANDO                  ');
INSERT INTO cd_cep_br VALUES ('06.433-230', '4974     ', 'R ROGELIO CABEZA CASTRO', 'JD ALBERTO                    ');
INSERT INTO cd_cep_br VALUES ('06.416-110', '4974     ', 'R ROMA', 'VL ENGENHO NOVO               ');
INSERT INTO cd_cep_br VALUES ('06.474-180', '4974     ', 'AL ROMA', 'A RES UM                      ');
INSERT INTO cd_cep_br VALUES ('06.434-020', '4974     ', 'R ROMAO SILVEIRA', 'JD SILVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('06.412-000', '4974     ', 'EST ROMEIROS, DOS', 'JD R ALICE                    ');
INSERT INTO cd_cep_br VALUES ('06.417-000', '4974     ', 'EST ROMEIROS, DOS', 'VL S SILVESTRE                ');
INSERT INTO cd_cep_br VALUES ('06.447-420', '4974     ', 'R ROSA SEBASTIANY', 'O S FERNANDO                  ');
INSERT INTO cd_cep_br VALUES ('06.407-150', '4974     ', 'EST ROSAS, DAS', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('06.436-250', '4974     ', 'PC ROSAS, DAS', 'PRQ CAMARGOS                  ');
INSERT INTO cd_cep_br VALUES ('06.487-280', '4974     ', 'AL ROSAS, DAS', 'A RES SEIS (S PARNAIBA)       ');
INSERT INTO cd_cep_br VALUES ('06.453-029', '4974     ', 'CAL ROSAS, DAS', 'A COMERCIAL                   ');
INSERT INTO cd_cep_br VALUES ('06.453-030', '4974     ', 'PC ROSAS, DAS', 'A COMERCIAL                   ');
INSERT INTO cd_cep_br VALUES ('06.436-270', '4974     ', 'R ROSELY', 'PRQ CAMARGOS                  ');
INSERT INTO cd_cep_br VALUES ('06.437-020', '4974     ', 'AL ROTHERDAM', 'REC PHRYNEA                   ');
INSERT INTO cd_cep_br VALUES ('06.428-010', '4974     ', 'AL ROUXINOL', 'M PASSAROS                    ');
INSERT INTO cd_cep_br VALUES ('06.410-160', '4974     ', 'R RUBI', 'JD CAMARGOS                   ');
INSERT INTO cd_cep_br VALUES ('06.482-200', '4974     ', 'AL RUBI', 'A RES NOVE (S PARNAIBA)       ');
INSERT INTO cd_cep_br VALUES ('06.410-190', '4974     ', 'R RUBRO', 'JD CAMARGOS                   ');
INSERT INTO cd_cep_br VALUES ('06.407-040', '4974     ', 'R RUI BARBOSA', 'VL UNIVERSAL                  ');
INSERT INTO cd_cep_br VALUES ('06.420-240', '4974     ', 'R RUI BARBOSA', 'JD BELVAL                     ');
INSERT INTO cd_cep_br VALUES ('06.415-030', '4974     ', 'R RUI GAGGINE', 'VL ENGENHO NOVO               ');
INSERT INTO cd_cep_br VALUES ('06.474-160', '4974     ', 'AL RUSSIA', 'A RES UM                      ');
INSERT INTO cd_cep_br VALUES ('06.428-110', '4974     ', 'AL SABIA', 'M PASSAROS                    ');
INSERT INTO cd_cep_br VALUES ('06.440-110', '4974     ', 'R SABURO SUMIYA', 'VL N S ESCADA                 ');
INSERT INTO cd_cep_br VALUES ('06.410-200', '4974     ', 'R SAFIRA', 'JD CAMARGOS                   ');
INSERT INTO cd_cep_br VALUES ('06.482-190', '4974     ', 'AL SAFIRA', 'A RES NOVE (S PARNAIBA)       ');
INSERT INTO cd_cep_br VALUES ('06.409-150', '4974     ', 'R SALESOPOLIS', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('06.415-050', '4974     ', 'AV SALETE', 'VL ENGENHO NOVO               ');
INSERT INTO cd_cep_br VALUES ('06.481-110', '4974     ', 'AL SALGOS, DOS', 'A RES ONZE (S PARANIBA)       ');
INSERT INTO cd_cep_br VALUES ('06.412-060', '4974     ', 'R OCEANO PACIFICO', 'JD R ALICE                    ');
INSERT INTO cd_cep_br VALUES ('06.436-200', '4974     ', 'R ODETE', 'PRQ CAMARGOS                  ');
INSERT INTO cd_cep_br VALUES ('06.433-130', '4974     ', 'R ODETE HENRIQUES', 'JD AUDIR                      ');
INSERT INTO cd_cep_br VALUES ('06.454-060', '4974     ', 'PC OIAPOQUE', 'A INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('06.454-065', '4974     ', 'AV OIAPOQUE', 'A INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('06.445-150', '4974     ', 'EST OLARIA, DA', 'JD M HELENA                   ');
INSERT INTO cd_cep_br VALUES ('06.420-420', '4974     ', 'R OLAVO BILAC', 'JD BELVAL                     ');
INSERT INTO cd_cep_br VALUES ('06.436-390', '4974     ', 'R OLGA', 'PRQ CAMARGOS                  ');
INSERT INTO cd_cep_br VALUES ('06.472-005', '4974     ', 'R OMEGA', 'E 18 FORTE                    ');
INSERT INTO cd_cep_br VALUES ('06.482-260', '4974     ', 'AL ONIX', 'A RES NOVE (S PARNAIBA)       ');
INSERT INTO cd_cep_br VALUES ('06.411-020', '4974     ', 'R ONU', 'VL SILVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('06.483-400', '4974     ', 'CJ OPTOWN', 'ALPHAVILLE (BARUERI)          ');
INSERT INTO cd_cep_br VALUES ('06.458-140', '4974     ', 'AV ORACENAS', 'RES TAMBORE                   ');
INSERT INTO cd_cep_br VALUES ('06.437-090', '4974     ', 'R ORINOCO', 'VLE SOL                       ');
INSERT INTO cd_cep_br VALUES ('06.487-070', '4974     ', 'AL ORQUIDEAS, DAS', 'A RES CINCO (S PARNAIBA)      ');
INSERT INTO cd_cep_br VALUES ('06.407-210', '4974     ', 'R ORQUIDEAS, DAS', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('06.453-001', '4974     ', 'CAL ORQUIDEAS, DAS', 'M PASSAROS                    ');
INSERT INTO cd_cep_br VALUES ('06.453-002', '4974     ', 'PC ORQUIDEAS, DAS', 'A COMERCIAL                   ');
INSERT INTO cd_cep_br VALUES ('06.490-300', '4974     ', 'PC OSAKA', 'T RES TRES                    ');
INSERT INTO cd_cep_br VALUES ('06.408-060', '4974     ', 'R OSCAR BRESSANE', 'VL MORELLATO                  ');
INSERT INTO cd_cep_br VALUES ('06.474-030', '4974     ', 'AL OSLO', 'A RES UM                      ');
INSERT INTO cd_cep_br VALUES ('06.412-250', '4974     ', 'R OSTRAS, DAS', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('06.411-100', '4974     ', 'R MINAS GERAIS', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('06.410-080', '4974     ', 'R MINISTRO RAPHAEL DE BARROS MONTEIRO', 'JD CAMARGOS                   ');
INSERT INTO cd_cep_br VALUES ('06.448-070', '4974     ', 'R MINNEAPOLIS', 'RES S FERNANDO                ');
INSERT INTO cd_cep_br VALUES ('06.429-140', '4974     ', 'AV MIRIM', 'RES ESTRELAS                  ');
INSERT INTO cd_cep_br VALUES ('06.453-019', '4974     ', 'CAL MIRTILOS, DOS', 'A COMERCIAL                   ');
INSERT INTO cd_cep_br VALUES ('06.482-310', '4974     ', 'AL MIRUNA', 'A RES DEZ (S PARNAIBA)        ');
INSERT INTO cd_cep_br VALUES ('06.437-100', '4974     ', 'R MISSISSIPI', 'VLE SOL                       ');
INSERT INTO cd_cep_br VALUES ('06.416-033', '4974     ', 'R MISSOURI', 'VL ENGENHO NOVO               ');
INSERT INTO cd_cep_br VALUES ('06.413-180', '4974     ', 'R MOEMA', 'VL PINDORAMA                  ');
INSERT INTO cd_cep_br VALUES ('06.402-120', '4974     ', 'R MONACO', 'PRQ S LUZIA                   ');
INSERT INTO cd_cep_br VALUES ('06.474-310', '4974     ', 'AL MONACO', 'A RES UM                      ');
INSERT INTO cd_cep_br VALUES ('06.485-030', '4974     ', 'AL MONGAGUA', 'A RES TRES (S PARNAIBA)       ');
INSERT INTO cd_cep_br VALUES ('06.409-080', '4974     ', 'R MONTE DAS GAMELEIRAS', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('06.423-030', '4974     ', 'R MONTE FUJI', 'JD BELVAL                     ');
INSERT INTO cd_cep_br VALUES ('06.423-000', '4974     ', 'R MONTE PASCOAL', 'JD BELVAL                     ');
INSERT INTO cd_cep_br VALUES ('06.420-275', '4974     ', 'R MONTEIRO LOBATO', 'JD BELVAL                     ');
INSERT INTO cd_cep_br VALUES ('06.423-040', '4974     ', 'R MONTES URAIS', 'JD BELVAL                     ');
INSERT INTO cd_cep_br VALUES ('06.402-160', '4974     ', 'R MONZA', 'PRQ S LUZIA                   ');
INSERT INTO cd_cep_br VALUES ('06.475-160', '4974     ', 'PC MONZA', 'A RES ZERO                    ');
INSERT INTO cd_cep_br VALUES ('06.490-570', '4974     ', 'AL MOREA', 'T RES TRES                    ');
INSERT INTO cd_cep_br VALUES ('06.419-100', '4974     ', 'R MORUMBI', 'CHS MARCO                     ');
INSERT INTO cd_cep_br VALUES ('06.415-180', '4974     ', 'R MOSCOU', 'VL ENGENHO NOVO               ');
INSERT INTO cd_cep_br VALUES ('06.474-105', '4974     ', 'AL MOSCOU', 'A RES UM                      ');
INSERT INTO cd_cep_br VALUES ('06.429-205', '4974     ', 'AV MOSTARDAS, DAS', 'RES M LAGOS                   ');
INSERT INTO cd_cep_br VALUES ('06.433-000', '4974     ', 'AV MUNICIPAL', 'JD SILVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('06.445-000', '4974     ', 'EST MUNICIPAL', 'JD M HELENA                   ');
INSERT INTO cd_cep_br VALUES ('06.416-140', '4974     ', 'R MUNIQUE', 'VL ENGENHO NOVO               ');
INSERT INTO cd_cep_br VALUES ('06.475-250', '4974     ', 'AL MUNIQUE', 'A RES ZERO                    ');
INSERT INTO cd_cep_br VALUES ('06.415-155', '4974     ', 'VLA N', 'VL ENGENHO NOVO               ');
INSERT INTO cd_cep_br VALUES ('06.422-100', '4974     ', 'EST NACOES, DAS', 'VL IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('06.448-040', '4974     ', 'R NAIROBI', 'RES S FERNANDO                ');
INSERT INTO cd_cep_br VALUES ('06.404-020', '4974     ', 'R NAPOLEAO BERZAGHI', 'VL S J PAULA                  ');
INSERT INTO cd_cep_br VALUES ('06.453-024', '4974     ', 'CAL NARCISOS, DOS', 'A COMERCIAL                   ');
INSERT INTO cd_cep_br VALUES ('06.448-170', '4974     ', 'TV NATAL', 'JD LIBANO                     ');
INSERT INTO cd_cep_br VALUES ('14.784-257', '5076     ', 'R CECAP-16', 'B R CORREA                    ');
INSERT INTO cd_cep_br VALUES ('14.784-258', '5076     ', 'R CECAP-18', 'B R CORREA                    ');
INSERT INTO cd_cep_br VALUES ('14.784-250', '5076     ', 'R CECAP-2', 'B R CORREA                    ');
INSERT INTO cd_cep_br VALUES ('06.436-160', '4974     ', 'R IARA', 'PRQ CAMARGOS                  ');
INSERT INTO cd_cep_br VALUES ('06.463-300', '4974     ', 'EST IBATEGUARA', 'JD MUTINGA                    ');
INSERT INTO cd_cep_br VALUES ('06.449-390', '4974     ', 'R IBIRA', 'PRQ VIANA                     ');
INSERT INTO cd_cep_br VALUES ('06.408-130', '4974     ', 'R IBITINGA', 'VL MORELLATO                  ');
INSERT INTO cd_cep_br VALUES ('06.407-090', '4974     ', 'R MARIA ELIZA', 'VL UNIVERSAL                  ');
INSERT INTO cd_cep_br VALUES ('14.781-453', '5076     ', 'R C-11', 'C CARVALHO                    ');
INSERT INTO cd_cep_br VALUES ('14.781-449', '5076     ', 'AV C-12', 'C CARVALHO                    ');
INSERT INTO cd_cep_br VALUES ('14.781-454', '5076     ', 'R C-12', 'C CARVALHO                    ');
INSERT INTO cd_cep_br VALUES ('14.781-455', '5076     ', 'AV C-13', 'C CARVALHO                    ');
INSERT INTO cd_cep_br VALUES ('14.781-457', '5076     ', 'R C-13', 'C CARVALHO                    ');
INSERT INTO cd_cep_br VALUES ('14.781-456', '5076     ', 'AV C-14', 'C CARVALHO                    ');
INSERT INTO cd_cep_br VALUES ('14.781-458', '5076     ', 'R C-14', 'C CARVALHO                    ');
INSERT INTO cd_cep_br VALUES ('14.781-459', '5076     ', 'R C-15', 'C CARVALHO                    ');
INSERT INTO cd_cep_br VALUES ('14.781-460', '5076     ', 'R C-16', 'C CARVALHO                    ');
INSERT INTO cd_cep_br VALUES ('14.781-461', '5076     ', 'R C-17', 'C CARVALHO                    ');
INSERT INTO cd_cep_br VALUES ('14.781-462', '5076     ', 'R C-18', 'C CARVALHO                    ');
INSERT INTO cd_cep_br VALUES ('14.781-463', '5076     ', 'R C-19', 'C CARVALHO                    ');
INSERT INTO cd_cep_br VALUES ('14.781-483', '5076     ', 'AV C-2', 'C CARVALHO                    ');
INSERT INTO cd_cep_br VALUES ('14.781-443', '5076     ', 'R C-2', 'C CARVALHO                    ');
INSERT INTO cd_cep_br VALUES ('14.781-464', '5076     ', 'R C-20', 'C CARVALHO                    ');
INSERT INTO cd_cep_br VALUES ('14.781-489', '5076     ', 'R C-21', 'C CARVALHO                    ');
INSERT INTO cd_cep_br VALUES ('14.781-482', '5076     ', 'R C-22', 'C CARVALHO                    ');
INSERT INTO cd_cep_br VALUES ('14.781-467', '5076     ', 'R C-23', 'C CARVALHO                    ');
INSERT INTO cd_cep_br VALUES ('14.781-497', '5076     ', 'AV C-23', 'C CARVALHO                    ');
INSERT INTO cd_cep_br VALUES ('14.781-468', '5076     ', 'R C-24', 'C CARVALHO                    ');
INSERT INTO cd_cep_br VALUES ('14.781-469', '5076     ', 'R C-25', 'C CARVALHO                    ');
INSERT INTO cd_cep_br VALUES ('14.781-470', '5076     ', 'R C-26', 'C CARVALHO                    ');
INSERT INTO cd_cep_br VALUES ('14.781-430', '5076     ', 'AV C-27', 'C CARVALHO                    ');
INSERT INTO cd_cep_br VALUES ('14.781-471', '5076     ', 'R C-27', 'C CARVALHO                    ');
INSERT INTO cd_cep_br VALUES ('14.781-472', '5076     ', 'R C-28', 'C CARVALHO                    ');
INSERT INTO cd_cep_br VALUES ('14.781-473', '5076     ', 'R C-29', 'C CARVALHO                    ');
INSERT INTO cd_cep_br VALUES ('14.781-444', '5076     ', 'R C-3', 'C CARVALHO                    ');
INSERT INTO cd_cep_br VALUES ('14.781-466', '5076     ', 'AV C-3', 'C CARVALHO                    ');
INSERT INTO cd_cep_br VALUES ('14.781-474', '5076     ', 'R C-30', 'C CARVALHO                    ');
INSERT INTO cd_cep_br VALUES ('14.781-445', '5076     ', 'R C-4', 'C CARVALHO                    ');
INSERT INTO cd_cep_br VALUES ('14.781-485', '5076     ', 'AV C-4', 'C CARVALHO                    ');
INSERT INTO cd_cep_br VALUES ('14.781-446', '5076     ', 'R C-5', 'C CARVALHO                    ');
INSERT INTO cd_cep_br VALUES ('14.781-465', '5076     ', 'AV C-5', 'C CARVALHO                    ');
INSERT INTO cd_cep_br VALUES ('14.781-448', '5076     ', 'R C-6', 'C CARVALHO                    ');
INSERT INTO cd_cep_br VALUES ('14.784-293', '5076     ', 'R ARTHUR ALVES GONCALVES', 'N KENAN                       ');
INSERT INTO cd_cep_br VALUES ('14.780-238', '5076     ', 'PC ASSEM, DO', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('14.783-170', '5076     ', 'R ASSUNCION', 'N AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('14.784-327', '5076     ', 'R ATILIO MARCHI', 'MARCHI                        ');
INSERT INTO cd_cep_br VALUES ('14.781-206', '5076     ', 'R AUGUSTO SASDELLI', 'Z AMENDOLA                    ');
INSERT INTO cd_cep_br VALUES ('14.781-046', '5076     ', 'R AUGUSTO STEFANO PIANNI', 'D J BOSCO                     ');
INSERT INTO cd_cep_br VALUES ('14.784-009', '5076     ', 'AL AUSTRALIA', 'C BARRETOS                    ');
INSERT INTO cd_cep_br VALUES ('14.784-004', '5076     ', 'AL AUSTRIA', 'C BARRETOS                    ');
INSERT INTO cd_cep_br VALUES ('14.783-222', '5076     ', 'AV AVIACAO', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('14.784-439', '5076     ', 'R AZALEIAS, DAS', 'RES PRQ FLORES                ');
INSERT INTO cd_cep_br VALUES ('14.787-010', '5076     ', 'AV BAHIA', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('14.781-610', '5076     ', 'AV BANDEIRANTES', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('14.784-220', '5076     ', 'AV BARAO DO RIO BRANCO', 'PEREIRA                       ');
INSERT INTO cd_cep_br VALUES ('14.783-058', '5076     ', 'TV BARCON', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('14.784-092', '5076     ', 'AL BASSEN MOHAMED ADI', 'JD N BARRETOS                 ');
INSERT INTO cd_cep_br VALUES ('14.784-302', '5076     ', 'AV BATISTA ANANIAS', 'P CAVALINI                    ');
INSERT INTO cd_cep_br VALUES ('14.781-532', '5076     ', 'R BEBEDOURO', 'PRQ RES MINERVA               ');
INSERT INTO cd_cep_br VALUES ('14.784-008', '5076     ', 'AL BELGICA', 'C BARRETOS                    ');
INSERT INTO cd_cep_br VALUES ('06.474-150', '4974     ', 'AL BRUXELAS', 'A RES UM                      ');
INSERT INTO cd_cep_br VALUES ('06.475-310', '4974     ', 'AL BRUXELAS', 'A RES ZERO                    ');
INSERT INTO cd_cep_br VALUES ('06.475-070', '4974     ', 'AL BUCAREST', 'A RES ZERO                    ');
INSERT INTO cd_cep_br VALUES ('06.475-080', '4974     ', 'AL BUDAPESTE', 'A RES ZERO                    ');
INSERT INTO cd_cep_br VALUES ('06.415-190', '4974     ', 'R BUENOS AIRES', 'VL ENGENHO NOVO               ');
INSERT INTO cd_cep_br VALUES ('06.447-060', '4974     ', 'R BURI', 'JD ITAPARICA                  ');
INSERT INTO cd_cep_br VALUES ('06.404-090', '4974     ', 'R BUTANTA', 'VL S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('06.449-130', '4974     ', 'R BARRA BONITA', 'PRQ VIANA                     ');
INSERT INTO cd_cep_br VALUES ('06.486-140', '4974     ', 'AL BARRETOS', 'A RES QUATRO (S PARNAIBA)     ');
INSERT INTO cd_cep_br VALUES ('06.458-190', '4974     ', 'AV BARRETOS', 'RES TAMBORE                   ');
INSERT INTO cd_cep_br VALUES ('06.412-280', '4974     ', 'R BARTIRA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('06.462-320', '4974     ', 'R BARTOLOMEU DE GUSMAO', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('06.407-125', '4974     ', 'VLA BARUERI', 'VL UNIVERSAL                  ');
INSERT INTO cd_cep_br VALUES ('06.411-230', '4974     ', 'R BARUERI', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('06.411-235', '4974     ', 'TV BARUERI', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('06.416-060', '4974     ', 'R BARUERI', 'VL ENGENHO NOVO               ');
INSERT INTO cd_cep_br VALUES ('06.422-140', '4974     ', 'AV BARUERI MIRIM', 'JD BELVAL                     ');
INSERT INTO cd_cep_br VALUES ('06.435-130', '4974     ', 'R BASILIO MACHADO', 'JD TUPA                       ');
INSERT INTO cd_cep_br VALUES ('06.447-090', '4974     ', 'AV BATATAIS', 'JD ITAPARICA                  ');
INSERT INTO cd_cep_br VALUES ('06.486-090', '4974     ', 'AL BATATAIS', 'A RES QUATRO (S PARNAIBA)     ');
INSERT INTO cd_cep_br VALUES ('06.447-140', '4974     ', 'R BAURU', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('06.458-200', '4974     ', 'AV BAURU', 'RES TAMBORE                   ');
INSERT INTO cd_cep_br VALUES ('06.402-270', '4974     ', 'VLA BEATRIZ', 'PRQ S LUZIA                   ');
INSERT INTO cd_cep_br VALUES ('06.487-030', '4974     ', 'AL BEGONIAS, DAS', 'A RES CINCO (S PARNAIBA)      ');
INSERT INTO cd_cep_br VALUES ('06.453-061', '4974     ', 'CAL BEGONIAS, DAS', 'A COMERCIAL                   ');
INSERT INTO cd_cep_br VALUES ('06.428-200', '4974     ', 'AL BEIJA-FLOR', 'M PASSAROS                    ');
INSERT INTO cd_cep_br VALUES ('06.414-100', '4974     ', 'R BEIRA RIO', 'JD TUPANCI                    ');
INSERT INTO cd_cep_br VALUES ('06.440-050', '4974     ', 'R BELA VISTA', 'JD TIMBAUHY                   ');
INSERT INTO cd_cep_br VALUES ('06.448-190', '4974     ', 'R BELEM', 'JD LIBANO                     ');
INSERT INTO cd_cep_br VALUES ('06.475-020', '4974     ', 'AL BELFAST', 'A RES ZERO                    ');
INSERT INTO cd_cep_br VALUES ('06.416-200', '4974     ', 'R BELGICA', 'VL ENGENHO NOVO               ');
INSERT INTO cd_cep_br VALUES ('06.474-050', '4974     ', 'AL BELGICA', 'A RES UM                      ');
INSERT INTO cd_cep_br VALUES ('06.437-140', '4974     ', 'R BELGRADO', 'VLE SOL                       ');
INSERT INTO cd_cep_br VALUES ('06.475-050', '4974     ', 'AL BELGRADO', 'A RES ZERO                    ');
INSERT INTO cd_cep_br VALUES ('06.413-710', '4974     ', 'R BELO HORIZONTE', 'N RES C MOTA                  ');
INSERT INTO cd_cep_br VALUES ('06.428-170', '4974     ', 'AL BEM-TE-VI', 'M PASSAROS                    ');
INSERT INTO cd_cep_br VALUES ('06.401-190', '4974     ', 'R BENEDITA GUERRA ZENDRON', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('06.434-190', '4974     ', 'R BENEDITA LOPES DA SILVA', 'JD SILVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('06.433-060', '4974     ', 'R BENEDITO DE PAULA MARCONDES', 'JD AUDIR                      ');
INSERT INTO cd_cep_br VALUES ('06.440-145', '4974     ', 'R BENEDITO DIAS', 'N ALDEINHA                    ');
INSERT INTO cd_cep_br VALUES ('06.463-280', '4974     ', 'R BENTO VIEIRA DE ALBUQUERQUE', 'JD MUTINGA                    ');
INSERT INTO cd_cep_br VALUES ('06.482-160', '4974     ', 'AL BERILO', 'A RES NOVE (S PARNAIBA)       ');
INSERT INTO cd_cep_br VALUES ('06.448-060', '4974     ', 'R BERLIM', 'RES S FERNANDO                ');
INSERT INTO cd_cep_br VALUES ('06.475-010', '4974     ', 'AL BERLIM', 'A RES ZERO                    ');
INSERT INTO cd_cep_br VALUES ('06.413-770', '4974     ', 'R BERMUDAS', 'VL S LUIZ (VALPARAIZO)        ');
INSERT INTO cd_cep_br VALUES ('06.415-110', '4974     ', 'R ARNALDO', 'VL ENGENHO NOVO               ');
INSERT INTO cd_cep_br VALUES ('06.416-005', '4974     ', 'PC ARNALDO ANTONIO', 'VL ENGENHO NOVO               ');
INSERT INTO cd_cep_br VALUES ('06.416-240', '4974     ', 'R ARNALDO ANTONIO', 'VL ENGENHO NOVO               ');
INSERT INTO cd_cep_br VALUES ('06.472-004', '4974     ', 'AL ARPOADOR', 'E 18 FORTE                    ');
INSERT INTO cd_cep_br VALUES ('06.487-060', '4974     ', 'AL ARTEMISIAS, DAS', 'A RES CINCO (S PARNAIBA)      ');
INSERT INTO cd_cep_br VALUES ('06.412-040', '4974     ', 'R ARTICO', 'JD R ALICE                    ');
INSERT INTO cd_cep_br VALUES ('06.460-010', '4974     ', 'AV ARUANA', 'TAMBORE                       ');
INSERT INTO cd_cep_br VALUES ('06.433-170', '4974     ', 'R ASIA', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('14.808-534', '4682     ', 'AV JOAQUIM TEIXEIRA LEITE', 'PRQ HORTENCIAS                ');
INSERT INTO cd_cep_br VALUES ('14.811-120', '4682     ', 'AV JOAQUIM VIEIRA DOS SANTOS', 'JD BRASIL (VL XAVIER)         ');
INSERT INTO cd_cep_br VALUES ('14.811-369', '4682     ', 'AV JOCELYN MACHADO', 'PRQ S PAULO (VL XAVIER)       ');
INSERT INTO cd_cep_br VALUES ('14.806-127', '4682     ', 'AV JOEL BARBOSA CARNEIRO', 'JD ACLIMACAO                  ');
INSERT INTO cd_cep_br VALUES ('14.808-334', '4682     ', 'R JOEL CARDOSO BRAGA', 'JD RES SILVESTRE              ');
INSERT INTO cd_cep_br VALUES ('17.011-320', '4750     ', 'R ALPHEU VASCONCELOS SAMPAIO', 'VL CARDIA                     ');
INSERT INTO cd_cep_br VALUES ('17.020-060', '4750     ', 'AL ALPINAS, DAS', 'PRQ V ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('17.067-530', '4750     ', 'AL ALTAIR', 'PRQ S EDWIGES                 ');
INSERT INTO cd_cep_br VALUES ('17.032-510', '4750     ', 'R ALTAIR LEITE DE CAMPOS', 'JD D LILI                     ');
INSERT INTO cd_cep_br VALUES ('17.052-240', '4750     ', 'R ALTAMIR LISBOA RAMOS', 'JD FARIA                      ');
INSERT INTO cd_cep_br VALUES ('06.445-130', '4974     ', 'R ICARAI', 'JD M HELENA                   ');
INSERT INTO cd_cep_br VALUES ('14.808-233', '4682     ', 'AV JOSE AIEVOLI', 'PRQ IGUATEMI                  ');
INSERT INTO cd_cep_br VALUES ('14.810-515', '4682     ', 'R JOSE ALVES DE SOUZA GOES', 'VL BIAGIONI (VL XAVIER)       ');
INSERT INTO cd_cep_br VALUES ('14.808-210', '4682     ', 'AV JOSE ANTONIO FILPI', 'PRQ CECAP                     ');
INSERT INTO cd_cep_br VALUES ('14.806-279', '4682     ', 'AV JOSE ANTONIO RODRIGUES', 'JD R S DEI                    ');
INSERT INTO cd_cep_br VALUES ('14.805-154', '4682     ', 'AV JOSE ARANTES', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('14.810-027', '4682     ', 'AV JOSE ARAUJO QUIRINO DOS SANTOS', 'VL XAVIER (VL XAVIER)         ');
INSERT INTO cd_cep_br VALUES ('14.802-259', '4682     ', 'PC JOSE ARRUDA CAMPOS', 'JD D PEDRO I                  ');
INSERT INTO cd_cep_br VALUES ('14.806-377', '4682     ', 'R JOSE AYRTON CURY', 'JD R S DEI                    ');
INSERT INTO cd_cep_br VALUES ('14.804-189', '4682     ', 'AV JOSE BARBANTI NETTO', 'PRQ RES VLE SOL               ');
INSERT INTO cd_cep_br VALUES ('14.805-000', '4682     ', 'R JOSE BARBIERI NETO', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('14.811-030', '4682     ', 'AV JOSE BASILE', 'JD S JULIA (VL XAVIER)        ');
INSERT INTO cd_cep_br VALUES ('14.803-667', '4682     ', 'R JOSE BELLOTTI', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('14.806-358', '4682     ', 'AV JOSE BENEVENUTO FORTES', 'JD R S DEI                    ');
INSERT INTO cd_cep_br VALUES ('14.804-069', '4682     ', 'R JOSE BERGAMIN', 'PRQ RES VLE SOL               ');
INSERT INTO cd_cep_br VALUES ('14.801-150', '4682     ', 'AV JOSE BONIFACIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.807-403', '4682     ', 'R JOSE BONNI', 'Y OPICE                       ');
INSERT INTO cd_cep_br VALUES ('14.810-004', '4682     ', 'R JOSE BRATIFISCH', 'VL RENATA (VL XAVIER)         ');
INSERT INTO cd_cep_br VALUES ('14.805-321', '4682     ', 'AV JOSE CALLERA', 'CH F ARARAQUARA               ');
INSERT INTO cd_cep_br VALUES ('14.804-097', '4682     ', 'R JOSE CARDILLO', 'PRQ RES VLE SOL               ');
INSERT INTO cd_cep_br VALUES ('14.811-051', '4682     ', 'R JOSE CARLOS BONILHA', 'JD S JULIA (VL XAVIER)        ');
INSERT INTO cd_cep_br VALUES ('14.802-273', '4682     ', 'R JOSE CARLOS PACE', 'JD D PEDRO I                  ');
INSERT INTO cd_cep_br VALUES ('14.805-429', '4682     ', 'R JOAO EVANGELISTA RODRIGUES PRIMIANO', 'CH F ARARAQUARA               ');
INSERT INTO cd_cep_br VALUES ('14.800-180', '4682     ', 'R JOAO GURGEL- ATE 1291/1292', 'JD CARMO                      ');
INSERT INTO cd_cep_br VALUES ('14.801-405', '4682     ', 'R JOAO GURGEL- DE 1293/1294 A 3437/3438', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.802-130', '4682     ', 'R JOAO GURGEL- DE 3439/3440 AO FIM', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('14.808-252', '4682     ', 'R JOAO LUCHETTE', 'PRQ IGUATEMI                  ');
INSERT INTO cd_cep_br VALUES ('14.802-110', '4682     ', 'AV JOAO LUPO', 'JD BIAGIONI                   ');
INSERT INTO cd_cep_br VALUES ('14.805-032', '4682     ', 'AV JOAO MANTESI SOBRINHO', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('14.807-318', '4682     ', 'R JOAO MARCIANO THEODORO', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('14.806-460', '4682     ', 'R JOAO MARIA BELLINI', 'JD INDAIA                     ');
INSERT INTO cd_cep_br VALUES ('14.811-411', '4682     ', 'R JOAO MARTINS MARCOMINI', 'VL GASPAR (VL XAVIER)         ');
INSERT INTO cd_cep_br VALUES ('14.810-431', '4682     ', 'AV JOAO MARTINS NOGUEIRA', 'JD M SOL (VL XAVIER)          ');
INSERT INTO cd_cep_br VALUES ('14.806-117', '4682     ', 'R JOAO MASCIA', 'JD ACLIMACAO                  ');
INSERT INTO cd_cep_br VALUES ('14.800-489', '4682     ', 'R JOAO MASIERO', 'VL HIGIA                      ');
INSERT INTO cd_cep_br VALUES ('14.810-423', '4682     ', 'R JOAO MAURICIO DEMORI', 'VL GASPAR (VL XAVIER)         ');
INSERT INTO cd_cep_br VALUES ('14.807-242', '4682     ', 'AV JOAO MONACHINI', 'JD ELIANA                     ');
INSERT INTO cd_cep_br VALUES ('14.805-041', '4682     ', 'AV JOAO MONTEIRO', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('14.808-563', '4682     ', 'AV JOAO MONTEIRO DOS SANTOS', 'JD RES IEDDA                  ');
INSERT INTO cd_cep_br VALUES ('14.802-271', '4682     ', 'R JOAO PERONI', 'JD D PEDRO I                  ');
INSERT INTO cd_cep_br VALUES ('14.807-314', '4682     ', 'AV JOAO PIERI', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('14.804-100', '4682     ', 'R JOAO PIGOSSI', 'PRQ RES VLE SOL               ');
INSERT INTO cd_cep_br VALUES ('14.808-032', '4682     ', 'AV JOAO RAMOS DA COSTA', 'DT INDUSTRIAL I               ');
INSERT INTO cd_cep_br VALUES ('16.904-033', '4645     ', 'R K', 'VL M RONDON                   ');
INSERT INTO cd_cep_br VALUES ('16.901-215', '4645     ', 'R KAITI TAKEBE', 'PRQ URUBUPUNGA                ');
INSERT INTO cd_cep_br VALUES ('16.900-045', '4645     ', 'R KAITI YAMAMOTO', 'VL PASSARELLI                 ');
INSERT INTO cd_cep_br VALUES ('16.905-249', '4645     ', 'R L', 'VL MESSIAS                    ');
INSERT INTO cd_cep_br VALUES ('16.903-150', '4645     ', 'AV LAZARO BATISTA DO AMARAL', 'CJ HAB B BRUNELLO             ');
INSERT INTO cd_cep_br VALUES ('16.903-063', '4645     ', 'AV LISBOA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('16.903-060', '4645     ', 'R LONDRES', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('16.902-117', '4645     ', 'R LUIZ CANISSO', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('16.900-567', '4645     ', 'R MADAME BOVARY', 'VL ALPINA                     ');
INSERT INTO cd_cep_br VALUES ('16.903-075', '4645     ', 'R MADRI', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('16.903-157', '4645     ', 'R MANOEL ANTONIO DOS SANTOS', 'CJ HAB B BRUNELLO             ');
INSERT INTO cd_cep_br VALUES ('16.900-645', '4645     ', 'R MANOEL DOS SANTOS ALVES JUNIOR', 'CJ HAB A GASPARELLI I         ');
INSERT INTO cd_cep_br VALUES ('16.900-053', '4645     ', 'R MANOEL GOMES DA COSTA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('16.900-489', '4645     ', 'R MANOEL JOSE GOMES', 'CJ HAB B BARBAROTTO           ');
INSERT INTO cd_cep_br VALUES ('16.901-207', '4645     ', 'R MANOEL JUVENCIO DOS SANTOS', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('16.901-335', '4645     ', 'R MANOEL MESSIAS DOS SANTOS', 'VL MESSIAS                    ');
INSERT INTO cd_cep_br VALUES ('16.901-037', '4645     ', 'R MARANHAO', 'VL PELICIARI                  ');
INSERT INTO cd_cep_br VALUES ('16.900-047', '4645     ', 'R MARANHAO', 'VL PASSARELLI                 ');
INSERT INTO cd_cep_br VALUES ('16.903-097', '4645     ', 'R MARCELINO OLIMPIO', 'CJ HAB P BERNARDONI           ');
INSERT INTO cd_cep_br VALUES ('16.901-080', '4645     ', 'R MARECHAL DEODORO- ATE 1010/1011', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('16.901-283', '4645     ', 'R MARECHAL DEODORO- DE 1012/1013 A 1784/1785', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.901-455', '4645     ', 'R MARECHAL DEODORO- DE 1786/1787 A 2296/2297', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.902-033', '4645     ', 'R MARECHAL DEODORO- DE 2298/2299 AO FIM', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('16.901-340', '4645     ', 'ROD MARECHAL RONDON- DO KM 639,002/639,003 AO 640,', 'VL MESSIAS                    ');
INSERT INTO cd_cep_br VALUES ('16.901-240', '4645     ', 'ROD MARECHAL RONDON- DO KM 640,202/640,203 AO 641,', 'PRQ S GABRIEL                 ');
INSERT INTO cd_cep_br VALUES ('16.904-000', '4645     ', 'ROD MARECHAL RONDON- DO KM 641,002/641,003 AO 642,', 'VL M RONDON                   ');
INSERT INTO cd_cep_br VALUES ('16.902-085', '4645     ', 'R MARTA LUIZA', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('16.903-045', '4645     ', 'R MATHEUS MUNHOZ RUIZ', 'CJ HAB P BERNARDONI           ');
INSERT INTO cd_cep_br VALUES ('16.901-090', '4645     ', 'R MATO GROSSO- ATE 1012/1013', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('16.901-287', '4645     ', 'R MATO GROSSO- DE 1014/1015 A 1794/1795', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.901-470', '4645     ', 'R MATO GROSSO- DE 1796/1797 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.900-464', '4645     ', 'R MIGUEL AMADO', 'CJ HAB A S C BUENO            ');
INSERT INTO cd_cep_br VALUES ('16.901-145', '4645     ', 'R MINAS GERAIS- ATE 1006/1007', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('16.901-300', '4645     ', 'R MINAS GERAIS- DE 1008/1009 A 1824/1825', 'VL MINEIRA                    ');
INSERT INTO cd_cep_br VALUES ('16.901-500', '4645     ', 'R MINAS GERAIS- DE 1826/1827 AO FIM', 'VL MINEIRA                    ');
INSERT INTO cd_cep_br VALUES ('16.903-073', '4645     ', 'R MONACO', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('16.900-467', '4645     ', 'R MONSENHOR VITOR ASSUITE', 'CJ HAB A S C BUENO            ');
INSERT INTO cd_cep_br VALUES ('16.903-090', '4645     ', 'R IUGOSLAVIA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('16.904-030', '4645     ', 'R J', 'VL M RONDON                   ');
INSERT INTO cd_cep_br VALUES ('16.900-019', '4645     ', 'PC JAPAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.903-050', '4645     ', 'R JEAN BERNARD', 'CJ HAB P BERNARDONI           ');
INSERT INTO cd_cep_br VALUES ('16.900-087', '4645     ', 'R JESUS TRUJILLO- ATE 0842/0843', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('16.900-033', '4645     ', 'R JESUS TRUJILLO- DE 0844/0845 A 1784/1785', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.949-372', '4895     ', 'R IMBE', 'V REGIA                       ');
INSERT INTO cd_cep_br VALUES ('16.900-417', '4645     ', 'R JESUS TRUJILLO- DE 1786/1787 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.901-519', '4645     ', 'PC JOAO LEITE', 'VL MINEIRA                    ');
INSERT INTO cd_cep_br VALUES ('19.813-755', '4702     ', 'R LIONS CLUBE DE ASSIS', 'CJ HAB I CATARINA             ');
INSERT INTO cd_cep_br VALUES ('19.816-085', '4702     ', 'R LIRIOS, DOS', 'JD S AMELIA                   ');
INSERT INTO cd_cep_br VALUES ('19.807-505', '4702     ', 'R LONDRINA', 'JD PARANA                     ');
INSERT INTO cd_cep_br VALUES ('13.902-270', '4794     ', 'R SANTA CATARINA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.900-359', '4794     ', 'LRG SANTA CRUZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.908-080', '4794     ', 'R SANTO AGOSTINHO', 'CENTRO (ARCADAS)              ');
INSERT INTO cd_cep_br VALUES ('13.901-290', '4794     ', 'R SANTO BRUSCHINI', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('13.905-712', '4794     ', 'R SANTO MORETTO', 'CH S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('14.780-765', '5076     ', 'TV SANTA ELIZABETH', 'JD ALLAH                      ');
INSERT INTO cd_cep_br VALUES ('14.781-042', '5076     ', 'R SANTA ERNESTINA', 'AT SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('14.780-775', '5076     ', 'TV SANTA FILOMENA', 'JD ALLAH                      ');
INSERT INTO cd_cep_br VALUES ('14.780-459', '5076     ', 'PC SANTA HELENA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.780-711', '5076     ', 'R SANTA INEZ', 'AT SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('14.781-309', '5076     ', 'R SANTA IZABEL', 'S IZABEL                      ');
INSERT INTO cd_cep_br VALUES ('14.780-778', '5076     ', 'R SANTA LUZIA', 'JD ALLAH                      ');
INSERT INTO cd_cep_br VALUES ('14.780-715', '5076     ', 'R SANTA MARIA', 'AT SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('14.780-719', '5076     ', 'R SANTA RITA', 'AT SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('14.787-000', '5076     ', 'R SANTA TEREZINHA', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('14.784-324', '5076     ', 'R SANTO ANTONIO', 'MARCHI                        ');
INSERT INTO cd_cep_br VALUES ('14.780-769', '5076     ', 'TV SANTO IVO', 'JD ALLAH                      ');
INSERT INTO cd_cep_br VALUES ('14.780-772', '5076     ', 'AV SANTO ONOFRE', 'JD ALLAH                      ');
INSERT INTO cd_cep_br VALUES ('14.783-115', '5076     ', 'AV SANTOS DUMONT', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('14.780-399', '5076     ', 'PC SAO BENEDITO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.780-774', '5076     ', 'AV SAO BENTO', 'JD ALLAH                      ');
INSERT INTO cd_cep_br VALUES ('14.780-779', '5076     ', 'AV SAO BERNARDO', 'JD ALLAH                      ');
INSERT INTO cd_cep_br VALUES ('14.784-183', '5076     ', 'AV SAO CARLOS', 'IBIRAPUERA                    ');
INSERT INTO cd_cep_br VALUES ('14.781-548', '5076     ', 'AV SAO CRISTOVAO', 'ORIENTE                       ');
INSERT INTO cd_cep_br VALUES ('14.787-094', '5076     ', 'R SAO DOMINGOS', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('14.780-760', '5076     ', 'AV SAO JOAO', 'JD ALLAH                      ');
INSERT INTO cd_cep_br VALUES ('14.781-041', '5076     ', 'R SAO JOAQUIM', 'AT SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('14.780-714', '5076     ', 'TV SAO JORGE', 'S JORGE                       ');
INSERT INTO cd_cep_br VALUES ('14.784-321', '5076     ', 'R SAO JOSE', 'MARCHI                        ');
INSERT INTO cd_cep_br VALUES ('14.780-770', '5076     ', 'AV SAO LOURENCO', 'JD ALLAH                      ');
INSERT INTO cd_cep_br VALUES ('14.780-763', '5076     ', 'TV SAO LUCAS', 'JD ALLAH                      ');
INSERT INTO cd_cep_br VALUES ('14.780-768', '5076     ', 'TV SAO MATHEUS', 'JD ALLAH                      ');
INSERT INTO cd_cep_br VALUES ('14.787-013', '5076     ', 'AV SAO PAULO', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('14.786-046', '5076     ', 'R SAO PAULO', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('14.780-766', '5076     ', 'AV SAO PEDRO', 'JD ALLAH                      ');
INSERT INTO cd_cep_br VALUES ('14.780-309', '5076     ', 'PC SAO SEBASTIAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.780-764', '5076     ', 'TV SAO VITOR', 'JD ALLAH                      ');
INSERT INTO cd_cep_br VALUES ('14.783-259', '5076     ', 'AL PRESIDENTE GETULIO DORNELES VARGAS', 'NOGUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('14.781-345', '5076     ', 'R PRESIDENTE VARGAS', 'MTE CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('14.781-300', '5076     ', 'R PRIMAVERA', 'S IZABEL                      ');
INSERT INTO cd_cep_br VALUES ('14.781-553', '5076     ', 'TV PRIMAVERAS, DAS', 'E PIMENTA                     ');
INSERT INTO cd_cep_br VALUES ('14.783-051', '5076     ', 'AV PRIMEIRA AVENIDA', 'EXPOSICAO                     ');
INSERT INTO cd_cep_br VALUES ('14.787-205', '5076     ', 'AV PRIMEIRO CENTENARIO', 'D CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('14.787-215', '5076     ', 'AV PRIMEIRO DE JANEIRO', 'D CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('14.787-200', '5076     ', 'AV PRIMEIRO DE MAIO', 'D CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('14.783-136', '5076     ', 'AV PROFESSOR FAUSTO LEX', 'RIOS                          ');
INSERT INTO cd_cep_br VALUES ('14.783-226', '5076     ', 'AV PROFESSOR ROBERTO FRADE MONTE', 'MARIETA                       ');
INSERT INTO cd_cep_br VALUES ('14.784-216', '5076     ', 'AV PRUDENTE DE MORAIS', 'PEREIRA                       ');
INSERT INTO cd_cep_br VALUES ('14.781-554', '5076     ', 'TV QUARESMEIRAS, DAS', 'E PIMENTA                     ');
INSERT INTO cd_cep_br VALUES ('14.783-048', '5076     ', 'AV QUARTA AVENIDA', 'EXPOSICAO                     ');
INSERT INTO cd_cep_br VALUES ('14.783-047', '5076     ', 'AV QUINTA AVENIDA', 'EXPOSICAO                     ');
INSERT INTO cd_cep_br VALUES ('14.784-213', '5076     ', 'AV QUINTINO BOCAIUVA', 'PEREIRA                       ');
INSERT INTO cd_cep_br VALUES ('14.784-186', '5076     ', 'R QUINZE DE NOVEMBRO', 'PEREIRA                       ');
INSERT INTO cd_cep_br VALUES ('06.420-180', '4974     ', 'R SALGUEIRO', 'JD BELVAL                     ');
INSERT INTO cd_cep_br VALUES ('06.429-320', '4974     ', 'AL SALGUEIROS', 'RES M LAGOS                   ');
INSERT INTO cd_cep_br VALUES ('06.449-305', '4974     ', 'PC SALIM GEBARA', 'PRQ VIANA                     ');
INSERT INTO cd_cep_br VALUES ('06.447-220', '4974     ', 'R SALTO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('06.448-210', '4974     ', 'R SALVADOR', 'JD LIBANO                     ');
INSERT INTO cd_cep_br VALUES ('06.487-300', '4974     ', 'AL SALVIAS, DAS', 'A RES SEIS (S PARNAIBA)       ');
INSERT INTO cd_cep_br VALUES ('06.453-027', '4974     ', 'CAL SALVIAS, DAS', 'A COMERCIAL                   ');
INSERT INTO cd_cep_br VALUES ('06.463-110', '4974     ', 'R SALVO VELOSO', 'JD MUTINGA                    ');
INSERT INTO cd_cep_br VALUES ('06.420-220', '4974     ', 'R PRUDENTE DE MORAIS', 'JD BELVAL                     ');
INSERT INTO cd_cep_br VALUES ('06.460-100', '4974     ', 'AV PUCURUI', 'TAMBORE                       ');
INSERT INTO cd_cep_br VALUES ('06.454-030', '4974     ', 'AL PURUS', 'A INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('06.482-140', '4974     ', 'AL QUARTZO', 'A RES NOVE (S PARNAIBA)       ');
INSERT INTO cd_cep_br VALUES ('06.429-215', '4974     ', 'AV QUEIMADA', 'RES M LAGOS                   ');
INSERT INTO cd_cep_br VALUES ('06.462-100', '4974     ', 'R QUINTINO BOCAIUVA', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('06.407-030', '4974     ', 'R QUINZE DE NOVEMBRO', 'VL UNIVERSAL                  ');
INSERT INTO cd_cep_br VALUES ('06.420-000', '4974     ', 'R QUINZE DE NOVEMBRO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('06.420-410', '4974     ', 'R RAIMUNDO CORREIA', 'JD BELVAL                     ');
INSERT INTO cd_cep_br VALUES ('06.435-280', '4974     ', 'R RAIMUNDO CORREIA', 'JD TUPA                       ');
INSERT INTO cd_cep_br VALUES ('06.462-070', '4974     ', 'R RAPOSO TAVARES', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('06.429-200', '4974     ', 'AV REAL', 'RES M LAGOS                   ');
INSERT INTO cd_cep_br VALUES ('06.412-120', '4974     ', 'R RECANTO INFANTIL', 'JD R ALICE                    ');
INSERT INTO cd_cep_br VALUES ('06.448-160', '4974     ', 'TV RECIFE', 'JD LIBANO                     ');
INSERT INTO cd_cep_br VALUES ('06.436-100', '4974     ', 'R REGINA', 'PRQ CAMARGOS                  ');
INSERT INTO cd_cep_br VALUES ('06.429-050', '4974     ', 'AL REGULUS', 'RES ESTRELAS                  ');
INSERT INTO cd_cep_br VALUES ('06.436-230', '4974     ', 'R RENATA', 'PRQ CAMARGOS                  ');
INSERT INTO cd_cep_br VALUES ('06.415-240', '4974     ', 'R RENATO GATTI', 'VL ENGENHO NOVO               ');
INSERT INTO cd_cep_br VALUES ('06.463-285', '4974     ', 'R RENATO MENEZES DE CABRAL', 'JD MUTINGA                    ');
INSERT INTO cd_cep_br VALUES ('06.470-040', '4974     ', 'AL REPUBLICA DOMINICANA', 'A RES DOZE (S PARNAIBA)       ');
INSERT INTO cd_cep_br VALUES ('06.420-060', '4974     ', 'R RIACHUELO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('06.486-070', '4974     ', 'AL RIBEIRAO PRETO', 'A RES QUATRO (S PARNAIBA)     ');
INSERT INTO cd_cep_br VALUES ('06.458-170', '4974     ', 'AV RIBEIRAO PRETO', 'RES TAMBORE                   ');
INSERT INTO cd_cep_br VALUES ('06.422-105', '4974     ', 'R RICARDO PEAGNO', 'VL IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('06.435-240', '4974     ', 'R RICARDO REIS', 'JD TUPA                       ');
INSERT INTO cd_cep_br VALUES ('06.429-030', '4974     ', 'AL RIGUEL', 'RES ESTRELAS                  ');
INSERT INTO cd_cep_br VALUES ('06.422-145', '4974     ', 'R RIO BARUERI', 'JD BELVAL                     ');
INSERT INTO cd_cep_br VALUES ('06.449-120', '4974     ', 'R RIO CLARO', 'PRQ VIANA                     ');
INSERT INTO cd_cep_br VALUES ('06.486-100', '4974     ', 'AL RIO CLARO', 'A RES QUATRO (S PARNAIBA)     ');
INSERT INTO cd_cep_br VALUES ('06.458-160', '4974     ', 'AV RIO CLARO', 'RES TAMBORE                   ');
INSERT INTO cd_cep_br VALUES ('06.411-225', '4974     ', 'TV RIO DE JANEIRO', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('06.411-220', '4974     ', 'R RIO DE JANEIRO', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('06.463-287', '4974     ', 'R RIO FORMOSO', 'JD MUTINGA                    ');
INSERT INTO cd_cep_br VALUES ('06.411-060', '4974     ', 'R RIO GRANDE DO SUL', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('06.454-000', '4974     ', 'AL RIO NEGRO', 'A INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('06.455-005', '4974     ', 'AL RIO PARDO', 'A EMPRESARIAL                 ');
INSERT INTO cd_cep_br VALUES ('06.454-045', '4974     ', 'PC RIO PAVANI', 'A INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('06.460-050', '4974     ', 'AL RIO PRETO', 'TAMBORE                       ');
INSERT INTO cd_cep_br VALUES ('06.421-030', '4974     ', 'R PORCHAT', 'JD M CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('06.420-170', '4974     ', 'R PORTELA', 'JD BELVAL                     ');
INSERT INTO cd_cep_br VALUES ('06.475-030', '4974     ', 'AL PORTO', 'A RES ZERO                    ');
INSERT INTO cd_cep_br VALUES ('06.413-690', '4974     ', 'R PORTO ALEGRE', 'N RES C MOTA                  ');
INSERT INTO cd_cep_br VALUES ('06.433-140', '4974     ', 'R PORTO FELIZ', 'JD AUDIR                      ');
INSERT INTO cd_cep_br VALUES ('06.470-005', '4974     ', 'PC PORTO RICO', 'A RES DOZE (S PARNAIBA)       ');
INSERT INTO cd_cep_br VALUES ('06.448-150', '4974     ', 'TV PORTO VELHO', 'JD LIBANO                     ');
INSERT INTO cd_cep_br VALUES ('14.781-302', '5076     ', 'AV HABIB JAJAH', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('14.781-276', '5076     ', 'R HELI DE JARBAS SOUZA NOGUEIRA', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('18.707-530', '4739     ', 'R SOFIA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.702-602', '4739     ', 'R SOLDADO ANTONIO ANTUNES ARRUDA', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('18.703-767', '4739     ', 'R SOLDADO HUGO MAZZONE', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('18.702-618', '4739     ', 'TV SOLDADO JOAQUIM MOURA PINTO', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('14.783-030', '5076     ', 'R I-2', 'DT INDUSTRIAL I               ');
INSERT INTO cd_cep_br VALUES ('14.783-035', '5076     ', 'AV I-3', 'DT INDUSTRIAL I               ');
INSERT INTO cd_cep_br VALUES ('14.783-031', '5076     ', 'R I-4', 'DT INDUSTRIAL I               ');
INSERT INTO cd_cep_br VALUES ('14.783-032', '5076     ', 'R I-6', 'DT INDUSTRIAL I               ');
INSERT INTO cd_cep_br VALUES ('14.784-125', '5076     ', 'AV IBIRAPUERA- LADO IMPAR', 'IBIRAPUERA                    ');
INSERT INTO cd_cep_br VALUES ('14.784-128', '5076     ', 'AV IBIRAPUERA- LADO PAR', 'IBIRAPUERA                    ');
INSERT INTO cd_cep_br VALUES ('14.781-210', '5076     ', 'R IBRAIM MOHAMED', 'Z AMENDOLA                    ');
INSERT INTO cd_cep_br VALUES ('14.784-160', '5076     ', 'TV ILIDIO FERREIRA DA COSTA', 'J MIZIARA                     ');
INSERT INTO cd_cep_br VALUES ('14.784-343', '5076     ', 'AV ILNAH DE LIMA BEZERRA', 'JD SOARES                     ');
INSERT INTO cd_cep_br VALUES ('14.784-063', '5076     ', 'AL INDIA', 'C BARRETOS                    ');
INSERT INTO cd_cep_br VALUES ('14.784-091', '5076     ', 'AL INDONESIA', 'JD N BARRETOS                 ');
INSERT INTO cd_cep_br VALUES ('14.781-160', '5076     ', 'AV INDUSTRIAL', 'DT INDUSTRIAL II              ');
INSERT INTO cd_cep_br VALUES ('14.784-021', '5076     ', 'AL INGLATERRA', 'C BARRETOS                    ');
INSERT INTO cd_cep_br VALUES ('14.784-411', '5076     ', 'AV IPE, DO', 'JD CPO REDONDO                ');
INSERT INTO cd_cep_br VALUES ('14.784-070', '5076     ', 'AL IRA', 'C BARRETOS                    ');
INSERT INTO cd_cep_br VALUES ('14.784-010', '5076     ', 'AL IRLANDA', 'C BARRETOS                    ');
INSERT INTO cd_cep_br VALUES ('14.784-016', '5076     ', 'AL ISLANDIA', 'C BARRETOS                    ');
INSERT INTO cd_cep_br VALUES ('14.784-007', '5076     ', 'AL ESCOCIA', 'C BARRETOS                    ');
INSERT INTO cd_cep_br VALUES ('14.781-031', '5076     ', 'R ESMERALDA', 'AT SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('14.784-041', '5076     ', 'AL ESPANHA', 'C BARRETOS                    ');
INSERT INTO cd_cep_br VALUES ('14.781-114', '5076     ', 'R ESPIRITO SANTO', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('14.784-027', '5076     ', 'AL ESTADOS UNIDOS', 'C BARRETOS                    ');
INSERT INTO cd_cep_br VALUES ('14.784-086', '5076     ', 'AL ESTHER DE ARAUJO REIS', 'JD N BARRETOS                 ');
INSERT INTO cd_cep_br VALUES ('14.780-339', '5076     ', 'TV ETELVINA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.784-057', '5076     ', 'AL ETIOPIA', 'C BARRETOS                    ');
INSERT INTO cd_cep_br VALUES ('14.784-412', '5076     ', 'AV EUCALIPTOS, DOS', 'JD CPO REDONDO                ');
INSERT INTO cd_cep_br VALUES ('14.781-202', '5076     ', 'R EUGENIO BAMPA', 'Z AMENDOLA                    ');
INSERT INTO cd_cep_br VALUES ('14.781-484', '5076     ', 'PC EUNICE PRUDENTE CARVALHO', 'C CARVALHO                    ');
INSERT INTO cd_cep_br VALUES ('14.787-196', '5076     ', 'R EURIPEDES BARSANULFO', 'D CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('14.784-090', '5076     ', 'AL EURIPEDES PAIM DORNELES', 'JD N BARRETOS                 ');
INSERT INTO cd_cep_br VALUES ('14.781-087', '5076     ', 'TV EVARISTO URIAS DE PAULA', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('14.781-201', '5076     ', 'TV EZISTO HELIO CESARI', 'Z AMENDOLA                    ');
INSERT INTO cd_cep_br VALUES ('14.783-040', '5076     ', 'R FABIO JUNQUEIRA FRANCO', 'EXPOSICAO                     ');
INSERT INTO cd_cep_br VALUES ('14.780-722', '5076     ', 'TV FALEIROS', 'BELA VISTA                    ');
INSERT INTO cd_cep_br VALUES ('14.784-328', '5076     ', 'AV FAUSTO DE ANDRADE JUNQUEIRA', 'N ESPLANADA                   ');
INSERT INTO cd_cep_br VALUES ('14.784-602', '5076     ', 'AV FEDERAL', 'FRIGORIFICO                   ');
INSERT INTO cd_cep_br VALUES ('14.784-290', '5076     ', 'R FELESMINO ELIAS SALES', 'N KENAN                       ');
INSERT INTO cd_cep_br VALUES ('14.781-290', '5076     ', 'R FELICIO BARONI', 'JD ARIZONA                    ');
INSERT INTO cd_cep_br VALUES ('14.781-219', '5076     ', 'R FELICIO GABRIEL MIZIARA', 'Z AMENDOLA                    ');
INSERT INTO cd_cep_br VALUES ('14.783-096', '5076     ', 'COL FEPASA, DA', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('14.787-024', '5076     ', 'R FERNANDO COSTA', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('14.781-115', '5076     ', 'R FERNANDO DE NORONHA', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('14.784-384', '5076     ', 'AV FIGUEIRA, DA', 'JD CPO REDONDO                ');
INSERT INTO cd_cep_br VALUES ('14.784-067', '5076     ', 'AL FILIPINAS', 'C BARRETOS                    ');
INSERT INTO cd_cep_br VALUES ('14.784-029', '5076     ', 'AL FINLANDIA', 'C BARRETOS                    ');
INSERT INTO cd_cep_br VALUES ('14.784-089', '5076     ', 'AL FLAUSINO GOMES FERREIRA', 'JD N BARRETOS                 ');
INSERT INTO cd_cep_br VALUES ('14.783-246', '5076     ', 'AV FORCA AEREA BRASILEIRA', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('14.784-308', '5076     ', 'R FORTUNATO AMENDOLA', 'P CAVALINI                    ');
INSERT INTO cd_cep_br VALUES ('12.942-240', '4895     ', 'R PADRE ERNESTO DA CUNHA VELOSO', 'VL N ACLIMACAO                ');
INSERT INTO cd_cep_br VALUES ('12.942-460', '4895     ', 'R PADRE FELICIANO GRANDE', 'ALVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('12.951-721', '4895     ', 'R PADRE LODOVICO PAVONI', 'JD ALVINOPOLIS II             ');
INSERT INTO cd_cep_br VALUES ('12.944-290', '4895     ', 'R PADRE MATHEUS NUNES', 'JD ROSELI                     ');
INSERT INTO cd_cep_br VALUES ('12.954-081', '4895     ', 'R PADRE ZABEU', 'JD BROGOTA                    ');
INSERT INTO cd_cep_br VALUES ('12.949-201', '4895     ', 'AL PAINEIRAS', 'PRQ COLINAS                   ');
INSERT INTO cd_cep_br VALUES ('12.950-290', '4895     ', 'R PAINEIRAS', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.946-520', '4895     ', 'PC PAINEIRAS, DAS', 'VL PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('12.949-131', '4895     ', 'AL PAINEIRAS, DAS', 'REC TRANQUILO                 ');
INSERT INTO cd_cep_br VALUES ('12.950-360', '4895     ', 'R PAINEIRAS, DAS', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.948-430', '4895     ', 'R PALMA', 'E S REMO                      ');
INSERT INTO cd_cep_br VALUES ('12.949-002', '4895     ', 'EST PALMARES', 'JD E BRASIL                   ');
INSERT INTO cd_cep_br VALUES ('12.954-641', '4895     ', 'R PALMAS', 'CHS F DIAS                    ');
INSERT INTO cd_cep_br VALUES ('12.945-730', '4895     ', 'R PALMAS, DAS', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('12.945-640', '4895     ', 'R PALMEIRAS, DAS', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('12.948-779', '4895     ', 'R OITO', 'C V ATIBAIA                   ');
INSERT INTO cd_cep_br VALUES ('12.948-669', '4895     ', 'R OITO', 'VL I D PEDRO                  ');
INSERT INTO cd_cep_br VALUES ('12.948-327', '4895     ', 'R OITO', 'A V MONTANHA                  ');
INSERT INTO cd_cep_br VALUES ('12.952-277', '4895     ', 'R OITO', 'CHS MARINGA                   ');
INSERT INTO cd_cep_br VALUES ('12.952-767', '4895     ', 'R OITO', 'JD PRQ R ATIBAIA              ');
INSERT INTO cd_cep_br VALUES ('12.954-043', '4895     ', 'R OITO', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('12.953-023', '4895     ', 'R OITO', 'QTA V ATIBAIA                 ');
INSERT INTO cd_cep_br VALUES ('12.954-543', '4895     ', 'R OITO', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('12.954-582', '4895     ', 'R OITO', 'JD P TANQUE                   ');
INSERT INTO cd_cep_br VALUES ('12.951-180', '4895     ', 'R OLAVO BILAC', 'JD CEREJEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('12.943-030', '4895     ', 'R OLAVO MEDEIROS DE CAMPOS', 'JD ALVINOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('12.941-660', '4895     ', 'R OLAVO SILVEIRA', 'PRQ AGUAS                     ');
INSERT INTO cd_cep_br VALUES ('12.942-730', '4895     ', 'R OLEGARIO CUNHA LOBO', 'A JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('12.951-003', '4895     ', 'PC OLIMPIA', 'JD CEREJEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('12.950-040', '4895     ', 'R OLINDA', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.945-813', '4895     ', 'R ONZE', 'P NOBRES                      ');
INSERT INTO cd_cep_br VALUES ('12.944-481', '4895     ', 'R ONZE', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('12.946-742', '4895     ', 'R ONZE', 'JD MARISTELA                  ');
INSERT INTO cd_cep_br VALUES ('12.946-591', '4895     ', 'R ONZE', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.946-645', '4895     ', 'R ONZE', 'RCR MARISTELA                 ');
INSERT INTO cd_cep_br VALUES ('12.946-698', '4895     ', 'R ONZE', 'RER FONTES                    ');
INSERT INTO cd_cep_br VALUES ('12.946-836', '4895     ', 'R ONZE', 'BSQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('12.947-770', '4895     ', 'R ONZE', 'JD MARISTELA II               ');
INSERT INTO cd_cep_br VALUES ('12.949-270', '4895     ', 'R ONZE', 'JA MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('12.948-671', '4895     ', 'R ONZE', 'VL I D PEDRO                  ');
INSERT INTO cd_cep_br VALUES ('12.948-330', '4895     ', 'R ONZE', 'A V MONTANHA                  ');
INSERT INTO cd_cep_br VALUES ('12.949-409', '4895     ', 'R ONZE', 'V REGIA                       ');
INSERT INTO cd_cep_br VALUES ('12.952-271', '4895     ', 'R ONZE', 'CHS MARINGA                   ');
INSERT INTO cd_cep_br VALUES ('12.954-584', '4895     ', 'R ONZE', 'JD P TANQUE                   ');
INSERT INTO cd_cep_br VALUES ('12.951-005', '4895     ', 'PC OPALA', 'JD CEREJEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('12.949-385', '4895     ', 'R ORCELLA', 'V REGIA                       ');
INSERT INTO cd_cep_br VALUES ('12.951-006', '4895     ', 'PC ORIENTAL', 'JD CEREJEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('12.946-300', '4895     ', 'PC ORIVA', 'VL GIGLIO                     ');
INSERT INTO cd_cep_br VALUES ('12.951-510', '4895     ', 'R ORLANDO SILVA', 'CAETETUBA                     ');
INSERT INTO cd_cep_br VALUES ('12.946-400', '4895     ', 'R ORQUIDEA', 'CHS ITAPETINGA                ');
INSERT INTO cd_cep_br VALUES ('12.949-119', '4895     ', 'AL ORQUIDEA', 'PRQ MONTANHA                  ');
INSERT INTO cd_cep_br VALUES ('12.948-410', '4895     ', 'AV ORQUIDEA', 'E S REMO                      ');
INSERT INTO cd_cep_br VALUES ('12.949-190', '4895     ', 'AL ORQUIDEAS', 'PRQ C BRANCA                  ');
INSERT INTO cd_cep_br VALUES ('12.943-100', '4895     ', 'R NOE SOARES', 'JD ALVINOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('17.017-200', '4750     ', 'R EGISTO VANNUZINI', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('17.052-540', '4750     ', 'R EI KUROZAWA', 'VL N JULHO                    ');
INSERT INTO cd_cep_br VALUES ('17.031-709', '4750     ', 'R EIDEMAR ARCAS', 'N HAB J REGINO                ');
INSERT INTO cd_cep_br VALUES ('17.026-400', '4750     ', 'R EIKOW KAMIYA', 'N HAB M DOTA                  ');
INSERT INTO cd_cep_br VALUES ('12.946-819', '4895     ', 'VLA JOAO PESSOA', 'S F VALEY                     ');
INSERT INTO cd_cep_br VALUES ('12.940-500', '4895     ', 'R JOAO PIRES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.940-490', '4895     ', 'TV JOAO PIRES', 'PRQ RES ATIBAIA               ');
INSERT INTO cd_cep_br VALUES ('12.951-780', '4895     ', 'R JOAO RAMALHO', 'RCR ESTORIL                   ');
INSERT INTO cd_cep_br VALUES ('12.942-500', '4895     ', 'R JOAO SERBINO', 'ALVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('12.950-000', '4895     ', 'AV IMPERIAL', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('17.051-420', '4750     ', 'AV ELIAS MIGUEL MALUF- DE Q 02 A Q 09', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('17.055-320', '4750     ', 'AV ELIAS MIGUEL MALUF- DE Q 10 A Q 22', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('17.039-710', '4750     ', 'PC DOUTOR LUIZ CARLOS DE ALMEIDA', 'CJ HAB E O RASI               ');
INSERT INTO cd_cep_br VALUES ('17.013-720', '4750     ', 'PC DOUTOR LUIZ ZUIANI', 'AT HIGIENOPOLIS               ');
INSERT INTO cd_cep_br VALUES ('17.026-000', '4750     ', 'AV DOUTOR MARCOS DE PAULA RAPHAEL', 'N HAB M DOTA                  ');
INSERT INTO cd_cep_br VALUES ('17.025-300', '4750     ', 'R DOUTOR MAURICIO DUTRA', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('17.064-020', '4750     ', 'R DOUTOR OCTAVIO BECHELLI', 'VL B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('17.012-100', '4750     ', 'AL DOUTOR OCTAVIO PINHEIRO BRISOLLA- ATE Q 07', 'VL S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('17.012-101', '4750     ', 'AL DOUTOR OCTAVIO PINHEIRO BRISOLLA- DE Q 08 AO F', 'VL N C UNIVERSITARIA          ');
INSERT INTO cd_cep_br VALUES ('17.021-030', '4750     ', 'R DOUTOR ODILON PINTO DO AMARAL', 'PRQ S CRISTOVAO               ');
INSERT INTO cd_cep_br VALUES ('17.012-300', '4750     ', 'R DOUTOR OLIMPIO DE MACEDO', 'VL C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('17.018-140', '4750     ', 'R DOUTOR ORESTES MIRAGLIA', 'S PRQ RESIDENCIAL             ');
INSERT INTO cd_cep_br VALUES ('17.010-290', '4750     ', 'PC DOUTOR OSIRES DOMINGUES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.017-350', '4750     ', 'R DOUTOR PAULO VALLE', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('17.026-291', '4750     ', 'PC DOUTOR PETRONIO LOURENCO DIAS', 'N HAB M DOTA                  ');
INSERT INTO cd_cep_br VALUES ('17.013-370', '4750     ', 'R DOUTOR REBELLO POLETTI', 'VL CARDIA                     ');
INSERT INTO cd_cep_br VALUES ('17.011-100', '4750     ', 'R DOUTOR ROMILDO BRUNHARE', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('17.011-490', '4750     ', 'R DOUTOR SERVIO TULIO CARRIJO COUBE', 'JD I D HENRIQUE               ');
INSERT INTO cd_cep_br VALUES ('17.050-680', '4750     ', 'R DOUTOR SILVIO LUIZ DA COSTA', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('17.024-250', '4750     ', 'R DOUTOR SILVIO MARQUES JUNIOR', 'N JD PAGANI                   ');
INSERT INTO cd_cep_br VALUES ('17.011-550', '4750     ', 'AV DOUTOR TOLENTINO MIRAGLIA', 'VL C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('17.030-550', '4750     ', 'R DOUTOR TUFFY HARON', 'PRQ PAULISTANO                ');
INSERT INTO cd_cep_br VALUES ('17.052-530', '4750     ', 'R DOUTOR WALTER BELIAN- ATE Q 13', 'JD GAIVOTA                    ');
INSERT INTO cd_cep_br VALUES ('17.056-070', '4750     ', 'R DOUTOR WALTER BELIAN- DE Q 14 AO FIM', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('17.039-080', '4750     ', 'R DOUTORA MARIA APARECIDA BRAGA PEREIRA GOLSMAN', 'CJ HAB E O RASI               ');
INSERT INTO cd_cep_br VALUES ('17.047-240', '4750     ', 'R DOZE (XII)', 'JD CONTORNO                   ');
INSERT INTO cd_cep_br VALUES ('17.066-380', '4750     ', 'R DOZE (XII)', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('17.033-263', '4750     ', 'R DOZE (XII)', 'JD SAMBURA                    ');
INSERT INTO cd_cep_br VALUES ('17.035-812', '4750     ', 'R DOZE (12)', 'CH T BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('17.035-640', '4750     ', 'R DOZE (12)', 'JD AT BAURU                   ');
INSERT INTO cd_cep_br VALUES ('17.048-100', '4750     ', 'R DOZE (12)', 'JD MARY                       ');
INSERT INTO cd_cep_br VALUES ('17.035-303', '4750     ', 'PC DOZE (12)', 'PRQ I MANCHESTER              ');
INSERT INTO cd_cep_br VALUES ('17.066-673', '4750     ', 'R DOZE (12)', 'PRQ JARAGUA                   ');
INSERT INTO cd_cep_br VALUES ('17.023-632', '4750     ', 'TV DOZE (12)', 'QTA B OLINDA                  ');
INSERT INTO cd_cep_br VALUES ('17.018-720', '4750     ', 'R DOZE (12)', 'VL AVIACAO                    ');
INSERT INTO cd_cep_br VALUES ('17.060-300', '4750     ', 'R DOZE DE OUTUBRO', 'VL S J B VISTA                ');
INSERT INTO cd_cep_br VALUES ('17.050-700', '4750     ', 'R DUILIO POMPEU', 'VL PACIFICO                   ');
INSERT INTO cd_cep_br VALUES ('17.065-360', '4750     ', 'R DULCE DUARTE CARRIJO', 'N HAB VER E F SILVA           ');
INSERT INTO cd_cep_br VALUES ('17.014-340', '4750     ', 'AV DUQUE DE CAXIAS- ATE Q 02', 'VL MESQUITA                   ');
INSERT INTO cd_cep_br VALUES ('17.014-341', '4750     ', 'AV DUQUE DE CAXIAS- DE Q 03 A Q 06', 'VL AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('17.054-151', '4750     ', 'PC DOUTOR ALBERT SABIN', 'JD EUGENIA                    ');
INSERT INTO cd_cep_br VALUES ('14.806-075', '4682     ', 'AV JOAO SEDENHO', 'VL SEDENHO                    ');
INSERT INTO cd_cep_br VALUES ('14.810-520', '4682     ', 'R JOAO SILVEIRA', 'VL BIAGIONI (VL XAVIER)       ');
INSERT INTO cd_cep_br VALUES ('14.801-525', '4682     ', 'AV JOAO SOARES E ARRUDA', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('14.802-125', '4682     ', 'AV JOAO SQUARIZ', 'JD BIAGIONI                   ');
INSERT INTO cd_cep_br VALUES ('14.808-360', '4682     ', 'AV JOAO TORRES LEITE SOARES', 'JD ARCO-IRIS                  ');
INSERT INTO cd_cep_br VALUES ('14.804-120', '4682     ', 'R JOAO VELOSA DO AMARAL (JOAO POETA)', 'PRQ RES VLE SOL               ');
INSERT INTO cd_cep_br VALUES ('14.808-332', '4682     ', 'R JOAO VENIER DE OLIVEIRA', 'JD RES SILVESTRE              ');
INSERT INTO cd_cep_br VALUES ('14.802-419', '4682     ', 'R JOAO VERGARA GONZALES', 'VL ORIENTE                    ');
INSERT INTO cd_cep_br VALUES ('14.806-260', '4682     ', 'R JOAO VERISSIMO SOBRINHO', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('14.804-080', '4682     ', 'R JOAO VITTA', 'PRQ RES VLE SOL               ');
INSERT INTO cd_cep_br VALUES ('14.806-215', '4682     ', 'AV JOAQUIM ALBINO', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('14.802-424', '4682     ', 'AV JOAQUIM ALVES', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('14.806-520', '4682     ', 'R JOAQUIM BENTO SANTORO', 'CHS VELOSA                    ');
INSERT INTO cd_cep_br VALUES ('14.807-088', '4682     ', 'R JOAQUIM DE FREITAS', 'JD ARANGA                     ');
INSERT INTO cd_cep_br VALUES ('14.802-020', '4682     ', 'AV JOAQUIM DE SOUZA PINHEIRO', 'VL NICE                       ');
INSERT INTO cd_cep_br VALUES ('14.808-021', '4682     ', 'R JOAQUIM EGYDIO DA SILVA', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('14.808-355', '4682     ', 'AV JOAQUIM FAZOLARO', 'JD ARCO-IRIS                  ');
INSERT INTO cd_cep_br VALUES ('14.810-325', '4682     ', 'R ISMAEL DE ARAUJO', 'JD ESTACOES (VL XAVIER)       ');
INSERT INTO cd_cep_br VALUES ('14.807-165', '4682     ', 'R ISSA SALOMAO', 'VL STANDARD                   ');
INSERT INTO cd_cep_br VALUES ('14.804-108', '4682     ', 'R ISSA TAMER', 'PRQ RES VLE SOL               ');
INSERT INTO cd_cep_br VALUES ('14.800-240', '4682     ', 'R ITALIA- ATE 1073/1074', 'JD ARTICO                     ');
INSERT INTO cd_cep_br VALUES ('14.801-350', '4682     ', 'R ITALIA- DE 1075/1076 A 3099/3100', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.802-160', '4682     ', 'R ITALIA- DE 3101/3102 AO FIM', 'VL YAMADA                     ');
INSERT INTO cd_cep_br VALUES ('14.807-260', '4682     ', 'R ITALIA COMITO LIMA', 'JD ELIANA                     ');
INSERT INTO cd_cep_br VALUES ('14.800-040', '4682     ', 'AV ITAPOLIS', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('14.800-375', '4682     ', 'PC JACQUES DE MOLAY', 'JD N AMERICA                  ');
INSERT INTO cd_cep_br VALUES ('14.807-010', '4682     ', 'R JAIRO DO AMARAL PIZA', 'VL MELHADO                    ');
INSERT INTO cd_cep_br VALUES ('14.811-246', '4682     ', 'R JALES', 'JD AMERICA (VL XAVIER)        ');
INSERT INTO cd_cep_br VALUES ('14.805-427', '4682     ', 'R JANDYR BORSARI', 'CH F ARARAQUARA               ');
INSERT INTO cd_cep_br VALUES ('14.802-315', '4682     ', 'R JAPAO', 'VL J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('14.800-615', '4682     ', 'R JARAGUA', 'JD TAMOIO                     ');
INSERT INTO cd_cep_br VALUES ('14.807-075', '4682     ', 'AV JARBAS BARBOSA', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('14.802-420', '4682     ', 'R JASMINS, DOS', 'VL ORIENTE                    ');
INSERT INTO cd_cep_br VALUES ('14.804-109', '4682     ', 'R JAYME OUTEIRO DE OLIVEIRA', 'PRQ RES VLE SOL               ');
INSERT INTO cd_cep_br VALUES ('14.810-089', '4682     ', 'AV JERONIMO TEIXEIRA BORGES', 'VL XAVIER (VL XAVIER)         ');
INSERT INTO cd_cep_br VALUES ('14.808-393', '4682     ', 'AV JESUINO FERREIRA LOPES', 'JD DEL REI                    ');
INSERT INTO cd_cep_br VALUES ('14.805-261', '4682     ', 'AV JESUS ALVES MAIA', 'JD M LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('14.806-457', '4682     ', 'AV JOANNA MOREIRA ALVES NEGRAO', 'JD INDAIA                     ');
INSERT INTO cd_cep_br VALUES ('14.802-360', '4682     ', 'R JOAO AFONSO DOS SANTOS', 'VL FERROVIARIA                ');
INSERT INTO cd_cep_br VALUES ('14.811-533', '4682     ', 'AV JOAO AUTULLO NETTO', 'PRQ S PAULO (VL XAVIER)       ');
INSERT INTO cd_cep_br VALUES ('14.807-080', '4682     ', 'AV JOAO BAPTISTA RAIA', 'VL SUCONASA                   ');
INSERT INTO cd_cep_br VALUES ('14.810-426', '4682     ', 'R JOAO BAPTISTA REAL', 'VL GASPAR (VL XAVIER)         ');
INSERT INTO cd_cep_br VALUES ('14.810-118', '4682     ', 'AV JOAO BATISTA DE OLIVEIRA- ATE 695/696', 'VL XAVIER (VL XAVIER)         ');
INSERT INTO cd_cep_br VALUES ('14.811-000', '4682     ', 'AV JOAO BATISTA DE OLIVEIRA- DE 697/698 AO FIM', 'JD S JULIA (VL XAVIER)        ');
INSERT INTO cd_cep_br VALUES ('14.804-050', '4682     ', 'R JOAO BATISTA MARCHEZI', 'PRQ RES VLE SOL               ');
INSERT INTO cd_cep_br VALUES ('14.808-377', '4682     ', 'R JOAO BONANI', 'JD C SUL I                    ');
INSERT INTO cd_cep_br VALUES ('16.026-140', '4656     ', 'PC JOAO VIOL', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('16.045-210', '4656     ', 'PC JOAO XXIII', 'JD N PARAISO                  ');
INSERT INTO cd_cep_br VALUES ('16.025-310', '4656     ', 'PC JOAQUIM CAMARGO FERRAZ', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('16.063-010', '4656     ', 'R JOAQUIM CANDIDO', 'JD UMUARAMA                   ');
INSERT INTO cd_cep_br VALUES ('16.062-515', '4656     ', 'R JOAQUIM CANDIDO', 'CJ HAB H MANDARINO            ');
INSERT INTO cd_cep_br VALUES ('16.030-270', '4656     ', 'R JOAQUIM CASTILHO', 'JD C NOVA                     ');
INSERT INTO cd_cep_br VALUES ('14.784-323', '5076     ', 'AV SAGRADO CORACAO DE JESUS', 'MARCHI                        ');
INSERT INTO cd_cep_br VALUES ('14.781-103', '5076     ', 'R SALIM THOME', 'S J TADEU                     ');
INSERT INTO cd_cep_br VALUES ('14.781-568', '5076     ', 'R SALVADOR THOME', 'S SALVADOR                    ');
INSERT INTO cd_cep_br VALUES ('14.781-550', '5076     ', 'TV SAMAMBAIAS, DAS', 'E PIMENTA                     ');
INSERT INTO cd_cep_br VALUES ('18.708-830', '4739     ', 'AV PADRE JOSE DE ANCHIETA', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('18.705-430', '4739     ', 'R PADRE LINDOLFO ESTEVES', 'VL S FELIPE                   ');
INSERT INTO cd_cep_br VALUES ('12.949-153', '4895     ', 'AL JURITI', 'PRQ V HOTEL                   ');
INSERT INTO cd_cep_br VALUES ('12.949-096', '4895     ', 'EST JURUA', 'JD E BRASIL                   ');
INSERT INTO cd_cep_br VALUES ('12.940-344', '4895     ', 'PC JUSCELINO KUBITSCHEK DE OLIVEIRA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('12.947-505', '4895     ', 'R JUTA', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('12.951-430', '4895     ', 'R JUVENAL CORREIA AGUIRRE', 'JD CEREJEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('12.948-125', '4895     ', 'R JUVENCIO GOMES', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('12.948-302', '4895     ', 'R K', 'PRQ GARCAS I                  ');
INSERT INTO cd_cep_br VALUES ('12.948-720', '4895     ', 'R K', 'BSQ PALMARES                  ');
INSERT INTO cd_cep_br VALUES ('12.953-670', '4895     ', 'R K', 'PINHEIRAL I                   ');
INSERT INTO cd_cep_br VALUES ('12.954-183', '4895     ', 'R K', 'VLE PINHEIROS                 ');
INSERT INTO cd_cep_br VALUES ('12.949-012', '4895     ', 'R KALANCHOES', 'JD E BRASIL                   ');
INSERT INTO cd_cep_br VALUES ('12.951-530', '4895     ', 'R KIOTO', 'CAETETUBA                     ');
INSERT INTO cd_cep_br VALUES ('12.948-305', '4895     ', 'R L', 'PRQ GARCAS I                  ');
INSERT INTO cd_cep_br VALUES ('12.949-013', '4895     ', 'R L', 'JD E BRASIL                   ');
INSERT INTO cd_cep_br VALUES ('12.953-621', '4895     ', 'R L', 'PINHEIRAL II                  ');
INSERT INTO cd_cep_br VALUES ('12.953-337', '4895     ', 'R L', 'JD SHANGRI-LA                 ');
INSERT INTO cd_cep_br VALUES ('12.954-181', '4895     ', 'R L', 'VLE PINHEIROS                 ');
INSERT INTO cd_cep_br VALUES ('12.943-400', '4895     ', 'R LAERCIO LOURENCO, SARGENTO', 'JD ALVINOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('12.941-238', '4895     ', 'R LAGO, DO', 'N PRQ RESIDENCIAL             ');
INSERT INTO cd_cep_br VALUES ('12.942-190', '4895     ', 'R LAGO, DO', 'VL N ACLIMACAO                ');
INSERT INTO cd_cep_br VALUES ('12.947-130', '4895     ', 'PC LAGO, DO', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('12.948-270', '4895     ', 'EST LAGO, DO', 'COND S ATIBAIA                ');
INSERT INTO cd_cep_br VALUES ('12.948-396', '4895     ', 'R LAGO, DO', 'PRQ CASCATAS                  ');
INSERT INTO cd_cep_br VALUES ('12.951-784', '4895     ', 'R LAGO, DO', 'RCR ESTORIL                   ');
INSERT INTO cd_cep_br VALUES ('12.948-395', '4895     ', 'EST LAJE, DA', 'PRQ CASCATAS                  ');
INSERT INTO cd_cep_br VALUES ('12.941-250', '4895     ', 'R LAMARTINE FAGUNDES', 'JD SIRIEMA                    ');
INSERT INTO cd_cep_br VALUES ('12.945-400', '4895     ', 'EST LAMARTINE, DE', 'JD MILENA                     ');
INSERT INTO cd_cep_br VALUES ('12.949-400', '4895     ', 'R LANTANIA', 'V REGIA                       ');
INSERT INTO cd_cep_br VALUES ('12.945-770', '4895     ', 'EST LARANJA AZEDA, DA', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('12.954-820', '4895     ', 'R LARANJAL', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('12.949-097', '4895     ', 'EST LATANS', 'JD E BRASIL                   ');
INSERT INTO cd_cep_br VALUES ('12.946-350', '4895     ', 'R LEA', 'VL LEA                        ');
INSERT INTO cd_cep_br VALUES ('12.940-530', '4895     ', 'R LEAO PROPHETA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.944-160', '4895     ', 'R LEIRIA', 'RCR ESTORIL                   ');
INSERT INTO cd_cep_br VALUES ('12.953-335', '4895     ', 'R LEO MODESTO TORRES', 'JD SHANGRI-LA                 ');
INSERT INTO cd_cep_br VALUES ('12.940-387', '4895     ', 'R JOAQUIM NETO', 'VL NETTOS                     ');
INSERT INTO cd_cep_br VALUES ('12.940-520', '4895     ', 'R JOAQUIM TEIXEIRA S BRAGA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.946-620', '4895     ', 'AV JOHNN KENNEDY', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.943-210', '4895     ', 'R JORDAO S MONTEOLIVA', 'JD ALVINOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('12.954-080', '4895     ', 'R JOSE ALVES VIEIRA', 'JD BROGOTA                    ');
INSERT INTO cd_cep_br VALUES ('12.940-002', '4895     ', 'R JOSE ALVIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.941-260', '4895     ', 'R JOSE AMADEU ORESTES PERGOLA', 'JD SIRIEMA                    ');
INSERT INTO cd_cep_br VALUES ('12.942-510', '4895     ', 'R JOSE ANTONIO DA SILVEIRA MAIA', 'ALVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('12.953-331', '4895     ', 'R JOSE BASTOS FILHO', 'JD SHANGRI-LA                 ');
INSERT INTO cd_cep_br VALUES ('12.943-311', '4895     ', 'R JOSE BENEDITO ELESBAO', 'JD ALVINOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('12.942-410', '4895     ', 'R JOSE BENEDITO ROLINDO', 'ALVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('14.780-139', '5076     ', 'TV RAFAEL GUAGLIANO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.784-274', '5076     ', 'R RAGE CAIEL', 'N KENAN                       ');
INSERT INTO cd_cep_br VALUES ('14.784-349', '5076     ', 'AV RANULFO PRATA', 'JD SOARES                     ');
INSERT INTO cd_cep_br VALUES ('14.781-294', '5076     ', 'PC RAUL DOS SANTOS', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('14.786-079', '5076     ', 'PC REPUBLICA, DA', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('14.784-182', '5076     ', 'AV RIO CLARO', 'IBIRAPUERA                    ');
INSERT INTO cd_cep_br VALUES ('14.787-040', '5076     ', 'AV RIO DALVA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('14.781-062', '5076     ', 'AV RIO DE JANEIRO', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('14.781-116', '5076     ', 'R RIO GRANDE DO SUL', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('14.783-267', '5076     ', 'AV RIO PARDO', 'NOGUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('14.784-215', '5076     ', 'AV RODRIGUES ALVES', 'PEREIRA                       ');
INSERT INTO cd_cep_br VALUES ('14.784-040', '5076     ', 'AL ROMENIA', 'C BARRETOS                    ');
INSERT INTO cd_cep_br VALUES ('14.784-434', '5076     ', 'R ROSAS, DAS', 'RES PRQ FLORES                ');
INSERT INTO cd_cep_br VALUES ('14.784-340', '5076     ', 'AV RUBENS COTRIN MACHADO', 'JD SOARES                     ');
INSERT INTO cd_cep_br VALUES ('14.781-035', '5076     ', 'R RUBI', 'AT SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('14.784-219', '5076     ', 'AV RUI BARBOSA', 'PEREIRA                       ');
INSERT INTO cd_cep_br VALUES ('14.781-275', '5076     ', 'AV RUI BERTOLINO', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('14.784-099', '5076     ', 'R RUI ROCHA', 'JD N BARRETOS                 ');
INSERT INTO cd_cep_br VALUES ('14.784-019', '5076     ', 'AL RUSSIA', 'C BARRETOS                    ');
INSERT INTO cd_cep_br VALUES ('14.786-090', '5076     ', 'R SABIAS, DOS', 'JD CAICARA                    ');
INSERT INTO cd_cep_br VALUES ('14.783-101', '5076     ', 'AV SACADURA CABRAL', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('14.781-030', '5076     ', 'R SAFIRA', 'AT SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('14.781-045', '5076     ', 'R OTACILIO BRUCE TORELLI', 'D J BOSCO                     ');
INSERT INTO cd_cep_br VALUES ('14.781-307', '5076     ', 'R OUTONO', 'S IZABEL                      ');
INSERT INTO cd_cep_br VALUES ('14.783-125', '5076     ', 'AV PADRE BARTOLOMEU DE GUSMAO', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('14.783-099', '5076     ', 'PC PADRE PRIMO', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('14.783-129', '5076     ', 'PC PADRE VALENTE', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('14.783-271', '5076     ', 'R PADRE VALENTE', 'NOGUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('14.784-410', '5076     ', 'AV PALMEIRAS, DAS', 'JD CPO REDONDO                ');
INSERT INTO cd_cep_br VALUES ('14.784-006', '5076     ', 'AL PANAMA', 'C BARRETOS                    ');
INSERT INTO cd_cep_br VALUES ('14.784-028', '5076     ', 'PC PAPA JOAO PAULO II', 'C BARRETOS                    ');
INSERT INTO cd_cep_br VALUES ('14.781-112', '5076     ', 'R PARA', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('14.783-171', '5076     ', 'R PARAGUAI', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('14.781-117', '5076     ', 'R PARAIBA', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('14.787-012', '5076     ', 'AV PARANA', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('14.781-085', '5076     ', 'TV PARQUE, DO', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('14.783-059', '5076     ', 'R PARTICULAR', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('14.786-006', '5076     ', 'TV PARTICULAR', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('14.781-560', '5076     ', 'AV PAULO CASTOR GOMES', 'GOMES                         ');
INSERT INTO cd_cep_br VALUES ('14.781-208', '5076     ', 'R PAULO DIOGO VALIM', 'Z AMENDOLA                    ');
INSERT INTO cd_cep_br VALUES ('14.781-105', '5076     ', 'R PAULO FARIA', 'S J TADEU                     ');
INSERT INTO cd_cep_br VALUES ('14.780-329', '5076     ', 'PC PEAO DO BOIADEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.783-273', '5076     ', 'AV PEDRO PAULO DE SOUZA NOGUEIRA', 'NOGUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('14.785-100', '5076     ', 'AV PEDRO VICENTINI- LADO IMPAR', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('14.785-000', '5076     ', 'AV PEDRO VICENTINI- LADO PAR', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('14.781-108', '5076     ', 'R PERNAMBUCO', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('14.783-186', '5076     ', 'R PERU', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('14.781-118', '5076     ', 'R PIAUI', 'S HELENA                      ');
INSERT INTO cd_cep_br VALUES ('14.783-249', '5076     ', 'TV PILOTO', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('14.784-413', '5076     ', 'AV PINHEIROS, DOS', 'JD CPO REDONDO                ');
INSERT INTO cd_cep_br VALUES ('14.784-039', '5076     ', 'AL POLONIA', 'C BARRETOS                    ');
INSERT INTO cd_cep_br VALUES ('12.948-360', '4895     ', 'R UM', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('12.948-661', '4895     ', 'R UM', 'VL I D PEDRO                  ');
INSERT INTO cd_cep_br VALUES ('14.783-261', '5076     ', 'AL DEPUTADO ELOY CHAVES', 'NOGUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('14.787-120', '5076     ', 'AV DERBY CLUBE', 'D CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('14.787-199', '5076     ', 'PC DERBY CLUBE', 'D CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('14.787-218', '5076     ', 'AV DEZ DE DEZEMBRO', 'D CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('14.807-205', '4682     ', 'AV HENRIQUE DA SILVA FARIA', 'JD ALMEIDA                    ');
INSERT INTO cd_cep_br VALUES ('14.806-400', '4682     ', 'R HENRIQUE JOAO BAPTISTA CRISCI', 'JD R S DEI                    ');
INSERT INTO cd_cep_br VALUES ('12.947-452', '4895     ', 'R BRAGANCA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('12.948-470', '4895     ', 'R BRAGANCA', 'JD OLIMPICO                   ');
INSERT INTO cd_cep_br VALUES ('12.952-412', '4895     ', 'R BRAGANCA', 'N ATIBAIA                     ');
INSERT INTO cd_cep_br VALUES ('12.954-800', '4895     ', 'R BRAGANCA', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('12.944-430', '4895     ', 'R BRAGANCA PAULISTA', 'VL MIRA                       ');
INSERT INTO cd_cep_br VALUES ('12.942-210', '4895     ', 'R BRASIL', 'VL N ACLIMACAO                ');
INSERT INTO cd_cep_br VALUES ('12.942-720', '4895     ', 'VLA BRASIL', 'A JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('12.948-160', '4895     ', 'AV BRASIL', 'E S M PORTAO                  ');
INSERT INTO cd_cep_br VALUES ('12.947-620', '4895     ', 'R BRASIL', 'JD JARAGUA                    ');
INSERT INTO cd_cep_br VALUES ('12.949-000', '4895     ', 'AV BRASIL', 'JD E BRASIL                   ');
INSERT INTO cd_cep_br VALUES ('12.951-490', '4895     ', 'R BRASIL', 'CAETETUBA                     ');
INSERT INTO cd_cep_br VALUES ('12.950-300', '4895     ', 'R BRASIL', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.940-182', '4895     ', 'R BRASILIA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('12.942-572', '4895     ', 'PC BRASILIA', 'ALVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('12.944-370', '4895     ', 'AV BRASILIA', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('12.946-810', '4895     ', 'AV BRASILIA', 'S F VALEY                     ');
INSERT INTO cd_cep_br VALUES ('12.949-067', '4895     ', 'R BRASILIA', 'JD E BRASIL                   ');
INSERT INTO cd_cep_br VALUES ('12.946-271', '4895     ', 'R BRAUNA', 'VL ESPERIA                    ');
INSERT INTO cd_cep_br VALUES ('12.942-320', '4895     ', 'AV BRIGADEIRO JOSE VICENTE FARIA LIMA- ATE 1497/1', 'ALVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('12.947-160', '4895     ', 'AV BRIGADEIRO JOSE VICENTE FARIA LIMA- DE 1499/15', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('12.949-191', '4895     ', 'AL BRINCO DA PRINCESA', 'PRQ C BRANCA                  ');
INSERT INTO cd_cep_br VALUES ('12.954-093', '4895     ', 'PC BROGOTA', 'JD BROGOTA                    ');
INSERT INTO cd_cep_br VALUES ('12.946-320', '4895     ', 'R BROMELIA', 'VL GIGLIO                     ');
INSERT INTO cd_cep_br VALUES ('12.944-375', '4895     ', 'AL BRUXELAS', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('12.951-110', '4895     ', 'R BUENOS AIRES', 'JD CEREJEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('12.949-051', '4895     ', 'EST BURRIETE', 'JD E BRASIL                   ');
INSERT INTO cd_cep_br VALUES ('12.940-480', '4895     ', 'R C', 'PRQ RES ATIBAIA               ');
INSERT INTO cd_cep_br VALUES ('12.944-450', '4895     ', 'R C', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('12.946-093', '4895     ', 'R C', 'N GARDENIA                    ');
INSERT INTO cd_cep_br VALUES ('12.946-682', '4895     ', 'R C', 'JD B ATIBAIA                  ');
INSERT INTO cd_cep_br VALUES ('12.948-012', '4895     ', 'R C', 'PRQ F DIAS                    ');
INSERT INTO cd_cep_br VALUES ('12.948-062', '4895     ', 'R C', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('12.948-731', '4895     ', 'R C', 'BSQ PALMARES                  ');
INSERT INTO cd_cep_br VALUES ('12.952-573', '4895     ', 'R C', 'JD CILAR                      ');
INSERT INTO cd_cep_br VALUES ('12.952-595', '4895     ', 'R C', 'C ATIBAIA                     ');
INSERT INTO cd_cep_br VALUES ('12.953-123', '4895     ', 'AL BEGONIAS, DAS', 'E S M LARANJAL                ');
INSERT INTO cd_cep_br VALUES ('12.949-155', '4895     ', 'AL BEIJA-FLOR', 'PRQ V HOTEL                   ');
INSERT INTO cd_cep_br VALUES ('12.952-430', '4895     ', 'AL BEIJA-FLOR', 'JD P USINA                    ');
INSERT INTO cd_cep_br VALUES ('12.954-426', '4895     ', 'R BEIJA-FLOR', 'A BELVEDERE                   ');
INSERT INTO cd_cep_br VALUES ('12.946-420', '4895     ', 'EST BELA VISTA', 'CHS ITAPETINGA                ');
INSERT INTO cd_cep_br VALUES ('12.949-340', '4895     ', 'EST BELA VISTA', 'CHS B SERRA                   ');
INSERT INTO cd_cep_br VALUES ('12.952-450', '4895     ', 'R BELA VISTA', 'T VILLAGE                     ');
INSERT INTO cd_cep_br VALUES ('12.952-500', '4895     ', 'EST BELA VISTA', 'CHS N RUHR                    ');
INSERT INTO cd_cep_br VALUES ('12.950-310', '4895     ', 'R BELA VISTA', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.946-821', '4895     ', 'AL BELEM', 'S F VALEY                     ');
INSERT INTO cd_cep_br VALUES ('12.944-120', '4895     ', 'R BELEM DO PARA', 'RCR ESTORIL                   ');
INSERT INTO cd_cep_br VALUES ('12.946-820', '4895     ', 'AL BELO HORIZONTE', 'S F VALEY                     ');
INSERT INTO cd_cep_br VALUES ('12.949-071', '4895     ', 'EST BELO HORIZONTE', 'JD E BRASIL                   ');
INSERT INTO cd_cep_br VALUES ('12.940-100', '4895     ', 'R BELVEDERE', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('12.954-410', '4895     ', 'R BELVEDERE, DO', 'A BELVEDERE                   ');
INSERT INTO cd_cep_br VALUES ('12.946-781', '4895     ', 'R BEM-TE-VI', 'JD FLAMBOYANT-A               ');
INSERT INTO cd_cep_br VALUES ('14.784-025', '5076     ', 'AL FRANCA', 'C BARRETOS                    ');
INSERT INTO cd_cep_br VALUES ('14.780-059', '5076     ', 'PC FRANCISCO BARRETO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.784-278', '5076     ', 'R FRANCISCO VICARI SILVA', 'N KENAN                       ');
INSERT INTO cd_cep_br VALUES ('14.781-271', '5076     ', 'AV FRATERNIDADE PAULISTA', 'JD ARIZONA                    ');
INSERT INTO cd_cep_br VALUES ('14.784-300', '5076     ', 'AV FREDERICO SCANAVINO', 'P CAVALINI                    ');
INSERT INTO cd_cep_br VALUES ('14.781-528', '5076     ', 'R FRIGORIFICO', 'PRQ RES MINERVA               ');
INSERT INTO cd_cep_br VALUES ('14.781-106', '5076     ', 'R FRUTAL', 'S J TADEU                     ');
INSERT INTO cd_cep_br VALUES ('14.780-742', '5076     ', 'AV DOURADOS', 'BELA VISTA                    ');
INSERT INTO cd_cep_br VALUES ('14.787-020', '5076     ', 'R DOUTOR ADEMAR PEREIRA DE BARROS', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('14.781-362', '5076     ', 'R DOUTOR ANTONIO OLIMPIO', 'PIMENTA                       ');
INSERT INTO cd_cep_br VALUES ('14.781-281', '5076     ', 'AV DOUTOR ATAIR RIOS', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('14.783-268', '5076     ', 'R DOUTOR BENEVIDES FIGUEIRA', 'NOGUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('14.784-342', '5076     ', 'AV DOUTOR FRANCISCO DE ASSIS BEZERRA FILHO', 'JD SOARES                     ');
INSERT INTO cd_cep_br VALUES ('14.781-125', '5076     ', 'V DOUTOR GUILHERME SARPHICO DE ASSIS CARVALHO', 'DT INDUSTRIAL II              ');
INSERT INTO cd_cep_br VALUES ('14.781-494', '5076     ', 'AV DOUTOR JOAO CARLOS SOARES DE OLIVEIRA', 'C CARVALHO                    ');
INSERT INTO cd_cep_br VALUES ('14.783-138', '5076     ', 'AV DOUTOR JOAO FERREIRA LOPES', 'DIVA                          ');
INSERT INTO cd_cep_br VALUES ('14.784-345', '5076     ', 'AV DOUTOR JOSE EBERLE MARTINS', 'JD SOARES                     ');
INSERT INTO cd_cep_br VALUES ('14.783-266', '5076     ', 'AV DOUTOR JOSE OLHE BLANK', 'NOGUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('14.781-083', '5076     ', 'R DOUTOR MARIANO DIAS', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('14.783-270', '5076     ', 'R DOUTOR OSORIO ROCHA', 'NOGUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('14.783-254', '5076     ', 'R DOUTOR RIOLANDO PRADO', 'NOGUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('14.787-170', '5076     ', 'AV DOUTOR ROBERTO RIOS', 'J CLUB                        ');
INSERT INTO cd_cep_br VALUES ('14.784-272', '5076     ', 'R DOUTOR SANTOS JUNIOR', 'N KENAN                       ');
INSERT INTO cd_cep_br VALUES ('14.783-265', '5076     ', 'R DOUTOR SAVIGNY DE ALMEIDA PRADO', 'NOGUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('14.781-043', '5076     ', 'AV DOUTOR SEBASTIAO MONTEIRO DE BARROS', 'AT SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('14.781-377', '5076     ', 'R DOUTOR TEMISTOCLES FERREIRA', 'HENRIQUETA                    ');
INSERT INTO cd_cep_br VALUES ('14.781-375', '5076     ', 'R DOUTOR URBANO DE BRITO', 'HENRIQUETA                    ');
INSERT INTO cd_cep_br VALUES ('14.784-085', '5076     ', 'AL DOUTOR WILSON PALMA DA ROCHA', 'JD N BARRETOS                 ');
INSERT INTO cd_cep_br VALUES ('14.787-232', '5076     ', 'R DOZE DE OUTUBRO', 'D CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('14.781-552', '5076     ', 'TV DRACENAS, DAS', 'E PIMENTA                     ');
INSERT INTO cd_cep_br VALUES ('14.780-478', '5076     ', 'R DUQUE DE CAXIAS', 'BOA VISTA                     ');
INSERT INTO cd_cep_br VALUES ('14.784-383', '5076     ', 'AV EBANO, DO', 'JD CPO REDONDO                ');
INSERT INTO cd_cep_br VALUES ('14.787-150', '5076     ', 'R ECONOMIARIOS, DOS', 'MTE ALEGRE                    ');
INSERT INTO cd_cep_br VALUES ('14.781-288', '5076     ', 'R EDMUNDO RIBEIRO', 'JD ARIZONA                    ');
INSERT INTO cd_cep_br VALUES ('14.783-062', '5076     ', 'R EDUARDO MARTINS DE ASSIS', 'JD RAMOS                      ');
INSERT INTO cd_cep_br VALUES ('14.784-059', '5076     ', 'AL EGITO', 'C BARRETOS                    ');
INSERT INTO cd_cep_br VALUES ('14.784-005', '5076     ', 'AL EL SALVADOR', 'C BARRETOS                    ');
INSERT INTO cd_cep_br VALUES ('14.781-098', '5076     ', 'TV ELECINA', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('14.781-567', '5076     ', 'TV ELPIDIO JUNQUEIRA FRANCO', 'S SALVADOR                    ');
INSERT INTO cd_cep_br VALUES ('14.780-579', '5076     ', 'PC EMILIO JOSE PINTO', 'MARILIA                       ');
INSERT INTO cd_cep_br VALUES ('14.781-366', '5076     ', 'R EMILIO JOSE PINTO', 'PIMENTA                       ');
INSERT INTO cd_cep_br VALUES ('14.783-085', '5076     ', 'AV ENGENHEIRO NECKER CARVALHO DE CAMARGO- LADO IM', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('14.783-080', '5076     ', 'AV ENGENHEIRO NECKER CARVALHO DE CAMARGO- LADO PA', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('14.783-199', '5076     ', 'R EQUADOR', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('14.786-040', '5076     ', 'R ERNESTO LEONARDI', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('12.954-423', '4895     ', 'PC ROSAS, DAS', 'A BELVEDERE                   ');
INSERT INTO cd_cep_br VALUES ('12.954-624', '4895     ', 'R ROSAS, DAS', 'CHS F DIAS                    ');
INSERT INTO cd_cep_br VALUES ('12.949-094', '4895     ', 'EST MANTIQUEIRA, DA', 'JD E BRASIL                   ');
INSERT INTO cd_cep_br VALUES ('12.950-030', '4895     ', 'R MARABA', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.949-180', '4895     ', 'AL MARACA', 'PRQ C BRANCA                  ');
INSERT INTO cd_cep_br VALUES ('12.946-140', '4895     ', 'AV MARACANA', 'JD FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('12.949-197', '4895     ', 'EST MARACANA', 'PRQ C BRANCA                  ');
INSERT INTO cd_cep_br VALUES ('14.787-195', '5076     ', 'AV DEZ DE MARCO', 'D CLUBE                       ');
INSERT INTO cd_cep_br VALUES ('12.941-106', '4895     ', 'R SEIS', 'COND E LAGOS                  ');
INSERT INTO cd_cep_br VALUES ('12.948-351', '4895     ', 'R SEIS', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('12.948-777', '4895     ', 'R SEIS', 'C V ATIBAIA                   ');
INSERT INTO cd_cep_br VALUES ('12.948-667', '4895     ', 'R SEIS', 'VL I D PEDRO                  ');
INSERT INTO cd_cep_br VALUES ('12.952-283', '4895     ', 'R SEIS', 'CHS MARINGA                   ');
INSERT INTO cd_cep_br VALUES ('12.951-095', '4895     ', 'R SEIS', 'CEREJEIRAS III GLEBAS         ');
INSERT INTO cd_cep_br VALUES ('12.953-021', '4895     ', 'R SEIS', 'QTA V ATIBAIA                 ');
INSERT INTO cd_cep_br VALUES ('12.954-541', '4895     ', 'R SEIS', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('12.954-581', '4895     ', 'R SEIS', 'JD P TANQUE                   ');
INSERT INTO cd_cep_br VALUES ('12.952-765', '4895     ', 'R SEIS', 'JD PRQ R ATIBAIA              ');
INSERT INTO cd_cep_br VALUES ('12.947-570', '4895     ', 'R SAO CAETANO', 'JD S BARBARA                  ');
INSERT INTO cd_cep_br VALUES ('12.947-312', '4895     ', 'R SAO CAETANO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('12.947-070', '4895     ', 'AL SAO CARLOS', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('12.947-300', '4895     ', 'AV SAO CARLOS', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('12.952-570', '4895     ', 'R SAO FELIPE', 'JD CILAR                      ');
INSERT INTO cd_cep_br VALUES ('12.952-544', '4895     ', 'PC SAO FELIPE', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('12.954-086', '4895     ', 'R SAO FRANCISCO DE ASSIS', 'JD BROGOTA                    ');
INSERT INTO cd_cep_br VALUES ('12.952-542', '4895     ', 'TV SAO JOAO', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('12.952-545', '4895     ', 'AV SAO JOAO', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('12.940-260', '4895     ', 'AV SAO JOAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.952-551', '4895     ', 'R SAO JORGE', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('12.940-300', '4895     ', 'R SAO JOSE', 'VL SALLES                     ');
INSERT INTO cd_cep_br VALUES ('12.952-543', '4895     ', 'R SAO JOSE', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('12.945-141', '4895     ', 'PC SAO JOSE', 'VL LOANDA                     ');
INSERT INTO cd_cep_br VALUES ('12.947-440', '4895     ', 'R SAO MANOEL', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('12.941-191', '4895     ', 'EST SAO PAULO', 'CHS INTERLAGOS                ');
INSERT INTO cd_cep_br VALUES ('12.943-000', '4895     ', 'AV SAO PAULO', 'ALVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('12.946-813', '4895     ', 'AL SAO PAULO', 'S F VALEY                     ');
INSERT INTO cd_cep_br VALUES ('12.946-370', '4895     ', 'R SAO PAULO', 'CHS ITAPETINGA                ');
INSERT INTO cd_cep_br VALUES ('12.948-232', '4895     ', 'R SAO PAULO', 'JD CAMBARAS                   ');
INSERT INTO cd_cep_br VALUES ('12.948-179', '4895     ', 'R SAO PAULO', 'E S M PORTAO                  ');
INSERT INTO cd_cep_br VALUES ('12.949-066', '4895     ', 'EST SAO PAULO', 'JD E BRASIL                   ');
INSERT INTO cd_cep_br VALUES ('12.946-120', '4895     ', 'R SAO PEDRO', 'JD FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('12.947-635', '4895     ', 'R SAO PEDRO', 'JD JARAGUA                    ');
INSERT INTO cd_cep_br VALUES ('12.952-550', '4895     ', 'R SAO PEDRO', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('12.947-636', '4895     ', 'R SAO ROQUE', 'JD JARAGUA                    ');
INSERT INTO cd_cep_br VALUES ('12.947-637', '4895     ', 'R SAO SEBASTIAO', 'JD JARAGUA                    ');
INSERT INTO cd_cep_br VALUES ('12.952-546', '4895     ', 'R SAO SEBASTIAO', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('12.947-390', '4895     ', 'R SAO VICENTE', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('12.940-550', '4895     ', 'R SAO VICENTE DE PAULA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.948-220', '4895     ', 'R SAPATEIRO, DO', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('12.949-392', '4895     ', 'R SAPUCAINA', 'V REGIA                       ');
INSERT INTO cd_cep_br VALUES ('12.948-118', '4895     ', 'EST SARDINHA, DA', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('12.944-260', '4895     ', 'R SARGENTO NOGUEIRO', 'JD ROSELI                     ');
INSERT INTO cd_cep_br VALUES ('12.952-584', '4895     ', 'R SATURNO', 'JD S FELIPE                   ');
INSERT INTO cd_cep_br VALUES ('12.940-560', '4895     ', 'AV SAUDADE, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.952-501', '4895     ', 'EST SAVANINI', 'CHS N RUHR                    ');
INSERT INTO cd_cep_br VALUES ('12.944-620', '4895     ', 'R SEBASTIAO CESAR- ATE 92/93', 'PRQ COQUEIROS                 ');
INSERT INTO cd_cep_br VALUES ('12.949-114', '4895     ', 'AL SAFIRA', 'PRQ MONTANHA                  ');
INSERT INTO cd_cep_br VALUES ('12.954-654', '4895     ', 'R SAFIRAS', 'CHS F DIAS                    ');
INSERT INTO cd_cep_br VALUES ('12.949-365', '4895     ', 'R SAGUARI', 'V REGIA                       ');
INSERT INTO cd_cep_br VALUES ('12.946-812', '4895     ', 'AL SALVADOR', 'S F VALEY                     ');
INSERT INTO cd_cep_br VALUES ('14.784-177', '5076     ', 'AV BELO HORIZONTE', 'IBIRAPUERA                    ');
INSERT INTO cd_cep_br VALUES ('14.786-110', '5076     ', 'AV BEM-TE-VIS, DOS', 'JD CAICARA                    ');
INSERT INTO cd_cep_br VALUES ('14.781-277', '5076     ', 'PC BENEDITO REALINO CORREA', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('14.784-221', '5076     ', 'AV BENJAMIN CONSTANT', 'PEREIRA                       ');
INSERT INTO cd_cep_br VALUES ('14.783-197', '5076     ', 'R BOLIVIA', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('14.781-099', '5076     ', 'PC BOM JESUS', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('14.783-180', '5076     ', 'R BRASIL', 'AMERICA                       ');
INSERT INTO cd_cep_br VALUES ('14.784-011', '5076     ', 'AV BRASIL', 'C BARRETOS                    ');
INSERT INTO cd_cep_br VALUES ('14.783-178', '5076     ', 'R BRASILIA', 'N AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('14.784-380', '5076     ', 'R BRAULINO MARIA BARBOSA', 'JD ESTANCIA                   ');
INSERT INTO cd_cep_br VALUES ('14.781-217', '5076     ', 'R BRAZ DE AVILA LIMA', 'Z AMENDOLA                    ');
INSERT INTO cd_cep_br VALUES ('14.783-210', '5076     ', 'TV BREJO, DO', 'RIOS                          ');
INSERT INTO cd_cep_br VALUES ('14.783-131', '5076     ', 'AV BRIGADEIRO EDUARDO GOMES', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('14.784-450', '5076     ', 'ROD BRIGADEIRO FARIA LIMA- DO KM 417,000 AO KM 419', 'JD CPO REDONDO                ');
INSERT INTO cd_cep_br VALUES ('14.783-150', '5076     ', 'ROD BRIGADEIRO FARIA LIMA- DO KM 419,851 AO KM 423', 'N AMERICA                     ');
INSERT INTO cd_cep_br VALUES ('14.786-115', '5076     ', 'ROD BRIGADEIRO FARIA LIMA- DO KM 423,701 AO KM 426', 'S FRANCISCO                   ');
INSERT INTO cd_cep_br VALUES ('14.783-120', '5076     ', 'AV BRIGADEIRO GUEDES MUNIZ', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('14.783-221', '5076     ', 'AV BRIGADEIRO NEWTON BRAGA', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('14.784-036', '5076     ', 'AL BULGARIA', 'C BARRETOS                    ');
INSERT INTO cd_cep_br VALUES ('14.781-480', '5076     ', 'AV C-1', 'C CARVALHO                    ');
INSERT INTO cd_cep_br VALUES ('14.784-309', '5076     ', 'R ALFREDO GORI', 'P CAVALINI                    ');
INSERT INTO cd_cep_br VALUES ('14.784-218', '5076     ', 'AV ALMIRANTE BARROSO', 'PEREIRA                       ');
INSERT INTO cd_cep_br VALUES ('14.783-104', '5076     ', 'AV ALMIRANTE GAGO COUTINHO', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('14.784-156', '5076     ', 'AV ALPA', 'IBIRAPUERA                    ');
INSERT INTO cd_cep_br VALUES ('14.784-347', '5076     ', 'AV ALTAIR DA SILVA BONFIM', 'JD SOARES                     ');
INSERT INTO cd_cep_br VALUES ('14.780-008', '5076     ', 'PC ALVARO AMANCIO DA SILVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.787-015', '5076     ', 'AV AMAPA', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('14.781-542', '5076     ', 'AV AMASILIO DE ALMEIDA LEME', 'PRQ RES MINERVA               ');
INSERT INTO cd_cep_br VALUES ('14.787-011', '5076     ', 'AV AMAZONAS', 'S TEREZINHA                   ');
INSERT INTO cd_cep_br VALUES ('14.781-032', '5076     ', 'R AMETISTA', 'AT SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('14.781-559', '5076     ', 'TV ANA AUGUSTA', 'GOMES                         ');
INSERT INTO cd_cep_br VALUES ('14.783-251', '5076     ', 'R ANA ROSA', 'ORTEGA                        ');
INSERT INTO cd_cep_br VALUES ('14.781-204', '5076     ', 'R ANDRE PETROUCIC', 'Z AMENDOLA                    ');
INSERT INTO cd_cep_br VALUES ('14.784-165', '5076     ', 'AV ANGELO GAGLIARDI', 'J MIZIARA                     ');
INSERT INTO cd_cep_br VALUES ('14.784-048', '5076     ', 'AL ANGOLA', 'C BARRETOS                    ');
INSERT INTO cd_cep_br VALUES ('14.784-346', '5076     ', 'AV ANISIO SILVA', 'JD SOARES                     ');
INSERT INTO cd_cep_br VALUES ('14.781-066', '5076     ', 'AV ANIZ JOSE ABDO', 'S J TADEU                     ');
INSERT INTO cd_cep_br VALUES ('14.784-370', '5076     ', 'R ANTENOR DUARTE VILELA- ATE 1299/1300', 'JD ESTANCIA                   ');
INSERT INTO cd_cep_br VALUES ('14.784-400', '5076     ', 'R ANTENOR DUARTE VILELA- DE 1301/1302 AO FIM', 'JD CPO REDONDO                ');
INSERT INTO cd_cep_br VALUES ('14.783-272', '5076     ', 'R ANTONIO BARRETO', 'NOGUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('14.781-209', '5076     ', 'R ANTONIO CLARE RIBEIRO DO NASCIMENTO', 'Z AMENDOLA                    ');
INSERT INTO cd_cep_br VALUES ('14.783-093', '5076     ', 'PC ANTONIO DE JESUS BUCK', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('14.787-130', '5076     ', 'EST ANTONIO FERREIRA DA SILVA', 'MTE ALEGRE                    ');
INSERT INTO cd_cep_br VALUES ('14.784-100', '5076     ', 'R ANTONIO FRANCISCO SERRADELA', 'JD N BARRETOS                 ');
INSERT INTO cd_cep_br VALUES ('14.784-280', '5076     ', 'R ANTONIO GIRARDI', 'N KENAN                       ');
INSERT INTO cd_cep_br VALUES ('14.781-285', '5076     ', 'AV ANTONIO GOMES DE ANDRADE', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('12.947-646', '4895     ', 'R PAMPULHA', 'JD JARAGUA                    ');
INSERT INTO cd_cep_br VALUES ('12.946-601', '4895     ', 'R PANAMA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.954-435', '4895     ', 'R PANORAMA', 'A BELVEDERE                   ');
INSERT INTO cd_cep_br VALUES ('12.952-432', '4895     ', 'AL PAPA CAPIM', 'JD P USINA                    ');
INSERT INTO cd_cep_br VALUES ('18.705-781', '4739     ', 'R PADRE ALMIR DOS SANTOS PEREIRA', 'CH RCH ALEGRE                 ');
INSERT INTO cd_cep_br VALUES ('18.708-823', '4739     ', 'TV PADRE ANTONIO XAVIER', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('18.700-101', '4739     ', 'R PADRE EMILIO IMMOS', 'AGUA BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('18.701-310', '4739     ', 'AL PADRE ERUCE PAULUCCI', 'VL S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('18.700-353', '4739     ', 'PC LUIZ PUGLIESI', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('18.705-687', '4739     ', 'R LUIZ SCARCELLI', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('12.945-630', '4895     ', 'R PAPOULAS, DAS', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('12.948-620', '4895     ', 'R PAPOULAS, DAS', 'VLE FLORES                    ');
INSERT INTO cd_cep_br VALUES ('12.953-140', '4895     ', 'AL PAPOULAS, DAS', 'E S M LARANJAL                ');
INSERT INTO cd_cep_br VALUES ('12.954-631', '4895     ', 'R PAPOULAS, DAS', 'CHS F DIAS                    ');
INSERT INTO cd_cep_br VALUES ('12.947-330', '4895     ', 'R PARA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('12.948-177', '4895     ', 'R PARA', 'E S M PORTAO                  ');
INSERT INTO cd_cep_br VALUES ('12.941-520', '4895     ', 'R PARAGUACU', 'JD SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('12.947-654', '4895     ', 'AL PARAIBA', 'JD JARAGUA                    ');
INSERT INTO cd_cep_br VALUES ('12.947-340', '4895     ', 'AL PARANA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('12.948-178', '4895     ', 'R PARANA', 'E S M PORTAO                  ');
INSERT INTO cd_cep_br VALUES ('12.949-084', '4895     ', 'EST PARANAPANEMA', 'JD E BRASIL                   ');
INSERT INTO cd_cep_br VALUES ('12.949-090', '4895     ', 'EST PARECIS, DOS', 'JD E BRASIL                   ');
INSERT INTO cd_cep_br VALUES ('12.944-371', '4895     ', 'AL PARIS', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('12.947-795', '4895     ', 'R PARIS', 'PRQ A IRIS                    ');
INSERT INTO cd_cep_br VALUES ('12.948-390', '4895     ', 'EST PARQUE DAS CASCATAS', 'PRQ CASCATAS                  ');
INSERT INTO cd_cep_br VALUES ('12.941-253', '4895     ', 'R PARTICULAR', 'JD SIRIEMA                    ');
INSERT INTO cd_cep_br VALUES ('12.941-202', '4895     ', 'R PARTICULAR', 'MARMELEIRO                    ');
INSERT INTO cd_cep_br VALUES ('12.942-310', '4895     ', 'R PARTICULAR', 'VL N ACLIMACAO                ');
INSERT INTO cd_cep_br VALUES ('12.944-434', '4895     ', 'R PARTICULAR', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('12.948-115', '4895     ', 'R PARTICULAR', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('12.951-740', '4895     ', 'R PARTICULAR', 'CHS REGINA                    ');
INSERT INTO cd_cep_br VALUES ('12.950-120', '4895     ', 'R PATRIARCA', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.952-740', '4895     ', 'R PAU ARCADO, DO', 'P ARCADO                      ');
INSERT INTO cd_cep_br VALUES ('12.952-741', '4895     ', 'R PAU FERRO, DO', 'P ARCADO                      ');
INSERT INTO cd_cep_br VALUES ('12.948-176', '4895     ', 'R ORQUIDEAS, DAS', 'E S M PORTAO                  ');
INSERT INTO cd_cep_br VALUES ('12.948-590', '4895     ', 'R ORQUIDEAS, DAS', 'VLE FLORES                    ');
INSERT INTO cd_cep_br VALUES ('12.949-196', '4895     ', 'AV ORQUIDEAS, DAS', 'PRQ C BRANCA                  ');
INSERT INTO cd_cep_br VALUES ('12.953-130', '4895     ', 'AL ORQUIDEAS, DAS', 'E S M LARANJAL                ');
INSERT INTO cd_cep_br VALUES ('12.944-496', '4895     ', 'R B', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('12.954-634', '4895     ', 'R ORQUIDEAS, DAS', 'CHS F DIAS                    ');
INSERT INTO cd_cep_br VALUES ('12.945-560', '4895     ', 'R ORQUIDEAS, DAS', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('12.948-580', '4895     ', 'R ORTENCIAS, DAS', 'VLE FLORES                    ');
INSERT INTO cd_cep_br VALUES ('12.953-150', '4895     ', 'AL ORTENCIAS, DAS', 'E S M LARANJAL                ');
INSERT INTO cd_cep_br VALUES ('12.948-397', '4895     ', 'R ORVALHO', 'PRQ CASCATAS                  ');
INSERT INTO cd_cep_br VALUES ('12.952-210', '4895     ', 'R OSCARLINA A PROFETA', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.953-333', '4895     ', 'R OSORIO DANTAS DE VASCONCELOS', 'JD SHANGRI-LA                 ');
INSERT INTO cd_cep_br VALUES ('12.951-070', '4895     ', 'R OSWALDO BARRETO', 'CEREJEIRAS III GLEBAS         ');
INSERT INTO cd_cep_br VALUES ('12.942-570', '4895     ', 'R OSWALDO BARRETO- ATE 497/498', 'ALVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('12.942-571', '4895     ', 'R OSWALDO BARRETO- DE 499/500 AO FIM', 'ALVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('12.944-640', '4895     ', 'R OSWALDO BARRETO FILHO', 'PRQ COQUEIROS                 ');
INSERT INTO cd_cep_br VALUES ('12.942-590', '4895     ', 'R OTAVIO PASSOS- ATE 557/558', 'ALVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('12.942-591', '4895     ', 'R OTAVIO PASSOS- DE 559/560 AO FIM', 'ALVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('12.946-360', '4895     ', 'R OTAVIO SILVEIRA CINTRA', 'VL LEA                        ');
INSERT INTO cd_cep_br VALUES ('12.949-203', '4895     ', 'AL OURO', 'PRQ COLINAS                   ');
INSERT INTO cd_cep_br VALUES ('12.943-310', '4895     ', 'R OURO PRETO', 'JD ALVINOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('12.948-307', '4895     ', 'R P', 'PRQ GARCAS I                  ');
INSERT INTO cd_cep_br VALUES ('12.953-620', '4895     ', 'R P', 'PINHEIRAL II                  ');
INSERT INTO cd_cep_br VALUES ('12.950-390', '4895     ', 'R PACAEMBU', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.943-110', '4895     ', 'R JOSE BENEDITO TROFINO (NHO PRUDENCIO)', 'JD ALVINOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('12.940-640', '4895     ', 'R JOSE BIM- ATE 245/246', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.940-641', '4895     ', 'R JOSE BIM- DE 247/248 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.940-210', '4895     ', 'R JOSE BONIFACIO', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('12.952-722', '4895     ', 'R JOSE CARLOS AVANCINI', 'PRQ R ABAIXO                  ');
INSERT INTO cd_cep_br VALUES ('12.944-730', '4895     ', 'R JOSE CARLOS TAMASSIA', 'JD T CENTENARIO               ');
INSERT INTO cd_cep_br VALUES ('12.941-171', '4895     ', 'R JOSE DE SIQUEIRA FRANCO', 'JD ITAPERI                    ');
INSERT INTO cd_cep_br VALUES ('12.943-480', '4895     ', 'R JOSE FLORIDO', 'JD ALVINOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('12.950-510', '4895     ', 'R JOSE HERNANDES', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.940-630', '4895     ', 'R JOSE IGNACIO- ATE 397/398', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.940-631', '4895     ', 'R JOSE IGNACIO- DE 399/400 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.940-700', '4895     ', 'R JOSE LUCAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.941-460', '4895     ', 'R JOSE PASCOAL CAPELLO', 'B PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('12.940-650', '4895     ', 'R JOSE PIRES- ATE 205/206', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.940-651', '4895     ', 'R JOSE PIRES- DE 207/208 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.944-690', '4895     ', 'R JOSE PIRES DE CAMARGO', 'JD T CENTENARIO               ');
INSERT INTO cd_cep_br VALUES ('12.954-776', '4895     ', 'R JOSE PIRES DE OLIVEIRA', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('12.944-340', '4895     ', 'R JOSE PUGA ARCHILHA', 'JD ROSELI                     ');
INSERT INTO cd_cep_br VALUES ('12.940-385', '4895     ', 'R JOSE ROBERTO ALVIM NETTO', 'VL NETTOS                     ');
INSERT INTO cd_cep_br VALUES ('12.954-779', '4895     ', 'R JOSE SILVA', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('12.951-020', '4895     ', 'R JOSE SIQUEIRA BASTOS', 'CEREJEIRAS III GLEBAS         ');
INSERT INTO cd_cep_br VALUES ('12.946-430', '4895     ', 'R JOSE TRICOLI', 'VL PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('12.946-080', '4895     ', 'AL JOVIANO ALVIM', 'N GARDENIA                    ');
INSERT INTO cd_cep_br VALUES ('12.941-000', '4895     ', 'AV JUCA PECANHA', 'C SATELITE                    ');
INSERT INTO cd_cep_br VALUES ('12.947-512', '4895     ', 'PC JULIANA', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('12.947-511', '4895     ', 'R JULIANA', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('12.947-510', '4895     ', 'R JULIO BROMELIA', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('12.953-132', '4895     ', 'AL JASMINS, DOS', 'E S M LARANJAL                ');
INSERT INTO cd_cep_br VALUES ('12.954-632', '4895     ', 'R JASMINS, DOS', 'CHS F DIAS                    ');
INSERT INTO cd_cep_br VALUES ('12.946-381', '4895     ', 'EST JATAI, DO', 'CHS ITAPETINGA                ');
INSERT INTO cd_cep_br VALUES ('12.949-187', '4895     ', 'AL JATOBA', 'PRQ C BRANCA                  ');
INSERT INTO cd_cep_br VALUES ('12.947-634', '4895     ', 'R JAU', 'JD JARAGUA                    ');
INSERT INTO cd_cep_br VALUES ('12.944-041', '4895     ', 'R JAVARI', 'RCR ESTORIL                   ');
INSERT INTO cd_cep_br VALUES ('12.942-031', '4895     ', 'R JEQUITIBA', 'VL THAIS                      ');
INSERT INTO cd_cep_br VALUES ('12.949-184', '4895     ', 'AL JEQUITIBA', 'PRQ C BRANCA                  ');
INSERT INTO cd_cep_br VALUES ('12.949-380', '4895     ', 'AV JEQUITIBA', 'V REGIA                       ');
INSERT INTO cd_cep_br VALUES ('12.950-320', '4895     ', 'R JEQUITIBA', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.945-673', '4895     ', 'R JEQUITIBAS, DOS', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('12.947-255', '4895     ', 'PC JEQUITIBAS, DOS', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('12.946-200', '4895     ', 'R JOANOPOLIS', 'JD FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('12.942-480', '4895     ', 'R JOAO BATISTA CONTI', 'ALVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('12.944-170', '4895     ', 'R JOAO BATISTA CUNHA FRANCO', 'RCR ESTORIL                   ');
INSERT INTO cd_cep_br VALUES ('12.945-370', '4895     ', 'R JOAO BATISTA PECANHA SOBRINHO', 'MORUMBI                       ');
INSERT INTO cd_cep_br VALUES ('12.944-460', '4895     ', 'R JOAO BELINI', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('12.940-120', '4895     ', 'R JOAO C. VERDE SELVA', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('12.946-790', '4895     ', 'R JOAO DE BARRO', 'JD FLAMBOYANT-A               ');
INSERT INTO cd_cep_br VALUES ('12.952-431', '4895     ', 'AL JOAO DE BARRO', 'JD P USINA                    ');
INSERT INTO cd_cep_br VALUES ('12.954-261', '4895     ', 'R JOAO EVANGELISTA CHAMADOIRA (QUITA)', 'JD KANIMAR                    ');
INSERT INTO cd_cep_br VALUES ('17.063-590', '4750     ', 'R CARMO BARTALOTTI', 'JD V MARIA                    ');
INSERT INTO cd_cep_br VALUES ('17.031-790', '4750     ', 'R CARMO MARTINO', 'CJ HAB PRIMAVERA              ');
INSERT INTO cd_cep_br VALUES ('17.020-660', '4750     ', 'R CARMO TEODORO DA SILVA', 'PRQ AT SUMARE                 ');
INSERT INTO cd_cep_br VALUES ('17.023-537', '4750     ', 'R CAROLINA ANTONIA CHINALLI', 'QTA B OLINDA                  ');
INSERT INTO cd_cep_br VALUES ('17.022-380', '4750     ', 'R CARPINTEIROS, DOS', 'N RES E B GASPARINI           ');
INSERT INTO cd_cep_br VALUES ('17.067-590', '4750     ', 'AL CARTAGO', 'PRQ S EDWIGES                 ');
INSERT INTO cd_cep_br VALUES ('16.026-270', '4656     ', 'R JOAQUIM DA COSTA GOMES', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('16.045-380', '4656     ', 'R JOAQUIM DE ALMEIDA', 'JD AMIZADE                    ');
INSERT INTO cd_cep_br VALUES ('16.010-440', '4656     ', 'PC JOAQUIM DIBO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.065-280', '4656     ', 'R JOAQUIM FERNANDES', 'JD N IORQUE                   ');
INSERT INTO cd_cep_br VALUES ('12.941-600', '4895     ', 'R JOAO SOARES DO AMARAL', 'C SATELITE                    ');
INSERT INTO cd_cep_br VALUES ('17.052-000', '4750     ', 'AV CASTELO BRANCO- ATE Q 24', 'VL D ARO                      ');
INSERT INTO cd_cep_br VALUES ('17.056-000', '4750     ', 'AV CASTELO BRANCO- DE Q 25 AO FIM', 'VL NIPONICA                   ');
INSERT INTO cd_cep_br VALUES ('17.050-300', '4750     ', 'R CASTRO ALVES- ATE Q 05', 'VL PACIFICO                   ');
INSERT INTO cd_cep_br VALUES ('17.051-070', '4750     ', 'R CASTRO ALVES- DE Q 06 AO FIM', 'VL SOUTO                      ');
INSERT INTO cd_cep_br VALUES ('17.031-603', '4750     ', 'R CATARINA DA CONCEICAO CARDOSO', 'CJ HAB P A L VIANA            ');
INSERT INTO cd_cep_br VALUES ('17.037-590', '4750     ', 'AL CAURE', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.013-320', '4750     ', 'R CEARA', 'VL VIEIRA                     ');
INSERT INTO cd_cep_br VALUES ('17.027-540', '4750     ', 'R CECILIA ROSA DE CASTRO FALCAO', 'LOT M L R PRADO               ');
INSERT INTO cd_cep_br VALUES ('17.026-140', '4750     ', 'PC CELESTE FASSONE', 'N HAB M DOTA                  ');
INSERT INTO cd_cep_br VALUES ('17.057-230', '4750     ', 'R CELESTINA ARRIETA NAVARRO', 'CJ HAB P E G DUTRA            ');
INSERT INTO cd_cep_br VALUES ('17.014-410', '4750     ', 'R CELIA', 'VL MESQUITA                   ');
INSERT INTO cd_cep_br VALUES ('17.032-600', '4750     ', 'R CELIA THEREZA SANTOS RAMOS', 'VL CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('17.067-060', '4750     ', 'R CELINA VIGUE LOUREIRO', 'VL S FILOMENA                 ');
INSERT INTO cd_cep_br VALUES ('17.015-080', '4750     ', 'R CELIO DAIBEM- ATE Q 04', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.014-270', '4750     ', 'R CELIO DAIBEM- DE Q 05 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.032-720', '4750     ', 'R CELIO PALARO', 'JD OLIMPICO                   ');
INSERT INTO cd_cep_br VALUES ('17.053-105', '4750     ', 'V CELLINI', 'RES TIVOLI                    ');
INSERT INTO cd_cep_br VALUES ('17.023-750', '4750     ', 'R CELSO FELIX MORENO FARSONI', 'QTA B OLINDA                  ');
INSERT INTO cd_cep_br VALUES ('17.033-220', '4750     ', 'R CELSO LEMOS DE ALMEIDA', 'N RES P GEISEL                ');
INSERT INTO cd_cep_br VALUES ('17.011-180', '4750     ', 'R CAPITAO GOMES DUARTE- DE Q 24 AO FIM', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('17.015-410', '4750     ', 'R CAPITAO JOAO ANTONIO- ATE Q 06', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.013-470', '4750     ', 'R CAPITAO JOAO ANTONIO- DE Q 07 AO FIM', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('17.050-520', '4750     ', 'R CAPITAO JOAO ANTONIO LOUREIRO', 'VL PACIFICO                   ');
INSERT INTO cd_cep_br VALUES ('17.052-740', '4750     ', 'PC CAPITAO JOAO BAPTISTA ALVES', 'VL NIPONICA                   ');
INSERT INTO cd_cep_br VALUES ('17.063-140', '4750     ', 'R CAPITAO MARIO ROSSI- ATE Q 02', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('17.064-760', '4750     ', 'R CAPITAO MARIO ROSSI- DE Q 03 AO FIM', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('17.023-193', '4750     ', 'R CAPITAO ORLANDO PEDRO DEMORO- ATE Q 06', 'P ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('17.022-540', '4750     ', 'R CAPITAO ORLANDO PEDRO DEMORO- DE Q 07 AO FIM', 'P ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('17.054-490', '4750     ', 'PC CAPITAO OSCAR SILVA', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('17.030-320', '4750     ', 'R CAPITAO POLICIA MILITAR ALBERTO MENDES JUNIOR', 'JD C SUL                      ');
INSERT INTO cd_cep_br VALUES ('17.033-130', '4750     ', 'R CAQUIZEIROS, DOS', 'N RES P GEISEL                ');
INSERT INTO cd_cep_br VALUES ('17.036-360', '4750     ', 'AL CARACARAS, DOS', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.037-210', '4750     ', 'AL CARAO', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.036-450', '4750     ', 'AL CARARA', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.036-690', '4750     ', 'AL CARDEAIS', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.037-030', '4750     ', 'AL CARDEAL', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.018-470', '4750     ', 'R CARLINDO DA SILVA FONTES', 'VL AVIACAO                    ');
INSERT INTO cd_cep_br VALUES ('17.023-530', '4750     ', 'R CARLOS ALOIA', 'QTA B OLINDA                  ');
INSERT INTO cd_cep_br VALUES ('17.030-111', '4750     ', 'AV CARLOS BLEY FILHO', 'JD GUADALAJARA                ');
INSERT INTO cd_cep_br VALUES ('17.063-660', '4750     ', 'PC CARLOS CARIANI', 'PRQ UNIAO                     ');
INSERT INTO cd_cep_br VALUES ('12.952-436', '4895     ', 'AL BEM-TE-VI', 'JD P USINA                    ');
INSERT INTO cd_cep_br VALUES ('12.941-470', '4895     ', 'R BENEDICTO SANTOS', 'B PEDRAS                      ');
INSERT INTO cd_cep_br VALUES ('12.943-370', '4895     ', 'R BENEDITA DE MOURA TOLEDO', 'JD ALVINOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('12.940-710', '4895     ', 'R BENEDITA LEITE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.941-270', '4895     ', 'R BENEDITA OLIVEIRA FREIRE', 'JD SIRIEMA                    ');
INSERT INTO cd_cep_br VALUES ('12.945-180', '4895     ', 'R BENEDITO AVELINO CINTRA', 'VL LOANDA                     ');
INSERT INTO cd_cep_br VALUES ('12.946-270', '4895     ', 'R BENEDITO CARVALHO', 'VL ESPERIA                    ');
INSERT INTO cd_cep_br VALUES ('12.943-350', '4895     ', 'R BENEDITO CINTRA', 'JD ALVINOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('12.943-440', '4895     ', 'R BENEDITO CIRINEU MENDES', 'JD ALVINOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('12.940-660', '4895     ', 'R BENEDITO DE ALMEIDA BUENO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.947-002', '4895     ', 'R BENEDITO LEITE', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('12.947-020', '4895     ', 'R BENEDITO PERANOVICH', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('12.952-265', '4895     ', 'PC BENEDITO PINHEIRO', 'CHS PRQ S PEDRO               ');
INSERT INTO cd_cep_br VALUES ('12.945-090', '4895     ', 'R BENEDITO VIRGILIO DE MORAES', 'JD TAPAJOS                    ');
INSERT INTO cd_cep_br VALUES ('12.945-030', '4895     ', 'R BENTO MARCONDES ESCOBAR', 'S PRQ RESIDENCIAL             ');
INSERT INTO cd_cep_br VALUES ('12.940-050', '4895     ', 'PC BENTO PAES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.954-772', '4895     ', 'R BENTO SOARES', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('12.949-121', '4895     ', 'AL BERILO', 'PRQ MONTANHA                  ');
INSERT INTO cd_cep_br VALUES ('12.952-482', '4895     ', 'EST BOM TEMPO, DO', 'CH IARA                       ');
INSERT INTO cd_cep_br VALUES ('12.941-194', '4895     ', 'EST BONANZA', 'CHS INTERLAGOS                ');
INSERT INTO cd_cep_br VALUES ('12.954-411', '4895     ', 'R BOSQUE DAS FLORES', 'A BELVEDERE                   ');
INSERT INTO cd_cep_br VALUES ('12.948-164', '4895     ', 'R BOSQUE, DO', 'E S M PORTAO                  ');
INSERT INTO cd_cep_br VALUES ('12.948-520', '4895     ', 'R AZALEIAS, DAS', 'VLE FLORES                    ');
INSERT INTO cd_cep_br VALUES ('12.953-112', '4895     ', 'AL AZALEIAS, DAS', 'E S M LARANJAL                ');
INSERT INTO cd_cep_br VALUES ('12.954-623', '4895     ', 'R AZALEIAS, DAS', 'CHS F DIAS                    ');
INSERT INTO cd_cep_br VALUES ('12.941-200', '4895     ', 'R B', 'MARMELEIRO                    ');
INSERT INTO cd_cep_br VALUES ('12.946-092', '4895     ', 'R B', 'N GARDENIA                    ');
INSERT INTO cd_cep_br VALUES ('12.946-681', '4895     ', 'R B', 'JD B ATIBAIA                  ');
INSERT INTO cd_cep_br VALUES ('12.948-011', '4895     ', 'R B', 'PRQ F DIAS                    ');
INSERT INTO cd_cep_br VALUES ('12.948-061', '4895     ', 'R B', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('12.947-771', '4895     ', 'R B', 'JD MARISTELA II               ');
INSERT INTO cd_cep_br VALUES ('12.949-297', '4895     ', 'R B', 'JA MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('12.949-108', '4895     ', 'R B', 'COND E LAGOS                  ');
INSERT INTO cd_cep_br VALUES ('12.948-730', '4895     ', 'R B', 'BSQ PALMARES                  ');
INSERT INTO cd_cep_br VALUES ('12.952-572', '4895     ', 'R B', 'JD CILAR                      ');
INSERT INTO cd_cep_br VALUES ('12.952-592', '4895     ', 'R B', 'C ATIBAIA                     ');
INSERT INTO cd_cep_br VALUES ('12.953-681', '4895     ', 'R B', 'PINHEIRAL I                   ');
INSERT INTO cd_cep_br VALUES ('12.954-042', '4895     ', 'R B', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('12.954-015', '4895     ', 'R B', 'E PRQ ATIBAIA                 ');
INSERT INTO cd_cep_br VALUES ('12.953-480', '4895     ', 'AV B', 'E PRQ ATIBAIA                 ');
INSERT INTO cd_cep_br VALUES ('12.954-174', '4895     ', 'R B', 'VLE PINHEIROS                 ');
INSERT INTO cd_cep_br VALUES ('12.949-003', '4895     ', 'EST BACARIS', 'JD E BRASIL                   ');
INSERT INTO cd_cep_br VALUES ('12.947-350', '4895     ', 'R BAHIA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('12.944-060', '4895     ', 'R BAHIA, DA', 'RCR ESTORIL                   ');
INSERT INTO cd_cep_br VALUES ('12.945-672', '4895     ', 'R BALSAMO, DO', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('12.948-163', '4895     ', 'R BAMBU, DO', 'E S M PORTAO                  ');
INSERT INTO cd_cep_br VALUES ('12.951-380', '4895     ', 'R BANDEIRANTES, DOS', 'JD CEREJEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('12.941-680', '4895     ', 'AV BANDEIRANTES, DOS', 'VL JUNQUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('12.944-280', '4895     ', 'R BARBARA PUZZONI PROFETA', 'JD ROSELI                     ');
INSERT INTO cd_cep_br VALUES ('12.947-412', '4895     ', 'R BARRETOS', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('12.947-210', '4895     ', 'AV BARRETOS', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('12.951-783', '4895     ', 'R BARTIRA', 'RCR ESTORIL                   ');
INSERT INTO cd_cep_br VALUES ('12.944-050', '4895     ', 'R BARTOLOMEU BUENO DE GUSMAO', 'RCR ESTORIL                   ');
INSERT INTO cd_cep_br VALUES ('12.943-410', '4895     ', 'R BARTOLOMEU DE ANDRADE SILVA', 'JD ALVINOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('17.033-371', '4750     ', 'PC ALONIR CESAR ALVES NEGRAO', 'CJ HAB D C IMPROTA            ');
INSERT INTO cd_cep_br VALUES ('12.942-121', '4895     ', 'PC ROTARY', 'E LYNCE                       ');
INSERT INTO cd_cep_br VALUES ('12.948-184', '4895     ', 'R ROUXINOL', 'E S M PORTAO                  ');
INSERT INTO cd_cep_br VALUES ('12.946-290', '4895     ', 'R RUBENS PAIVA', 'VL GIGLIO                     ');
INSERT INTO cd_cep_br VALUES ('12.947-012', '4895     ', 'R RUBI', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('12.949-111', '4895     ', 'AL RUBI', 'PRQ MONTANHA                  ');
INSERT INTO cd_cep_br VALUES ('18.702-608', '4739     ', 'R ALAIDE CLAUDIO', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('18.707-420', '4739     ', 'R ALBANIA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.703-774', '4739     ', 'R ALCIDES ZANLUCHI', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('18.708-760', '4739     ', 'R ALECIO PEDRO', 'CJ HAB D A F INOCENCIO        ');
INSERT INTO cd_cep_br VALUES ('18.707-180', '4739     ', 'R ALEMANHA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.701-700', '4739     ', 'R ALFERES JOSE IGNATIOS', 'VL S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('18.708-790', '4739     ', 'R ALFREDO CAMARA SOBRINHO', 'CJ HAB D A F INOCENCIO        ');
INSERT INTO cd_cep_br VALUES ('18.702-430', '4739     ', 'R ALFREDO CARVALHO', 'PRQ S ELIZABETH               ');
INSERT INTO cd_cep_br VALUES ('18.702-596', '4739     ', 'R ALFREDO JOSE ALVES', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('18.703-755', '4739     ', 'R ALFREDO MARQUES DO VALLE', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('12.949-292', '4895     ', 'R VINTE E QUATRO', 'JA MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('12.949-504', '4895     ', 'R VINTE E QUATRO', 'R MARINGA II                  ');
INSERT INTO cd_cep_br VALUES ('12.940-343', '4895     ', 'PC VINTE E QUATRO DE JUNHO', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('12.940-340', '4895     ', 'R VINTE E QUATRO DE JUNHO', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('12.942-552', '4895     ', 'PC VINTE E QUATRO DE JUNHO', 'ALVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('12.946-718', '4895     ', 'R VINTE E SEIS', 'JD MARISTELA                  ');
INSERT INTO cd_cep_br VALUES ('12.949-293', '4895     ', 'R VINTE E SEIS', 'JA MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('12.946-727', '4895     ', 'R VINTE E SETE', 'JD MARISTELA                  ');
INSERT INTO cd_cep_br VALUES ('12.940-186', '4895     ', 'R VINTE E SETE DE JUNHO', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('12.946-453', '4895     ', 'R VINTE E TRES', 'VL PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('12.946-716', '4895     ', 'R VINTE E TRES', 'JD MARISTELA                  ');
INSERT INTO cd_cep_br VALUES ('12.949-294', '4895     ', 'R VINTE E TRES', 'JA MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('12.949-503', '4895     ', 'R VINTE E TRES', 'R MARINGA II                  ');
INSERT INTO cd_cep_br VALUES ('12.946-730', '4895     ', 'R VINTE E UM', 'JD MARISTELA                  ');
INSERT INTO cd_cep_br VALUES ('12.949-278', '4895     ', 'R VINTE E UM', 'JA MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('12.949-501', '4895     ', 'R VINTE E UM', 'R MARINGA II                  ');
INSERT INTO cd_cep_br VALUES ('12.940-341', '4895     ', 'R VINTE E UM DE ABRIL', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('12.947-507', '4895     ', 'R VIOLETA', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('12.948-411', '4895     ', 'R VIOLETA', 'E S REMO                      ');
INSERT INTO cd_cep_br VALUES ('12.945-550', '4895     ', 'R VIOLETAS', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('12.948-650', '4895     ', 'R VIOLETAS', 'VLE FLORES                    ');
INSERT INTO cd_cep_br VALUES ('12.948-187', '4895     ', 'R VIOLETAS, DAS', 'E S M PORTAO                  ');
INSERT INTO cd_cep_br VALUES ('12.953-111', '4895     ', 'AL VIOLETAS, DAS', 'E S M LARANJAL                ');
INSERT INTO cd_cep_br VALUES ('12.954-621', '4895     ', 'R VIOLETAS, DAS', 'CHS F DIAS                    ');
INSERT INTO cd_cep_br VALUES ('12.951-150', '4895     ', 'R VIRIATO CORREIA', 'JD CEREJEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('12.940-690', '4895     ', 'R VISCONDE DO RIO BRANCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.948-188', '4895     ', 'R VISTA ALEGRE', 'E S M PORTAO                  ');
INSERT INTO cd_cep_br VALUES ('12.947-651', '4895     ', 'AV VITORIA', 'JD JARAGUA                    ');
INSERT INTO cd_cep_br VALUES ('12.948-420', '4895     ', 'R VITORIA', 'E S REMO                      ');
INSERT INTO cd_cep_br VALUES ('12.942-051', '4895     ', 'R VITORIA REGIA', 'VL THAIS                      ');
INSERT INTO cd_cep_br VALUES ('12.948-460', '4895     ', 'R VITORIA REGIA', 'E S REMO                      ');
INSERT INTO cd_cep_br VALUES ('12.953-220', '4895     ', 'AL VITORIA REGIAS, DAS', 'E S M LARANJAL                ');
INSERT INTO cd_cep_br VALUES ('12.949-076', '4895     ', 'EST VITORIAS', 'JD E BRASIL                   ');
INSERT INTO cd_cep_br VALUES ('12.949-194', '4895     ', 'AL VITORIAS REGIAS', 'PRQ C BRANCA                  ');
INSERT INTO cd_cep_br VALUES ('12.946-220', '4895     ', 'R VLADIMIR HERZOG', 'VL ESPERIA                    ');
INSERT INTO cd_cep_br VALUES ('12.940-740', '4895     ', 'R VOLUNTARIOS DE 1932', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.942-140', '4895     ', 'AV WALTER ENGRACIA DE OLIVEIRA', 'E LYNCE                       ');
INSERT INTO cd_cep_br VALUES ('12.950-100', '4895     ', 'R WASHINGTON LUIZ', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.942-440', '4895     ', 'R SALVADOR RUSSANI', 'ALVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('12.949-406', '4895     ', 'R SANDALO', 'V REGIA                       ');
INSERT INTO cd_cep_br VALUES ('12.946-792', '4895     ', 'R SANHACOS, DOS', 'JD FLAMBOYANT-A               ');
INSERT INTO cd_cep_br VALUES ('12.947-580', '4895     ', 'AV SANTA BARBARA', 'JD S BARBARA                  ');
INSERT INTO cd_cep_br VALUES ('12.948-165', '4895     ', 'R SANTA CATARINA', 'E S M PORTAO                  ');
INSERT INTO cd_cep_br VALUES ('12.945-121', '4895     ', 'PC SANTA CECILIA', 'VL LOANDA                     ');
INSERT INTO cd_cep_br VALUES ('12.952-583', '4895     ', 'R SANTA CLARA', 'JD S FELIPE                   ');
INSERT INTO cd_cep_br VALUES ('12.946-374', '4895     ', 'R SANTA CRUZ', 'CHS ITAPETINGA                ');
INSERT INTO cd_cep_br VALUES ('12.945-230', '4895     ', 'PC SANTA EFIGENIA', 'VL LOANDA                     ');
INSERT INTO cd_cep_br VALUES ('12.951-781', '4895     ', 'PC SANTA HELENA', 'RCR ESTORIL                   ');
INSERT INTO cd_cep_br VALUES ('12.951-420', '4895     ', 'R SANTA LUZIA', 'JD CEREJEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('12.948-174', '4895     ', 'R SANTA MARIA', 'E S M PORTAO                  ');
INSERT INTO cd_cep_br VALUES ('12.951-785', '4895     ', 'PC SANTA MATHA', 'RCR ESTORIL                   ');
INSERT INTO cd_cep_br VALUES ('12.948-117', '4895     ', 'R SANTA RITA', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('12.943-050', '4895     ', 'R SANTA ROSA', 'JD ALVINOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('12.946-706', '4895     ', 'AV SANTANA', 'RER FONTES                    ');
INSERT INTO cd_cep_br VALUES ('12.946-000', '4895     ', 'AV SANTANA- ATE 1499/1500', 'JD FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('12.946-001', '4895     ', 'AV SANTANA- DE 1501/1502 AO FIM', 'CHS ITAPETINGA                ');
INSERT INTO cd_cep_br VALUES ('12.947-311', '4895     ', 'R SANTO ANDRE', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('12.942-470', '4895     ', 'PC SANTO ANTONIO', 'ALVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('12.952-581', '4895     ', 'R SANTO ANTONIO', 'JD S FELIPE                   ');
INSERT INTO cd_cep_br VALUES ('12.952-541', '4895     ', 'TV SANTO ANTONIO', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('12.952-540', '4895     ', 'AV SANTO ANTONIO', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('12.941-300', '4895     ', 'R SANTO PARIS', 'JD SIRIEMA                    ');
INSERT INTO cd_cep_br VALUES ('12.942-060', '4895     ', 'R SANTO PARIS', 'VL THAIS                      ');
INSERT INTO cd_cep_br VALUES ('12.947-470', '4895     ', 'AL SANTOS', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('12.951-410', '4895     ', 'R SANTOS', 'JD CEREJEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('12.947-230', '4895     ', 'AV SANTOS', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('12.940-187', '4895     ', 'R SANTOS DUMONT', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('12.943-230', '4895     ', 'AV SANTOS DUMONT', 'JD ALVINOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('12.951-160', '4895     ', 'R SANTOS DUMONT', 'JD CEREJEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('12.940-030', '4895     ', 'R SAO BENEDITO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.954-775', '4895     ', 'R SAO BENTO', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('12.947-310', '4895     ', 'R SAO BERNARDO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('12.950-010', '4895     ', 'EST RIO DO PEIXE', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.948-182', '4895     ', 'R RIO GRANDE', 'E S M PORTAO                  ');
INSERT INTO cd_cep_br VALUES ('12.947-203', '4895     ', 'R RIO PRETO', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('12.947-410', '4895     ', 'R RIO PRETO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('12.941-606', '4895     ', 'PC ROBERTO GOMES PEDROSA', 'C SATELITE                    ');
INSERT INTO cd_cep_br VALUES ('12.954-428', '4895     ', 'R ROCHEDO, DO', 'A BELVEDERE                   ');
INSERT INTO cd_cep_br VALUES ('12.947-791', '4895     ', 'R ROMA', 'PRQ A IRIS                    ');
INSERT INTO cd_cep_br VALUES ('12.943-300', '4895     ', 'R ROMEU BARBOSA JUNIOR', 'JD ALVINOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('12.949-089', '4895     ', 'EST RONCADOR, DO', 'JD E BRASIL                   ');
INSERT INTO cd_cep_br VALUES ('12.948-450', '4895     ', 'R ROSA', 'E S REMO                      ');
INSERT INTO cd_cep_br VALUES ('12.952-040', '4895     ', 'R ROSA', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.952-090', '4895     ', 'R ROSA MARIA', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.945-530', '4895     ', 'R ROSAS, DAS', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('12.948-183', '4895     ', 'R ROSAS, DAS', 'E S M PORTAO                  ');
INSERT INTO cd_cep_br VALUES ('12.948-630', '4895     ', 'R ROSAS, DAS', 'VLE FLORES                    ');
INSERT INTO cd_cep_br VALUES ('12.952-513', '4895     ', 'EST ROSAS, DAS', 'CHS N ODESSA                  ');
INSERT INTO cd_cep_br VALUES ('12.953-450', '4895     ', 'AV ROSAS, DAS', 'E PRQ ATIBAIA                 ');
INSERT INTO cd_cep_br VALUES ('12.953-162', '4895     ', 'AL ROSAS, DAS', 'E S M LARANJAL                ');
INSERT INTO cd_cep_br VALUES ('17.052-750', '4750     ', 'PC GASTAO VIDIGAL', 'VL POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('17.053-370', '4750     ', 'R GAUDENCIO FERREIRA DOS SANTOS', 'RES PRQ GJA CECILIA B         ');
INSERT INTO cd_cep_br VALUES ('17.047-460', '4750     ', 'R DOLORES FERNANDES BALDERRAMA', 'JD NICEIA                     ');
INSERT INTO cd_cep_br VALUES ('17.015-230', '4750     ', 'PC DOM PEDRO II', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.025-190', '4750     ', 'R DOM ZAQUIE', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('17.022-320', '4750     ', 'R DOMESTICAS, DAS', 'N RES E B GASPARINI           ');
INSERT INTO cd_cep_br VALUES ('17.014-030', '4750     ', 'R DOMICIANO SILVA- ATE Q 04', 'VL F DIAS                     ');
INSERT INTO cd_cep_br VALUES ('17.052-120', '4750     ', 'R GENKITI TAKAHASHI', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('17.033-723', '4750     ', 'R GENY TRIUNPHO MOREIRA', 'N RES P GEISEL                ');
INSERT INTO cd_cep_br VALUES ('17.053-300', '4750     ', 'R GEORGES MASSAD SAAB', 'JD SHANGRI-LA                 ');
INSERT INTO cd_cep_br VALUES ('17.024-160', '4750     ', 'R GERALDA DE OLIVEIRA PRADO', 'PRQ CITY                      ');
INSERT INTO cd_cep_br VALUES ('17.057-600', '4750     ', 'R GERALDO DE GODOY', 'PRQ S CANDIDA                 ');
INSERT INTO cd_cep_br VALUES ('17.057-186', '4750     ', 'R GERALDO RAMOS', 'CJ HAB P E G DUTRA            ');
INSERT INTO cd_cep_br VALUES ('17.027-600', '4750     ', 'AV GERALDO RIBEIRO TOGNOZZI', 'LOT M L R PRADO               ');
INSERT INTO cd_cep_br VALUES ('17.030-580', '4750     ', 'R GERALDO VITORIO DA SILVA', 'JD MARAMBA                    ');
INSERT INTO cd_cep_br VALUES ('17.020-500', '4750     ', 'AL GERANIOS, DOS', 'MADUREIRA                     ');
INSERT INTO cd_cep_br VALUES ('17.010-260', '4750     ', 'R GERSON FRANCA- ATE Q 02', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.413-130', '4974     ', 'R GUAICURUS', 'VL PINDORAMA                  ');
INSERT INTO cd_cep_br VALUES ('17.015-200', '4750     ', 'R GERSON FRANCA- DE Q 03 A Q 09', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.014-380', '4750     ', 'R GERSON FRANCA- DE Q 10 A Q 16', 'VL MESQUITA                   ');
INSERT INTO cd_cep_br VALUES ('17.016-000', '4750     ', 'R GERSON FRANCA- DE Q 17 AO FIM', 'JD ESTORIL II                 ');
INSERT INTO cd_cep_br VALUES ('17.048-080', '4750     ', 'R GETULIO ALVES DE MIRA', 'JD MARY                       ');
INSERT INTO cd_cep_br VALUES ('17.017-660', '4750     ', 'R GETULIO AMARAL', 'PRQ JD EUROPA                 ');
INSERT INTO cd_cep_br VALUES ('17.021-353', '4750     ', 'PC GETULIO DE OLIVEIRA BARRETO', 'JD JACYRA                     ');
INSERT INTO cd_cep_br VALUES ('17.012-490', '4750     ', 'AV GETULIO VARGAS- ATE Q 02', 'VL MARINAZAM                  ');
INSERT INTO cd_cep_br VALUES ('17.017-000', '4750     ', 'AV GETULIO VARGAS- DE Q 03 A Q 16', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('17.017-001', '4750     ', 'AV GETULIO VARGAS- DE Q 17 A Q 25', 'VL AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('17.018-000', '4750     ', 'AV GETULIO VARGAS- DE Q 26 AO FIM', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('17.039-250', '4750     ', 'R GIACOMO BRAMANTE', 'CJ HAB E O RASI               ');
INSERT INTO cd_cep_br VALUES ('17.030-140', '4750     ', 'R GIACOMO PAVAN', 'JD GUADALAJARA                ');
INSERT INTO cd_cep_br VALUES ('17.024-830', '4750     ', 'R FRANCISCO MAIOLO', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('17.026-520', '4750     ', 'R FRANCISCO MALANDRINO', 'N HAB M DOTA                  ');
INSERT INTO cd_cep_br VALUES ('17.035-250', '4750     ', 'R FRANCISCO MANDALITI', 'TANGARAS                      ');
INSERT INTO cd_cep_br VALUES ('17.047-740', '4750     ', 'R FRANCISCO MARINATO', 'VL AVIACAO B                  ');
INSERT INTO cd_cep_br VALUES ('17.035-420', '4750     ', 'AV FRANCISCO MASSARI', 'PRQ I MANCHESTER              ');
INSERT INTO cd_cep_br VALUES ('17.021-140', '4750     ', 'R FRANCISCO MEDINA RUBIO', 'PRQ N S GERALDO               ');
INSERT INTO cd_cep_br VALUES ('17.051-210', '4750     ', 'R FRANCISCO MINISTRO ZANI', 'JD ALLAH                      ');
INSERT INTO cd_cep_br VALUES ('17.047-130', '4750     ', 'R FRANCISCO PAEZ', 'VL MARACY                     ');
INSERT INTO cd_cep_br VALUES ('17.053-160', '4750     ', 'R FRANCISCO PIRES CORREA', 'P PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('17.047-400', '4750     ', 'R FRANCISCO POLIDO', 'JD NICEIA                     ');
INSERT INTO cd_cep_br VALUES ('17.031-250', '4750     ', 'R FRANCISCO QUINTILIANO', 'JD REDENTOR                   ');
INSERT INTO cd_cep_br VALUES ('17.065-100', '4750     ', 'R FRANCISCO RAIMUNDO DE CARVALHO', 'JD N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('17.011-240', '4750     ', 'R FRANCISCO RODRIGUES BORGES', 'VL MARACY                     ');
INSERT INTO cd_cep_br VALUES ('17.039-060', '4750     ', 'R FRANCISCO SABINO FREITAS', 'CJ HAB E O RASI               ');
INSERT INTO cd_cep_br VALUES ('17.064-799', '4750     ', 'R FRANCISCO SAEZ AIZA', 'S FE                          ');
INSERT INTO cd_cep_br VALUES ('17.033-490', '4750     ', 'R FRANCISCO SANTIAGO', 'N RES P GEISEL                ');
INSERT INTO cd_cep_br VALUES ('17.033-320', '4750     ', 'R FRANCISCO SCARCELLA', 'PRQ HIPODROMO                 ');
INSERT INTO cd_cep_br VALUES ('17.032-370', '4750     ', 'R FRANCISCO SIMONETTI', 'JD B SAMARITANO               ');
INSERT INTO cd_cep_br VALUES ('17.025-040', '4750     ', 'R FRANCISCO SOARES', 'PRQ RES JD ARARUNA            ');
INSERT INTO cd_cep_br VALUES ('17.050-720', '4750     ', 'PC FRANCISCO TEPEDINO', 'VL FALCAO                     ');
INSERT INTO cd_cep_br VALUES ('17.013-390', '4750     ', 'R FRANCISCO VIDRIH- ATE Q 01', 'VL CARDIA                     ');
INSERT INTO cd_cep_br VALUES ('17.020-710', '4750     ', 'R DOUTOR ALCY VASCONCELOS', 'PRQ AT SUMARE                 ');
INSERT INTO cd_cep_br VALUES ('17.012-530', '4750     ', 'R DOUTOR ALIPIO DOS SANTOS- ATE Q 04', 'VL AER BAURU                  ');
INSERT INTO cd_cep_br VALUES ('17.011-270', '4750     ', 'R DOUTOR ALIPIO DOS SANTOS- DE Q 05 AO FIM', 'VL C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('17.012-480', '4750     ', 'R DOUTOR ALMEIDA CINTRA- ATE Q 02', 'VL C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('17.011-440', '4750     ', 'R DOUTOR ALMEIDA CINTRA- DE Q 03 AO FIM', 'VL C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('17.012-320', '4750     ', 'R DOUTOR ANNIS DABUS', 'JD NASRALLA                   ');
INSERT INTO cd_cep_br VALUES ('17.026-800', '4750     ', 'PC DOUTOR ANTONIO DALMERICO', 'N HAB M DOTA                  ');
INSERT INTO cd_cep_br VALUES ('17.016-010', '4750     ', 'R DOUTOR ANTONIO PRUDENTE', 'JD ESTORIL                    ');
INSERT INTO cd_cep_br VALUES ('17.012-090', '4750     ', 'R DOUTOR ANTONIO XAVIER DE MENDONCA- ATE Q 06', 'VL S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('17.012-091', '4750     ', 'R DOUTOR ANTONIO XAVIER DE MENDONCA- DE Q 07 AO', 'VL FERRAZ                     ');
INSERT INTO cd_cep_br VALUES ('17.066-620', '4750     ', 'R DOUTOR APARECIDO DA SILVA BAPTISTA', 'PRQ JARAGUA                   ');
INSERT INTO cd_cep_br VALUES ('17.017-050', '4750     ', 'R DOUTOR ARMANDO PIERONI', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('17.065-590', '4750     ', 'R DOUTOR ARNALDO MIRAGLIA', 'N HAB VER E F SILVA           ');
INSERT INTO cd_cep_br VALUES ('17.064-110', '4750     ', 'R DOUTOR ARTUR DE CARVALHO', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('17.025-171', '4750     ', 'R DOUTOR ARY DE SOUZA', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('17.064-060', '4750     ', 'R DOUTOR ASSIR REZE', 'VL MARAJOARA                  ');
INSERT INTO cd_cep_br VALUES ('17.039-750', '4750     ', 'R DOUTOR AXEL HERMANN BRESLAU', 'DT I D BIANCARDI              ');
INSERT INTO cd_cep_br VALUES ('17.030-430', '4750     ', 'R DOUTOR BERNARDINO TRANCHESI', 'JD C SUL                      ');
INSERT INTO cd_cep_br VALUES ('17.017-340', '4750     ', 'R DOUTOR CALIL RAHAL', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('17.067-500', '4750     ', 'R DOUTOR CIRO CASTRO FERREIRA', 'N N JULHO                     ');
INSERT INTO cd_cep_br VALUES ('17.011-680', '4750     ', 'PC DOUTOR DANIEL FIGUEIREDO DE SOUZA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('17.024-330', '4750     ', 'R DOUTOR DANILO CAMPANA', 'JD ARARUNA                    ');
INSERT INTO cd_cep_br VALUES ('17.010-140', '4750     ', 'R DOUTOR ENEAS DE CARVALHO AGUIAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.024-800', '4750     ', 'R DOUTOR FRANCISCO RANIERI', 'N ELDORADO                    ');
INSERT INTO cd_cep_br VALUES ('17.017-010', '4750     ', 'R DOUTOR FUAS DE MATTOS SABINO', 'VL G AZEVEDO                  ');
INSERT INTO cd_cep_br VALUES ('17.047-090', '4750     ', 'R DOUTOR GONZAGA MACHADO', 'VL GALVAO                     ');
INSERT INTO cd_cep_br VALUES ('17.017-320', '4750     ', 'R DOUTOR HENRIQUE AROUCHE TOLEDO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('17.053-660', '4750     ', 'R DOUTOR HERCULES MASTRELLI', 'JD SOLANGE                    ');
INSERT INTO cd_cep_br VALUES ('17.016-480', '4750     ', 'PC DOUTOR HERMOGENES DE FREITAS', 'JD ESTORIL II                 ');
INSERT INTO cd_cep_br VALUES ('17.032-800', '4750     ', 'R DOUTOR IVO GIUNTA', 'JD ORQUIDEAS                  ');
INSERT INTO cd_cep_br VALUES ('17.024-040', '4750     ', 'R DOUTOR JAIRO GAMBOJI DE BARROS', 'RES PRQ C VERDE               ');
INSERT INTO cd_cep_br VALUES ('17.025-230', '4750     ', 'AV DOUTOR JERONIMO DE CUNTO', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('17.055-390', '4750     ', 'R DOUTOR JOAO DE GOES MANSO SAYAO NETTO', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('17.016-340', '4750     ', 'PC DOUTOR JOSE DA SILVA BASTOS', 'JD ESTORIL II                 ');
INSERT INTO cd_cep_br VALUES ('17.017-060', '4750     ', 'R DOUTOR JOSE MARIA RODRIGUES COSTA', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('17.030-370', '4750     ', 'R DOUTOR JOSE RANIERI', 'JD C SUL                      ');
INSERT INTO cd_cep_br VALUES ('17.015-140', '4750     ', 'R DOUTOR LISBOA JUNIOR', 'VL S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('17.048-090', '4750     ', 'R DOIS (2)', 'JD MARY                       ');
INSERT INTO cd_cep_br VALUES ('17.032-790', '4750     ', 'AL DOIS (2)', 'JD ORQUIDEAS                  ');
INSERT INTO cd_cep_br VALUES ('17.047-620', '4750     ', 'AL DOIS (2)', 'JD S DUMONT                   ');
INSERT INTO cd_cep_br VALUES ('17.022-510', '4750     ', 'R DOIS (2)', 'N RES E B GASPARINI           ');
INSERT INTO cd_cep_br VALUES ('17.035-820', '4750     ', 'R DOIS (2)', 'PRQ I MANCHESTER              ');
INSERT INTO cd_cep_br VALUES ('17.035-750', '4750     ', 'R DOIS (2)', 'PRQ S RITA                    ');
INSERT INTO cd_cep_br VALUES ('17.056-330', '4750     ', 'R DOIS (2)', 'RES PRQ GJA CECILIA A         ');
INSERT INTO cd_cep_br VALUES ('17.053-790', '4750     ', 'R DOIS (2)', 'RES PRQ GJA CECILIA B         ');
INSERT INTO cd_cep_br VALUES ('06.411-360', '4974     ', 'R NESTOR DE CAMARGO', 'JD BARUERI                    ');
INSERT INTO cd_cep_br VALUES ('06.404-120', '4974     ', 'R NESTOR DE CAMARGO OLIVEIRA', 'VL CRETI                      ');
INSERT INTO cd_cep_br VALUES ('06.483-320', '4974     ', 'AV NETUNO', 'A EMPRESARIAL                 ');
INSERT INTO cd_cep_br VALUES ('06.482-380', '4974     ', 'AL NHAMBIQUARAS', 'A RES DEZ (S PARNAIBA)        ');
INSERT INTO cd_cep_br VALUES ('17.015-380', '4750     ', 'R CONSELHEIRO ANTONIO PRADO- ATE Q 03', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.013-530', '4750     ', 'R CONSELHEIRO ANTONIO PRADO- Q 04 AO FIM', 'VL S PINTO                    ');
INSERT INTO cd_cep_br VALUES ('17.060-310', '4750     ', 'R CONSOLACAO', 'VL S J B VISTA                ');
INSERT INTO cd_cep_br VALUES ('17.051-430', '4750     ', 'R CONSOLATO TRIPODI', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('06.407-080', '4974     ', 'R MARIA FRANCISCA', 'VL UNIVERSAL                  ');
INSERT INTO cd_cep_br VALUES ('06.415-100', '4974     ', 'R MARIA HELENA', 'VL ENGENHO NOVO               ');
INSERT INTO cd_cep_br VALUES ('06.406-130', '4974     ', 'R MARIA LUCIA', 'VL CERES                      ');
INSERT INTO cd_cep_br VALUES ('06.411-250', '4974     ', 'R MARIA LUIZA', 'VL S LUIZ (CENTRO)            ');
INSERT INTO cd_cep_br VALUES ('06.433-070', '4974     ', 'R MARIA LUIZA MARQUES', 'JD AUDIR                      ');
INSERT INTO cd_cep_br VALUES ('06.401-100', '4974     ', 'R MARIA ROSA LOUREIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.434-130', '4974     ', 'R MARIA SIQUEIRA', 'JD SILVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('06.416-190', '4974     ', 'R MARIANGELA', 'VL ENGENHO NOVO               ');
INSERT INTO cd_cep_br VALUES ('06.436-290', '4974     ', 'R MARIAS, DAS', 'PRQ CAMARGOS                  ');
INSERT INTO cd_cep_br VALUES ('06.447-260', '4974     ', 'R MARILIA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('06.458-040', '4974     ', 'AV MARILIA', 'RES TAMBORE                   ');
INSERT INTO cd_cep_br VALUES ('06.481-230', '4974     ', 'AL MARINGA', 'A RES DOZE                    ');
INSERT INTO cd_cep_br VALUES ('06.435-070', '4974     ', 'R MARIO DE ANDRADE', 'JD TUPA                       ');
INSERT INTO cd_cep_br VALUES ('06.435-140', '4974     ', 'R MARIO DE SA CARNEIRO', 'JD TUPA                       ');
INSERT INTO cd_cep_br VALUES ('06.436-190', '4974     ', 'R MARISA', 'PRQ CAMARGOS                  ');
INSERT INTO cd_cep_br VALUES ('06.437-040', '4974     ', 'AL MARSELHA', 'REC PHRYNEA                   ');
INSERT INTO cd_cep_br VALUES ('06.420-040', '4974     ', 'R MARTA', 'VL N BARUERI                  ');
INSERT INTO cd_cep_br VALUES ('06.483-310', '4974     ', 'AV MARTE', 'A EMPRESARIAL                 ');
INSERT INTO cd_cep_br VALUES ('06.414-000', '4974     ', 'R MARTE', 'JD TUPANCI                    ');
INSERT INTO cd_cep_br VALUES ('06.483-315', '4974     ', 'AV MARTE', 'C A DOIS (S PARNAIBA)         ');
INSERT INTO cd_cep_br VALUES ('06.462-130', '4974     ', 'R MARTIM AFONSO DE SOUZA', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('06.462-080', '4974     ', 'R MARTINS FONTES', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('06.411-170', '4974     ', 'R MATO GROSSO', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('06.447-270', '4974     ', 'R MAUA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('06.436-130', '4974     ', 'R MAYSA', 'PRQ CAMARGOS                  ');
INSERT INTO cd_cep_br VALUES ('06.407-070', '4974     ', 'R MELQUIADES GIL', 'VL UNIVERSAL                  ');
INSERT INTO cd_cep_br VALUES ('06.414-050', '4974     ', 'R MERCURIO', 'JD TUPANCI                    ');
INSERT INTO cd_cep_br VALUES ('06.408-170', '4974     ', 'R MESOPOTAMIA', 'VL MORELLATO                  ');
INSERT INTO cd_cep_br VALUES ('06.415-160', '4974     ', 'R MEXICO', 'VL ENGENHO NOVO               ');
INSERT INTO cd_cep_br VALUES ('06.470-020', '4974     ', 'AL MEXICO', 'A RES DOZE (S PARNAIBA)       ');
INSERT INTO cd_cep_br VALUES ('06.437-050', '4974     ', 'AL MIAMI', 'REC PHRYNEA                   ');
INSERT INTO cd_cep_br VALUES ('06.475-100', '4974     ', 'AL MILAO', 'A RES ZERO                    ');
INSERT INTO cd_cep_br VALUES ('06.447-320', '4974     ', 'AV MINA', 'JD JULIO                      ');
INSERT INTO cd_cep_br VALUES ('06.490-670', '4974     ', 'AV MAR DA TASMANIA', 'T RES TRES                    ');
INSERT INTO cd_cep_br VALUES ('06.471-006', '4974     ', 'AL MAR DE MARMARA', 'A RES PLUS                    ');
INSERT INTO cd_cep_br VALUES ('06.471-003', '4974     ', 'AL MAR EGEU', 'A RES PLUS                    ');
INSERT INTO cd_cep_br VALUES ('06.471-005', '4974     ', 'AL MAR JONICO', 'A RES PLUS                    ');
INSERT INTO cd_cep_br VALUES ('06.471-001', '4974     ', 'AL MAR MEDITERRANEO', 'A RES PLUS                    ');
INSERT INTO cd_cep_br VALUES ('06.412-020', '4974     ', 'R MAR MORTO', 'JD R ALICE                    ');
INSERT INTO cd_cep_br VALUES ('06.412-110', '4974     ', 'R MAR NEGRO', 'JD R ALICE                    ');
INSERT INTO cd_cep_br VALUES ('06.471-004', '4974     ', 'AL MAR TIRRENO', 'A RES PLUS                    ');
INSERT INTO cd_cep_br VALUES ('06.412-140', '4974     ', 'R MAR VERMELHO', 'JD R ALICE                    ');
INSERT INTO cd_cep_br VALUES ('06.410-300', '4974     ', 'R MARABA', 'VL BARROS                     ');
INSERT INTO cd_cep_br VALUES ('06.482-360', '4974     ', 'AL MARACATINS', 'A RES DEZ (S PARNAIBA)        ');
INSERT INTO cd_cep_br VALUES ('06.440-150', '4974     ', 'R MARANHAO', 'N ALDEINHA                    ');
INSERT INTO cd_cep_br VALUES ('06.411-200', '4974     ', 'R MARCELINA CHALUPE', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('06.436-410', '4974     ', 'R MARCIA', 'PRQ CAMARGOS                  ');
INSERT INTO cd_cep_br VALUES ('06.412-115', '4974     ', 'PC MARCIO DE OLIVEIRA DE MORAES', 'JD R ALICE                    ');
INSERT INTO cd_cep_br VALUES ('17.023-050', '4750     ', 'R CARLOS CREPALDI', 'P ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('17.030-710', '4750     ', 'R CARLOS CUNHA', 'JD R SUL                      ');
INSERT INTO cd_cep_br VALUES ('17.050-290', '4750     ', 'R CARLOS DE CAMPOS- ATE Q 05', 'VL SOUTO                      ');
INSERT INTO cd_cep_br VALUES ('17.051-060', '4750     ', 'R CARLOS DE CAMPOS- DE Q 06 AO FIM', 'VL SOUTO                      ');
INSERT INTO cd_cep_br VALUES ('17.017-470', '4750     ', 'R CARLOS DEL PLETE', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('17.053-270', '4750     ', 'R CARLOS DRUMOND DE ANDRADE', 'JD SHANGRI-LA                 ');
INSERT INTO cd_cep_br VALUES ('17.023-370', '4750     ', 'R CARLOS EDUARDO GOMES', 'JD IVONE                      ');
INSERT INTO cd_cep_br VALUES ('17.064-801', '4750     ', 'PC CARLOS FERNANDES PAIVA', 'N RES AT ALEGRE               ');
INSERT INTO cd_cep_br VALUES ('17.021-300', '4750     ', 'AL CARLOS GALLITERS', 'PRQ S GERALDO                 ');
INSERT INTO cd_cep_br VALUES ('17.031-410', '4750     ', 'R CARLOS GIAXA', 'PRQ PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('17.060-270', '4750     ', 'R CARLOS GOMES', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('17.039-260', '4750     ', 'R CARLOS GOMES DE CAMARGO', 'CJ HAB E O RASI               ');
INSERT INTO cd_cep_br VALUES ('17.023-685', '4750     ', 'R CARLOS LINARES RODA', 'QTA B OLINDA                  ');
INSERT INTO cd_cep_br VALUES ('17.060-230', '4750     ', 'R CARLOS MARQUES', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('17.026-380', '4750     ', 'R CARLOS PEREIRA BATISTA', 'N HAB M DOTA                  ');
INSERT INTO cd_cep_br VALUES ('17.066-150', '4750     ', 'R CARLOS PEREIRA BICUDO', 'PRQ JARAGUA                   ');
INSERT INTO cd_cep_br VALUES ('17.022-570', '4750     ', 'R CARLOS RAPHAEL VENDRAMINI', 'P ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('17.023-340', '4750     ', 'R CAETANO IMPARATO', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('17.012-460', '4750     ', 'R CAETANO SAMPIERI- ATE Q 02', 'VL C UNIVERSITARIA            ');
INSERT INTO cd_cep_br VALUES ('17.011-420', '4750     ', 'R CAETANO SAMPIERI- DE Q 03 AO FIM', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('17.048-630', '4750     ', 'R CAETES', 'REC MARICEL                   ');
INSERT INTO cd_cep_br VALUES ('17.013-110', '4750     ', 'R CAETES', 'VL VIEIRA                     ');
INSERT INTO cd_cep_br VALUES ('17.057-170', '4750     ', 'AL CAFELANDIA', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('17.013-080', '4750     ', 'R CAIAPOS', 'CH FLORES                     ');
INSERT INTO cd_cep_br VALUES ('17.048-640', '4750     ', 'R CAIGANS', 'REC MARICEL                   ');
INSERT INTO cd_cep_br VALUES ('17.033-010', '4750     ', 'R CAJAZEIROS, DOS', 'N RES P GEISEL                ');
INSERT INTO cd_cep_br VALUES ('17.033-200', '4750     ', 'R CAJUEIROS, DOS', 'N RES P GEISEL                ');
INSERT INTO cd_cep_br VALUES ('17.037-560', '4750     ', 'AL CALAFATIS, DOS', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.037-570', '4750     ', 'AL CALAO', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.054-620', '4750     ', 'R CALIXTO SADDO CURY', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('17.037-080', '4750     ', 'AL CALORE', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.036-830', '4750     ', 'AL CAMBAXIRRAS', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.020-020', '4750     ', 'AL CAMELIAS, DAS', 'PRQ V ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('17.020-360', '4750     ', 'AL CAMOMILAS, DAS', 'JD ARARUNA                    ');
INSERT INTO cd_cep_br VALUES ('17.057-470', '4750     ', 'AL CAMPO GRANDE', 'VL DUTRA                      ');
INSERT INTO cd_cep_br VALUES ('17.050-000', '4750     ', 'R CAMPOS SALLES- ATE Q 08', 'VL FALCAO                     ');
INSERT INTO cd_cep_br VALUES ('17.050-001', '4750     ', 'R CAMPOS SALLES- DE Q 09 AO FIM', 'VL PACIFICO                   ');
INSERT INTO cd_cep_br VALUES ('17.054-070', '4750     ', 'R CANADA- ATE Q 12', 'VL RAZUK                      ');
INSERT INTO cd_cep_br VALUES ('17.053-760', '4750     ', 'R CANADA- DE Q 13 AO FIM', 'JD SOLANGE                    ');
INSERT INTO cd_cep_br VALUES ('17.037-580', '4750     ', 'AL CANARIOS, DOS', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.037-330', '4750     ', 'AL CANCA', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.064-510', '4750     ', 'R CANDIDO MARIANO DA SILVA RONDON', 'N N JULHO                     ');
INSERT INTO cd_cep_br VALUES ('17.024-520', '4750     ', 'R CANDIDO MENDES', 'N JD PAGANI                   ');
INSERT INTO cd_cep_br VALUES ('17.039-810', '4750     ', 'R CANDIDO OLIVEIRA', 'PRQ BAURULANDIA               ');
INSERT INTO cd_cep_br VALUES ('17.036-630', '4750     ', 'AL CANINDE', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.013-710', '4750     ', 'R CAPITAO ALCIDES- ATE Q 06', 'VL CARDIA                     ');
INSERT INTO cd_cep_br VALUES ('17.030-510', '4750     ', 'R CAPITAO ALCIDES- DE Q 07 AO FIM', 'PRQ PAULISTANO                ');
INSERT INTO cd_cep_br VALUES ('17.025-220', '4750     ', 'R CAPITAO DANILO CUNHA NUNES', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('17.013-360', '4750     ', 'R CAPITAO EDUARDO COUTINHO', 'VL CARDIA                     ');
INSERT INTO cd_cep_br VALUES ('06.487-040', '4974     ', 'AL HORTENCIAS, DAS', 'A RES CINCO (S PARNAIBA)      ');
INSERT INTO cd_cep_br VALUES ('06.453-017', '4974     ', 'CAL HORTENCIAS, DAS', 'A COMERCIAL                   ');
INSERT INTO cd_cep_br VALUES ('06.453-018', '4974     ', 'PC HORTENCIAS, DAS', 'A COMERCIAL                   ');
INSERT INTO cd_cep_br VALUES ('06.474-140', '4974     ', 'AL HUNGRIA', 'A RES UM                      ');
INSERT INTO cd_cep_br VALUES ('06.412-165', '4974     ', 'VLA I', 'JD R ALICE                    ');
INSERT INTO cd_cep_br VALUES ('06.416-185', '4974     ', 'VLA I', 'VL ENGENHO NOVO               ');
INSERT INTO cd_cep_br VALUES ('13.905-463', '4794     ', 'R JOAO PETROLI', 'JD SILVESTRE I                ');
INSERT INTO cd_cep_br VALUES ('13.904-100', '4794     ', 'R JOAO RODRIGUES FONTES', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('13.905-713', '4794     ', 'R JOAO VIEIRA', 'CH S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('13.903-310', '4794     ', 'R JOAQUIM DOMINGOS CARDOSO', 'JD S SEBASTIAO (ARCADAS)      ');
INSERT INTO cd_cep_br VALUES ('06.449-400', '4974     ', 'R IGARAPAVA', 'PRQ VIANA                     ');
INSERT INTO cd_cep_br VALUES ('06.402-090', '4974     ', 'R IGNACIA DE CAMARGO', 'VL P ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('06.417-140', '4974     ', 'R IGUACU', 'VL S SILVESTRE                ');
INSERT INTO cd_cep_br VALUES ('06.445-080', '4974     ', 'R IGUAPE', 'JD M HELENA                   ');
INSERT INTO cd_cep_br VALUES ('06.487-320', '4974     ', 'AL GIRASSOIS, DOS', 'A RES SEIS (S PARNAIBA)       ');
INSERT INTO cd_cep_br VALUES ('06.453-022', '4974     ', 'CAL GIRASSOIS, DOS', 'A COMERCIAL                   ');
INSERT INTO cd_cep_br VALUES ('06.436-120', '4974     ', 'R GISELE', 'PRQ CAMARGOS                  ');
INSERT INTO cd_cep_br VALUES ('06.436-140', '4974     ', 'R GLORIA', 'PRQ CAMARGOS                  ');
INSERT INTO cd_cep_br VALUES ('06.487-220', '4974     ', 'AL GLOXINIAS, DAS', 'A RES SEIS (S PARNAIBA)       ');
INSERT INTO cd_cep_br VALUES ('06.453-028', '4974     ', 'CAL GLOXINIAS, DAS', 'A COMERCIAL                   ');
INSERT INTO cd_cep_br VALUES ('06.416-050', '4974     ', 'R GODOFREDO DE BARROS', 'VL ENGENHO NOVO               ');
INSERT INTO cd_cep_br VALUES ('06.448-130', '4974     ', 'R GOIANIA', 'JD LIBANO                     ');
INSERT INTO cd_cep_br VALUES ('06.440-170', '4974     ', 'R GOIAS', 'N ALDEINHA                    ');
INSERT INTO cd_cep_br VALUES ('06.465-010', '4974     ', 'R GOIATUBA', 'JD MUTINGA                    ');
INSERT INTO cd_cep_br VALUES ('06.412-200', '4974     ', 'R GOLFINHO, DO', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('06.435-030', '4974     ', 'R GONCALVES DIAS', 'JD TUPA                       ');
INSERT INTO cd_cep_br VALUES ('06.422-020', '4974     ', 'R GOVERNADOR ADHEMAR PEREIRA DE BARROS', 'JD ITAQUITI                   ');
INSERT INTO cd_cep_br VALUES ('06.454-050', '4974     ', 'AL GRAJAU', 'A INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('06.428-260', '4974     ', 'AL GRALHA', 'M PASSAROS                    ');
INSERT INTO cd_cep_br VALUES ('06.482-280', '4974     ', 'AL GRANADA', 'A RES NOVE (S PARNAIBA)       ');
INSERT INTO cd_cep_br VALUES ('06.412-090', '4974     ', 'R GRANDES LAGOS', 'JD R ALICE                    ');
INSERT INTO cd_cep_br VALUES ('06.410-110', '4974     ', 'R GRANITO', 'JD CAMARGOS                   ');
INSERT INTO cd_cep_br VALUES ('06.474-010', '4974     ', 'AL GRECIA', 'A RES UM                      ');
INSERT INTO cd_cep_br VALUES ('06.420-350', '4974     ', 'R GREGORIO DE MATTOS', 'JD BELVAL                     ');
INSERT INTO cd_cep_br VALUES ('06.421-040', '4974     ', 'R GROELANDIA', 'JD M CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('06.420-150', '4974     ', 'R GRUPO BANDEIRANTE', 'JD BELVAL                     ');
INSERT INTO cd_cep_br VALUES ('06.482-445', '4974     ', 'AL GUAINUMBIS', 'A RES DEZ (S PARNAIBA)        ');
INSERT INTO cd_cep_br VALUES ('06.442-030', '4974     ', 'R GUANABARA', 'VL MILITAR                    ');
INSERT INTO cd_cep_br VALUES ('06.413-150', '4974     ', 'R GUARANI', 'VL PINDORAMA                  ');
INSERT INTO cd_cep_br VALUES ('06.434-240', '4974     ', 'V GUARANI', 'JD S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('06.416-180', '4974     ', 'R GUARANTAN', 'VL ENGENHO NOVO               ');
INSERT INTO cd_cep_br VALUES ('06.463-210', '4974     ', 'R GUARAPUAVA', 'JD MUTINGA                    ');
INSERT INTO cd_cep_br VALUES ('06.481-210', '4974     ', 'PC GUARAPUAVA', 'A RES DOZE                    ');
INSERT INTO cd_cep_br VALUES ('06.445-070', '4974     ', 'R GUARUJA', 'JD M HELENA                   ');
INSERT INTO cd_cep_br VALUES ('06.485-130', '4974     ', 'AL GUARUJA', 'A RES TRES (S PARNAIBA)       ');
INSERT INTO cd_cep_br VALUES ('06.416-260', '4974     ', 'R GUATEMALA', 'VL ENGENHO NOVO               ');
INSERT INTO cd_cep_br VALUES ('06.470-030', '4974     ', 'AL GUATEMALA', 'A RES DOZE (S PARNAIBA)       ');
INSERT INTO cd_cep_br VALUES ('06.482-450', '4974     ', 'AL GUAXINS', 'A RES DEZ (S PARNAIBA)        ');
INSERT INTO cd_cep_br VALUES ('06.435-150', '4974     ', 'R GUERRA JUNQUEIRO', 'JD TUPA                       ');
INSERT INTO cd_cep_br VALUES ('06.435-135', '4974     ', 'R GUILHERME DE ALMEIDA', 'JD TUPA                       ');
INSERT INTO cd_cep_br VALUES ('06.440-030', '4974     ', 'AV GUILHERME ROHN', 'N ALDEINHA                    ');
INSERT INTO cd_cep_br VALUES ('06.420-120', '4974     ', 'R FLORIANO PEIXOTO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('06.445-020', '4974     ', 'R FLORIANOPOLIS', 'JD M HELENA                   ');
INSERT INTO cd_cep_br VALUES ('06.490-270', '4974     ', 'AL FORMOSA', 'T RES TRES                    ');
INSERT INTO cd_cep_br VALUES ('06.429-325', '4974     ', 'AL FORMOSA', 'RES M LAGOS                   ');
INSERT INTO cd_cep_br VALUES ('06.445-030', '4974     ', 'R FOZ DO IGUACU', 'JD M HELENA                   ');
INSERT INTO cd_cep_br VALUES ('12.954-571', '4895     ', 'R UM', 'JD P TANQUE                   ');
INSERT INTO cd_cep_br VALUES ('12.954-648', '4895     ', 'R UM', 'CHS F DIAS                    ');
INSERT INTO cd_cep_br VALUES ('12.946-094', '4895     ', 'R UM', 'N GARDENIA                    ');
INSERT INTO cd_cep_br VALUES ('12.947-162', '4895     ', 'AV UM', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('12.946-450', '4895     ', 'R URZES, DOS', 'VL PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('12.946-695', '4895     ', 'R URZES, DOS', 'RER FONTES                    ');
INSERT INTO cd_cep_br VALUES ('12.952-010', '4895     ', 'AV USINA, DA', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.953-612', '4895     ', 'R V', 'PINHEIRAL II                  ');
INSERT INTO cd_cep_br VALUES ('12.944-420', '4895     ', 'R VALENTIM CESCHIELLI', 'VL MIRA                       ');
INSERT INTO cd_cep_br VALUES ('12.947-250', '4895     ', 'AL VALPARAIZO', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('12.948-392', '4895     ', 'EST VELHA ATIBAIA', 'PRQ CASCATAS                  ');
INSERT INTO cd_cep_br VALUES ('12.954-760', '4895     ', 'EST VELHA ATIBAIA-BRAGANCA', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('12.954-770', '4895     ', 'EST VELHA DA FAZENDA MATARAZZO', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('12.950-350', '4895     ', 'R VERA CRUZ', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.954-425', '4895     ', 'R VERDE ATIBAIA', 'A BELVEDERE                   ');
INSERT INTO cd_cep_br VALUES ('12.954-074', '4895     ', 'R VEREADOR EDIMUNDO ZANON', 'JD BROGOTA                    ');
INSERT INTO cd_cep_br VALUES ('12.949-282', '4895     ', 'R VEREADOR JAAQUIM CINTRA SOBRINHO', 'JA MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('12.952-110', '4895     ', 'R VEREADOR LEAO PROFETA', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.944-220', '4895     ', 'R VEREADOR LUIZ GENEROSO GONCALVES', 'CTB                           ');
INSERT INTO cd_cep_br VALUES ('12.945-160', '4895     ', 'R VEREADOR NAPOLEAO NOVISK', 'VL LOANDA                     ');
INSERT INTO cd_cep_br VALUES ('12.940-450', '4895     ', 'R VEREADOR PEDRO TACCO', 'PRQ RES ATIBAIA               ');
INSERT INTO cd_cep_br VALUES ('12.943-190', '4895     ', 'R VEREADOR TOMAS DA COSTA', 'JD ALVINOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('12.952-680', '4895     ', 'R VICENTE', 'RCR S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('12.944-374', '4895     ', 'AL VIENA', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('12.947-793', '4895     ', 'R VIENA', 'PRQ A IRIS                    ');
INSERT INTO cd_cep_br VALUES ('12.941-240', '4895     ', 'R VILA RICA', 'N PRQ RESIDENCIAL             ');
INSERT INTO cd_cep_br VALUES ('12.945-350', '4895     ', 'R VINICIUS DE MORAES', 'MORUMBI                       ');
INSERT INTO cd_cep_br VALUES ('12.946-435', '4895     ', 'R VINTE', 'VL PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('12.946-713', '4895     ', 'R VINTE', 'JD MARISTELA                  ');
INSERT INTO cd_cep_br VALUES ('12.946-373', '4895     ', 'R VINTE', 'CHS ITAPETINGA                ');
INSERT INTO cd_cep_br VALUES ('12.949-277', '4895     ', 'R VINTE', 'JA MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('12.949-500', '4895     ', 'R VINTE', 'R MARINGA II                  ');
INSERT INTO cd_cep_br VALUES ('12.946-717', '4895     ', 'R VINTE E CINCO', 'JD MARISTELA                  ');
INSERT INTO cd_cep_br VALUES ('12.949-291', '4895     ', 'R VINTE E CINCO', 'JA MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('12.946-714', '4895     ', 'R VINTE E DOIS', 'JD MARISTELA                  ');
INSERT INTO cd_cep_br VALUES ('12.949-290', '4895     ', 'R VINTE E DOIS', 'JA MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('12.949-502', '4895     ', 'R VINTE E DOIS', 'R MARINGA II                  ');
INSERT INTO cd_cep_br VALUES ('12.946-731', '4895     ', 'R VINTE E QUATRO', 'JD MARISTELA                  ');
INSERT INTO cd_cep_br VALUES ('12.946-431', '4895     ', 'R UM', 'VL PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('12.946-530', '4895     ', 'R UM', 'JD ENEIDE                     ');
INSERT INTO cd_cep_br VALUES ('12.946-733', '4895     ', 'R UM', 'JD MARISTELA                  ');
INSERT INTO cd_cep_br VALUES ('12.946-750', '4895     ', 'R UM', 'REFUGIO                       ');
INSERT INTO cd_cep_br VALUES ('12.946-760', '4895     ', 'R UM', 'A ATIBAIA                     ');
INSERT INTO cd_cep_br VALUES ('12.946-776', '4895     ', 'R UM', 'JD SOLARIS                    ');
INSERT INTO cd_cep_br VALUES ('12.946-805', '4895     ', 'R UM', 'JD FLAMBOYANT-B               ');
INSERT INTO cd_cep_br VALUES ('12.946-650', '4895     ', 'R UM', 'PRQ RES IGUACU                ');
INSERT INTO cd_cep_br VALUES ('12.946-840', '4895     ', 'R UM', 'BSQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('12.948-193', '4895     ', 'R UM', 'E S M PORTAO                  ');
INSERT INTO cd_cep_br VALUES ('12.948-320', '4895     ', 'R UM', 'A V MONTANHA                  ');
INSERT INTO cd_cep_br VALUES ('12.948-070', '4895     ', 'EST UM', 'CHS VALPARAISO                ');
INSERT INTO cd_cep_br VALUES ('12.947-760', '4895     ', 'R UM', 'JD MARISTELA II               ');
INSERT INTO cd_cep_br VALUES ('12.949-262', '4895     ', 'PC UM', 'JA MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('12.949-261', '4895     ', 'R UM', 'JA MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('12.949-109', '4895     ', 'R UM', 'COND E LAGOS                  ');
INSERT INTO cd_cep_br VALUES ('12.948-350', '4895     ', 'AV UM', 'LAGOA                         ');
INSERT INTO cd_cep_br VALUES ('12.952-437', '4895     ', 'AL CANARIO DA TERRA', 'JD P USINA                    ');
INSERT INTO cd_cep_br VALUES ('17.030-700', '4750     ', 'R FRANCISCO JOSE CARNIELLI', 'JD R SUL                      ');
INSERT INTO cd_cep_br VALUES ('17.057-391', '4750     ', 'AL FRANCISCO JOSE KNEPPER', 'VL DUTRA                      ');
INSERT INTO cd_cep_br VALUES ('17.030-420', '4750     ', 'TV FRANCISCO LAUREANO DA CUNHA', 'JD C SUL                      ');
INSERT INTO cd_cep_br VALUES ('17.060-520', '4750     ', 'R FRANCISCO LEMOS DE ALMEIDA- ATE Q 03', 'VL LEMOS                      ');
INSERT INTO cd_cep_br VALUES ('12.949-760', '4895     ', 'AV UM', 'REC PALMARES                  ');
INSERT INTO cd_cep_br VALUES ('17.037-130', '4750     ', 'AL ACAUA', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.022-410', '4750     ', 'R ACOUGUEIROS, DOS', 'N RES E B GASPARINI           ');
INSERT INTO cd_cep_br VALUES ('17.067-540', '4750     ', 'AL ACROPOLE', 'PRQ S EDWIGES                 ');
INSERT INTO cd_cep_br VALUES ('17.020-570', '4750     ', 'AL ACUCENAS, DAS', 'PRQ V ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('17.034-510', '4750     ', 'R ADAIR DE SOUZA', 'JD C CLUB                     ');
INSERT INTO cd_cep_br VALUES ('17.032-490', '4750     ', 'R ADANTE GIGO', 'JD D LILI                     ');
INSERT INTO cd_cep_br VALUES ('17.055-550', '4750     ', 'R ADAO BATISTA', 'CHS CORNELIA                  ');
INSERT INTO cd_cep_br VALUES ('17.065-551', '4750     ', 'R ADAO PIRES ARRUDA', 'N HAB VER E F SILVA           ');
INSERT INTO cd_cep_br VALUES ('17.039-730', '4750     ', 'R ADEMAR MARTINELLO', 'DT I D BIANCARDI              ');
INSERT INTO cd_cep_br VALUES ('17.024-033', '4750     ', 'PC ADENOR COSTA', 'RES PRQ C VERDE               ');
INSERT INTO cd_cep_br VALUES ('17.017-670', '4750     ', 'R ADHEMAR BRAZ DO AMARAL', 'PRQ JD EUROPA                 ');
INSERT INTO cd_cep_br VALUES ('17.034-080', '4750     ', 'R ADIB MIGUEL AXCAR', 'PRQ PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('17.066-737', '4750     ', 'R ADILSON JOSE STAFUSSI', 'N HAB F R LIMA                ');
INSERT INTO cd_cep_br VALUES ('17.056-275', '4750     ', 'AV ADNAN SHANATEET', 'RES PRQ GJA CECILIA A         ');
INSERT INTO cd_cep_br VALUES ('17.050-220', '4750     ', 'R ADOLFO AUGUSTO PINTO', 'VL MARTHA                     ');
INSERT INTO cd_cep_br VALUES ('17.063-640', '4750     ', 'PC ADOLFO BEZERRA DE MENEZES', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('06.414-010', '4974     ', 'R VENUS', 'JD TUPANCI                    ');
INSERT INTO cd_cep_br VALUES ('06.483-510', '4974     ', 'CAL VENUS', 'A E C APOIO II(SPARNAIBA)     ');
INSERT INTO cd_cep_br VALUES ('06.436-020', '4974     ', 'R VERA', 'PRQ CAMARGOS                  ');
INSERT INTO cd_cep_br VALUES ('06.423-010', '4974     ', 'R VERA CRUZ', 'JD BELVAL                     ');
INSERT INTO cd_cep_br VALUES ('06.420-490', '4974     ', 'R VEREADOR ISAIAS PEREIRA SOUTO', 'JD BELVAL                     ');
INSERT INTO cd_cep_br VALUES ('06.412-100', '4974     ', 'R VEREADOR JOSE VIEIRA', 'JD R ALICE                    ');
INSERT INTO cd_cep_br VALUES ('06.484-000', '4974     ', 'AV VERTE VILLE', 'ALPHAVILLE (BARUERI)          ');
INSERT INTO cd_cep_br VALUES ('06.463-010', '4974     ', 'R VERTENTES', 'JD MUTINGA                    ');
INSERT INTO cd_cep_br VALUES ('06.449-020', '4974     ', 'R VIDEIRA', 'PRQ VIANA                     ');
INSERT INTO cd_cep_br VALUES ('06.474-170', '4974     ', 'AL VIENA', 'A RES UM                      ');
INSERT INTO cd_cep_br VALUES ('06.435-170', '4974     ', 'R VILLA LOBOS', 'JD TUPA                       ');
INSERT INTO cd_cep_br VALUES ('06.462-030', '4974     ', 'R VINICIUS DE MORAES', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('06.407-110', '4974     ', 'R VINTE E CINCO DE JANEIRO', 'VL UNIVERSAL                  ');
INSERT INTO cd_cep_br VALUES ('06.420-460', '4974     ', 'R VINTE E CINCO DE JANEIRO', 'JD BELVAL                     ');
INSERT INTO cd_cep_br VALUES ('06.401-050', '4974     ', 'AV VINTE E SEIS DE MARCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.487-180', '4974     ', 'AL VIOLETAS, DAS', 'A RES CINCO (S PARNAIBA)      ');
INSERT INTO cd_cep_br VALUES ('06.453-003', '4974     ', 'CAL VIOLETAS, DAS', 'A COMERCIAL                   ');
INSERT INTO cd_cep_br VALUES ('06.453-004', '4974     ', 'PC VIOLETAS, DAS', 'A COMERCIAL                   ');
INSERT INTO cd_cep_br VALUES ('06.447-460', '4974     ', 'R VIRGILIO BUSON', 'O S FERNANDO                  ');
INSERT INTO cd_cep_br VALUES ('06.435-250', '4974     ', 'R VITAL BRASIL', 'JD TUPA                       ');
INSERT INTO cd_cep_br VALUES ('06.402-030', '4974     ', 'R VITORIA', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('06.453-057', '4974     ', 'CAL VITORIA REGIA', 'A COMERCIAL                   ');
INSERT INTO cd_cep_br VALUES ('06.453-058', '4974     ', 'PC VITORIA REGIA', 'A COMERCIAL                   ');
INSERT INTO cd_cep_br VALUES ('06.463-290', '4974     ', 'R VITORINO CALEGARE', 'JD MUTINGA                    ');
INSERT INTO cd_cep_br VALUES ('06.412-270', '4974     ', 'R VITORINO CALEGARE', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('06.412-010', '4974     ', 'R VOLGA', 'JD R ALICE                    ');
INSERT INTO cd_cep_br VALUES ('06.414-025', '4974     ', 'R WERNER GOLDBERG', 'JD TUPANCI                    ');
INSERT INTO cd_cep_br VALUES ('06.481-215', '4974     ', 'AL XAMBRE', 'A RES DOZE                    ');
INSERT INTO cd_cep_br VALUES ('06.429-250', '4974     ', 'AL XARAIS', 'RES M LAGOS                   ');
INSERT INTO cd_cep_br VALUES ('06.416-035', '4974     ', 'R XAXIM', 'VL ENGENHO NOVO               ');
INSERT INTO cd_cep_br VALUES ('06.490-540', '4974     ', 'AL XIAN', 'T RES TRES                    ');
INSERT INTO cd_cep_br VALUES ('06.455-030', '4974     ', 'AL XINGU', 'A INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('06.401-065', '4974     ', 'R YASUO FUJITA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.030-180', '4750     ', 'R FRANCISCO VIDRIH- DE Q 02 AO FIM', 'JD GUADALAJARA                ');
INSERT INTO cd_cep_br VALUES ('17.055-140', '4750     ', 'R FREDERICO HERRERA', 'PRQ VIADUTO                   ');
INSERT INTO cd_cep_br VALUES ('17.047-030', '4750     ', 'PC FREDERICO OZANAM', 'VL GALVAO                     ');
INSERT INTO cd_cep_br VALUES ('17.023-630', '4750     ', 'R FREDERICO PAGANI', 'QTA B OLINDA                  ');
INSERT INTO cd_cep_br VALUES ('17.048-130', '4750     ', 'R FREDERICO TREVISAN', 'JD MARY                       ');
INSERT INTO cd_cep_br VALUES ('17.056-350', '4750     ', 'TV FREI HENRIQUE GOLLAND TRINDADE', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('17.014-080', '4750     ', 'R FRUCTUOSO DIAS', 'VL F DIAS                     ');
INSERT INTO cd_cep_br VALUES ('17.055-590', '4750     ', 'R FUMIO YAMASHITA', 'CHS CORNELIA                  ');
INSERT INTO cd_cep_br VALUES ('17.037-640', '4750     ', 'AL FURIEIS', 'VLE IGAPO                     ');
INSERT INTO cd_cep_br VALUES ('17.053-490', '4750     ', 'R G', 'E B A VIRTUOSAS               ');
INSERT INTO cd_cep_br VALUES ('17.035-403', '4750     ', 'PC G', 'PRQ I MANCHESTER              ');
INSERT INTO cd_cep_br VALUES ('17.025-700', '4750     ', 'R GABINO DE SOUZA- ATE Q 04', 'N RES BEIJA-FLOR              ');
INSERT INTO cd_cep_br VALUES ('17.026-090', '4750     ', 'R GABINO DE SOUZA- DE Q 05 AO FIM', 'N HAB M DOTA                  ');
INSERT INTO cd_cep_br VALUES ('17.018-510', '4750     ', 'R GABRIEL CARA RUIZ', 'VL AVIACAO                    ');
INSERT INTO cd_cep_br VALUES ('17.039-320', '4750     ', 'R GABRIEL DE ALMEIDA SENGER', 'CJ HAB E O RASI               ');
INSERT INTO cd_cep_br VALUES ('17.026-470', '4750     ', 'R GABRIEL FERREIRA DE MENEZES', 'N HAB M DOTA                  ');
INSERT INTO cd_cep_br VALUES ('17.056-390', '4750     ', 'R GABRIEL MORALES', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('17.015-090', '4750     ', 'R FLORIANO PEIXOTO- ATE Q 05', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.014-280', '4750     ', 'R FLORIANO PEIXOTO- DE Q 06 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.011-210', '4750     ', 'R FLORINDO GUERINO GERALDI', 'JD DELLUIGGY                  ');
INSERT INTO cd_cep_br VALUES ('17.047-570', '4750     ', 'R FLORINDO ZAMBONATO', 'JD SAMBURA                    ');
INSERT INTO cd_cep_br VALUES ('17.022-020', '4750     ', 'R FORTE GRASSI', 'JD TV                         ');
INSERT INTO cd_cep_br VALUES ('17.033-240', '4750     ', 'R FORTUNATA DALLA RU VANNUZINI', 'N RES P GEISEL                ');
INSERT INTO cd_cep_br VALUES ('17.052-330', '4750     ', 'R FORTUNATO RESTAATE Q 10', 'VL GIUNTA                     ');
INSERT INTO cd_cep_br VALUES ('17.055-002', '4750     ', 'R FORTUNATO RESTADE Q 11 AO FIM', 'RES JD JUSSARA                ');
INSERT INTO cd_cep_br VALUES ('17.054-640', '4750     ', 'R FORTUNATO RODRIGUES DE MORAES', 'VL SERRAO                     ');
INSERT INTO cd_cep_br VALUES ('17.051-240', '4750     ', 'TV FRANCISCA JULIA DO NASCIMENTO', 'JD ALLAH                      ');
INSERT INTO cd_cep_br VALUES ('17.066-480', '4750     ', 'R FRANCISCA MARTHA IZIDORO', 'PRQ JARAGUA                   ');
INSERT INTO cd_cep_br VALUES ('17.057-500', '4750     ', 'R FRANCISCA MUNHOZ MORENO', 'CJ HAB P E G DUTRA            ');
INSERT INTO cd_cep_br VALUES ('17.060-610', '4750     ', 'R FRANCISCO ALVES- ATE Q 10', 'JD MARISE                     ');
INSERT INTO cd_cep_br VALUES ('17.063-250', '4750     ', 'R FRANCISCO ALVES- DE Q 11 A Q 14', 'VL GONCALVES                  ');
INSERT INTO cd_cep_br VALUES ('17.060-120', '4750     ', 'R FRANCISCO ALVES- DE Q 15 AO FIM', 'PRQ B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('17.026-635', '4750     ', 'R FRANCISCO ANTONIO RODRIGUES', 'N HAB M DOTA                  ');
INSERT INTO cd_cep_br VALUES ('17.054-690', '4750     ', 'R FRANCISCO BALDERRAMA', 'VL SERRAO                     ');
INSERT INTO cd_cep_br VALUES ('17.032-300', '4750     ', 'TV FRANCISCO BONETTI', 'JD CECAP                      ');
INSERT INTO cd_cep_br VALUES ('17.032-350', '4750     ', 'TV FRANCISCO CAVALLARE SCRIPELLITI', 'JD CECAP                      ');
INSERT INTO cd_cep_br VALUES ('17.052-760', '4750     ', 'R FRANCISCO DE PAULA CARVALHO GOULART', 'JD A LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('17.030-050', '4750     ', 'R FRANCISCO DE SOUZA BARBOSA', 'VL MONLEVADE                  ');
INSERT INTO cd_cep_br VALUES ('17.057-310', '4750     ', 'R FRANCISCO DE SOUZA JANINI', 'VL DUTRA                      ');
INSERT INTO cd_cep_br VALUES ('17.066-440', '4750     ', 'R FRANCISCO DEOGRACIAS RECHE', 'PRQ JARAGUA                   ');
INSERT INTO cd_cep_br VALUES ('17.063-490', '4750     ', 'R FRANCISCO DO REGO CARRANCA', 'JD V MARIA                    ');
INSERT INTO cd_cep_br VALUES ('17.065-250', '4750     ', 'R FRANCISCO EGYDIO DEL NERY', 'JD N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('17.025-000', '4750     ', 'R FRANCISCO ELIAS D ANNUNZZIATTA', 'PRQ RES JD ARARUNA            ');
INSERT INTO cd_cep_br VALUES ('17.027-350', '4750     ', 'R FRANCISCO ELIAS MACIEIRINHA', 'JD MENDONCA                   ');
INSERT INTO cd_cep_br VALUES ('17.064-520', '4750     ', 'R FRANCISCO GABRIEL DE ANDRADE', 'N N JULHO                     ');
INSERT INTO cd_cep_br VALUES ('06.440-190', '4974     ', 'R SANTO ESTEVAO', 'JD IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('06.420-360', '4974     ', 'R SANTOS DUMONT', 'JD BELVAL                     ');
INSERT INTO cd_cep_br VALUES ('06.434-030', '4974     ', 'R MANOEL MARCAL LOPES', 'JD SILVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('06.463-160', '4974     ', 'R MANOEL PEREIRA DA SILVA', 'JD MUTINGA                    ');
INSERT INTO cd_cep_br VALUES ('06.483-020', '4974     ', 'AL MANTIQUEIRA', 'A RES OITO (S PARNAIBA)       ');
INSERT INTO cd_cep_br VALUES ('06.471-002', '4974     ', 'AL MAR ADRIATICO', 'A RES PLUS                    ');
INSERT INTO cd_cep_br VALUES ('17.063-420', '4750     ', 'R FRANCISCO LEMOS DE ALMEIDA- DE Q 04 A Q 07', 'VL BECHELI                    ');
INSERT INTO cd_cep_br VALUES ('06.465-300', '4974     ', 'ROD PRESIDENTE CASTELO BRANCO- DO KM 19,503 AO KM', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('06.410-400', '4974     ', 'ROD PRESIDENTE CASTELO BRANCO- DO KM 25,002 AO KM', 'JD CAMARGOS                   ');
INSERT INTO cd_cep_br VALUES ('06.404-300', '4974     ', 'ROD PRESIDENTE CASTELO BRANCO- DO KM 25,003 AO KM', 'VL NILVA                      ');
INSERT INTO cd_cep_br VALUES ('06.412-400', '4974     ', 'ROD PRESIDENTE CASTELO BRANCO- DO KM 27,002 AO KM', 'JD R ALICE                    ');
INSERT INTO cd_cep_br VALUES ('06.402-300', '4974     ', 'ROD PRESIDENTE CASTELO BRANCO- DO KM 27,003 AO KM', 'PRQ S LUZIA                   ');
INSERT INTO cd_cep_br VALUES ('06.421-400', '4974     ', 'ROD PRESIDENTE CASTELO BRANCO- DO KM 29,002 AO KM', 'JD M CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('06.421-300', '4974     ', 'ROD PRESIDENTE CASTELO BRANCO- DO KM 29,003 AO KM', 'JD M CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('06.422-000', '4974     ', 'R PRESIDENTE EPITACIO PESSOA', 'JD ITAQUITI                   ');
INSERT INTO cd_cep_br VALUES ('06.422-010', '4974     ', 'R PRESIDENTE JOAO GOULART', 'JD ITAQUITI                   ');
INSERT INTO cd_cep_br VALUES ('06.433-040', '4974     ', 'AV PRESIDENTE KENNEDY', 'JD AUDIR                      ');
INSERT INTO cd_cep_br VALUES ('06.422-030', '4974     ', 'R PRESIDENTE NILO PECANHA', 'JD ITAQUITI                   ');
INSERT INTO cd_cep_br VALUES ('06.410-310', '4974     ', 'PC PRESIDENTE OSCAR PIRES', 'VL PORTO                      ');
INSERT INTO cd_cep_br VALUES ('06.401-140', '4974     ', 'AV PRESIDENTE TANCREDO DE ALMEIDA NEVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.434-000', '4974     ', 'AV PRESIDENTE WASHINGTON LUIZ', 'JD SILVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('06.423-060', '4974     ', 'R PRIMAVERA', 'JD BELVAL                     ');
INSERT INTO cd_cep_br VALUES ('06.453-046', '4974     ', 'CAL PRIMAVERAS, DAS', 'A COMERCIAL                   ');
INSERT INTO cd_cep_br VALUES ('06.440-230', '4974     ', 'AV PRIMEIRO DE MAIO', 'VL N S ESCADA                 ');
INSERT INTO cd_cep_br VALUES ('06.487-290', '4974     ', 'AL PRIMOLAS, DAS', 'A RES SEIS (S PARNAIBA)       ');
INSERT INTO cd_cep_br VALUES ('06.420-450', '4974     ', 'R PRINCESA ISABEL', 'JD BELVAL                     ');
INSERT INTO cd_cep_br VALUES ('06.429-000', '4974     ', 'AL PROCION', 'RES ESTRELAS                  ');
INSERT INTO cd_cep_br VALUES ('06.401-120', '4974     ', 'R PROFESSOR JOAO DA MATA E LUZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.402-010', '4974     ', 'R PROFESSOR MAX ZENDRON', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('06.434-080', '4974     ', 'R PROFESSOR QUEIROZ FILHO', 'JD SILVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('06.410-070', '4974     ', 'R PROFESSORA IVANI MARIA PAES', 'JD CAMARGOS                   ');
INSERT INTO cd_cep_br VALUES ('06.470-050', '4974     ', 'AL PERU', 'A RES DOZE (S PARNAIBA)       ');
INSERT INTO cd_cep_br VALUES ('06.485-090', '4974     ', 'AL PERUIBE', 'A RES TRES (S PARNAIBA)       ');
INSERT INTO cd_cep_br VALUES ('06.481-000', '4974     ', 'PC PESCADORES, DOS', 'A RES ONZE (S PARANIBA)       ');
INSERT INTO cd_cep_br VALUES ('06.410-090', '4974     ', 'R PESETA', 'JD CAMARGOS                   ');
INSERT INTO cd_cep_br VALUES ('06.463-200', '4974     ', 'R PETROLINA', 'JD MUTINGA                    ');
INSERT INTO cd_cep_br VALUES ('06.487-140', '4974     ', 'AL PETUNIAS, DAS', 'A RES CINCO (S PARNAIBA)      ');
INSERT INTO cd_cep_br VALUES ('06.481-070', '4974     ', 'AL PIAPARAS, DAS', 'A RES ONZE (S PARANIBA)       ');
INSERT INTO cd_cep_br VALUES ('06.481-060', '4974     ', 'AL PIAVAS, DAS', 'A RES ONZE (S PARANIBA)       ');
INSERT INTO cd_cep_br VALUES ('06.428-050', '4974     ', 'AL PICA-PAU', 'M PASSAROS                    ');
INSERT INTO cd_cep_br VALUES ('06.465-000', '4974     ', 'R PINHEIRO PRETO', 'JD MUTINGA                    ');
INSERT INTO cd_cep_br VALUES ('06.419-120', '4974     ', 'R PINHEIROS', 'CHS MARCO                     ');
INSERT INTO cd_cep_br VALUES ('06.449-000', '4974     ', 'EST PINHEIROS, DOS', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('06.481-005', '4974     ', 'AL PINTADOS, DOS', 'A RES ONZE (S PARANIBA)       ');
INSERT INTO cd_cep_br VALUES ('06.428-250', '4974     ', 'AL PINTARROXO', 'M PASSAROS                    ');
INSERT INTO cd_cep_br VALUES ('06.420-100', '4974     ', 'R PINTASSILGO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('06.428-090', '4974     ', 'AL PINTASSILGO', 'M PASSAROS                    ');
INSERT INTO cd_cep_br VALUES ('06.460-030', '4974     ', 'AV PIRACEMA', 'TAMBORE                       ');
INSERT INTO cd_cep_br VALUES ('06.417-150', '4974     ', 'R PIRACICABA', 'VL S SILVESTRE                ');
INSERT INTO cd_cep_br VALUES ('06.486-060', '4974     ', 'AL PIRACICABA', 'A RES QUATRO (S PARNAIBA)     ');
INSERT INTO cd_cep_br VALUES ('06.419-000', '4974     ', 'AV MARCO', 'CHS MARCO                     ');
INSERT INTO cd_cep_br VALUES ('06.433-020', '4974     ', 'R MARCOS ANTONIO MARQUES', 'JD AUDIR                      ');
INSERT INTO cd_cep_br VALUES ('06.434-140', '4974     ', 'R MARCOS GERALDO VAZ', 'JD SILVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('06.433-050', '4974     ', 'R MARCOS MARCONDES', 'JD AUDIR                      ');
INSERT INTO cd_cep_br VALUES ('06.411-180', '4974     ', 'R MARECHAL DEODORO', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('06.415-130', '4974     ', 'R MARECHAL DEODORO', 'VL ENGENHO NOVO               ');
INSERT INTO cd_cep_br VALUES ('06.420-020', '4974     ', 'R MARECHAL DEODORO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('06.415-140', '4974     ', 'R MARECHAL HERMES DA FONSECA', 'VL ENGENHO NOVO               ');
INSERT INTO cd_cep_br VALUES ('06.442-000', '4974     ', 'V MARECHAL RONDON', 'VL MILITAR                    ');
INSERT INTO cd_cep_br VALUES ('06.433-080', '4974     ', 'R MARELISA', 'JD AUDIR                      ');
INSERT INTO cd_cep_br VALUES ('06.434-110', '4974     ', 'R MARGARIDA GALVAO', 'JD SILVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('06.434-010', '4974     ', 'R MARGARIDA TAMACOLDE', 'JD SILVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('06.407-240', '4974     ', 'R MARGARIDAS, DAS', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('06.436-430', '4974     ', 'PC MARGARIDAS, DAS', 'PRQ CAMARGOS                  ');
INSERT INTO cd_cep_br VALUES ('06.487-000', '4974     ', 'AL MARGARIDAS, DAS', 'A RES CINCO (S PARNAIBA)      ');
INSERT INTO cd_cep_br VALUES ('06.453-038', '4974     ', 'CAL MARGARIDAS, DAS', 'A COMERCIAL                   ');
INSERT INTO cd_cep_br VALUES ('06.453-039', '4974     ', 'PC MARGARIDAS, DAS', 'A COMERCIAL                   ');
INSERT INTO cd_cep_br VALUES ('06.447-170', '4974     ', 'AV MARGINAL DIREITA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('06.465-140', '4974     ', 'AV MARGINAL DIREITA- ATE 1499/1500', 'A EMPRESARIAL                 ');
INSERT INTO cd_cep_br VALUES ('06.455-050', '4974     ', 'AV MARGINAL DIREITA- DE 1501/1502 AO FIM', 'A INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('06.404-200', '4974     ', 'AV MARGINAL DO JARDIM DOS CAMARGOS', 'VL NILVA                      ');
INSERT INTO cd_cep_br VALUES ('06.447-100', '4974     ', 'AV MARGINAL ESQUERDA', 'JD ITAPARICA                  ');
INSERT INTO cd_cep_br VALUES ('06.410-240', '4974     ', 'AV MARGINAL ESQUERDA DO TIETE', 'JD CAMARGOS                   ');
INSERT INTO cd_cep_br VALUES ('06.449-180', '4974     ', 'R MACIEIRA', 'PRQ VIANA                     ');
INSERT INTO cd_cep_br VALUES ('06.460-130', '4974     ', 'AV MACKENZIE', 'C E TAMBORE                   ');
INSERT INTO cd_cep_br VALUES ('06.428-140', '4974     ', 'AL MACUCO', 'M PASSAROS                    ');
INSERT INTO cd_cep_br VALUES ('06.454-010', '4974     ', 'AL MADEIRA', 'A INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('06.417-070', '4974     ', 'AL MADEIRA', 'VL S SILVESTRE                ');
INSERT INTO cd_cep_br VALUES ('06.482-100', '4974     ', 'AL MADRE PEROLA', 'A RES NOVE (S PARNAIBA)       ');
INSERT INTO cd_cep_br VALUES ('06.474-300', '4974     ', 'AL MADRI', 'A RES UM                      ');
INSERT INTO cd_cep_br VALUES ('06.463-035', '4974     ', 'R MAE D AGUA', 'JD MUTINGA                    ');
INSERT INTO cd_cep_br VALUES ('06.453-032', '4974     ', 'CAL MAGNOLIAS, DAS', 'A COMERCIAL                   ');
INSERT INTO cd_cep_br VALUES ('06.453-033', '4974     ', 'PC MAGNOLIAS, DAS', 'A COMERCIAL                   ');
INSERT INTO cd_cep_br VALUES ('06.487-325', '4974     ', 'AL MAGNOLIAS, DAS', 'A RES SEIS (S PARNAIBA)       ');
INSERT INTO cd_cep_br VALUES ('06.428-240', '4974     ', 'AL MAGUARI', 'M PASSAROS                    ');
INSERT INTO cd_cep_br VALUES ('06.416-070', '4974     ', 'R MAJOR ALVARO FONTES', 'VL ENGENHO NOVO               ');
INSERT INTO cd_cep_br VALUES ('06.482-120', '4974     ', 'AL MALAQUITA', 'A RES NOVE (S PARNAIBA)       ');
INSERT INTO cd_cep_br VALUES ('06.453-059', '4974     ', 'CAL MALVAS, DAS', 'A COMERCIAL                   ');
INSERT INTO cd_cep_br VALUES ('06.453-060', '4974     ', 'PC MALVAS, DAS', 'A COMERCIAL                   ');
INSERT INTO cd_cep_br VALUES ('06.454-040', '4974     ', 'AL MAMORE', 'A INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('06.487-350', '4974     ', 'AL MANACAS, DOS', 'A RES SEIS (S PARNAIBA)       ');
INSERT INTO cd_cep_br VALUES ('06.453-036', '4974     ', 'CAL MANACAS, DOS', 'A COMERCIAL                   ');
INSERT INTO cd_cep_br VALUES ('06.453-037', '4974     ', 'PC MANACAS, DOS', 'A COMERCIAL                   ');
INSERT INTO cd_cep_br VALUES ('06.463-070', '4974     ', 'R MANAIRA', 'JD MUTINGA                    ');
INSERT INTO cd_cep_br VALUES ('06.411-130', '4974     ', 'R MANAUS', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('06.429-220', '4974     ', 'AL MANDIORE', 'RES M LAGOS                   ');
INSERT INTO cd_cep_br VALUES ('06.481-080', '4974     ', 'AL MANDIS, DOS', 'A RES ONZE (S PARANIBA)       ');
INSERT INTO cd_cep_br VALUES ('06.429-255', '4974     ', 'AL MANGABEIRA', 'RES M LAGOS                   ');
INSERT INTO cd_cep_br VALUES ('06.448-090', '4974     ', 'R MANILLA', 'RES S FERNANDO                ');
INSERT INTO cd_cep_br VALUES ('06.490-210', '4974     ', 'AL MANILLA', 'T RES TRES                    ');
INSERT INTO cd_cep_br VALUES ('06.481-040', '4974     ', 'AL MANJUBAS, DAS', 'A RES ONZE (S PARANIBA)       ');
INSERT INTO cd_cep_br VALUES ('14.781-216', '5076     ', 'R ANTONIO HONORIO DE MORAIS', 'Z AMENDOLA                    ');
INSERT INTO cd_cep_br VALUES ('14.786-041', '5076     ', 'R ANTONIO IGNACIO RIBEIRO', 'B ESPERANCA                   ');
INSERT INTO cd_cep_br VALUES ('14.784-097', '5076     ', 'AL ANTONIO LOPES SOBRINHO', 'JD N BARRETOS                 ');
INSERT INTO cd_cep_br VALUES ('14.781-545', '5076     ', 'AV ANTONIO MANSO BERNARDES', 'ORIENTE                       ');
INSERT INTO cd_cep_br VALUES ('06.401-040', '4974     ', 'R FIORAVANTE BARLETTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.401-130', '4974     ', 'R FIRMO DE OLIVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.449-200', '4974     ', 'R FLAMBOYANT', 'PRQ VIANA                     ');
INSERT INTO cd_cep_br VALUES ('06.463-250', '4974     ', 'R FLAMENGO', 'JD MUTINGA                    ');
INSERT INTO cd_cep_br VALUES ('06.462-220', '4974     ', 'R CRISTOVAO COLOMBO', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('18.700-470', '4739     ', 'PC JOAO ALVES PORTELINHA', 'AGUA BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('18.703-250', '4739     ', 'R JOAO AMARO', 'VL C JARDIM                   ');
INSERT INTO cd_cep_br VALUES ('18.700-520', '4739     ', 'R JOAO BATISTA CRUZ NETO', 'RES A P ASSIS                 ');
INSERT INTO cd_cep_br VALUES ('18.700-480', '4739     ', 'R JOAO BECCA', 'AGUA BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('18.701-781', '4739     ', 'R JOAO BIJEGA', 'VL TIMOTEO                    ');
INSERT INTO cd_cep_br VALUES ('18.708-650', '4739     ', 'R JOAO CARVALHO', 'CJ HAB A B VISTA              ');
INSERT INTO cd_cep_br VALUES ('18.706-260', '4739     ', 'R JOAO CONTRUCCI', 'CH TINOCO                     ');
INSERT INTO cd_cep_br VALUES ('18.701-138', '4739     ', 'PC JOAO DE BARRO', 'REC BEM-TE-VIS                ');
INSERT INTO cd_cep_br VALUES ('18.703-260', '4739     ', 'R JOAO DE FREITAS', 'VL C JARDIM                   ');
INSERT INTO cd_cep_br VALUES ('18.701-450', '4739     ', 'R JOAO DIAS AYRES', 'VL MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('18.701-680', '4739     ', 'TV JOAO DIAS NEIAS', 'VL S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('18.706-070', '4739     ', 'R JOAO FELISBINO GUIMARAES', 'VL J MARIA                    ');
INSERT INTO cd_cep_br VALUES ('18.708-710', '4739     ', 'R JOAO FORTES', 'CJ HAB D A F INOCENCIO        ');
INSERT INTO cd_cep_br VALUES ('18.705-260', '4739     ', 'R JOAO GAMA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('18.701-440', '4739     ', 'R JOAO GAMBINI', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('18.703-754', '4739     ', 'R JOAO GOMES DE OLIVEIRA', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('18.703-530', '4739     ', 'R JOAO LEONOR DE CAMARGO', 'PRQ RES G FILGUEIRAS          ');
INSERT INTO cd_cep_br VALUES ('18.703-778', '4739     ', 'R JOAO LOBO', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('18.707-790', '4739     ', 'ROD JOAO MELAO- DO KM 254 AO KM 255', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.706-680', '4739     ', 'ROD JOAO MELAO- DO KM 256 AO KM 257', 'JD S ROQUE                    ');
INSERT INTO cd_cep_br VALUES ('18.705-730', '4739     ', 'ROD JOAO MELAO- DO KM 258 AO KM 259', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('18.704-500', '4739     ', 'ROD JOAO MELAO- KM 260', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('18.702-584', '4739     ', 'R JOAO PAULO NOGUEIRA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('18.704-430', '4739     ', 'R JOAO PERES NICOLA', 'PRQ RES BRABANCIA             ');
INSERT INTO cd_cep_br VALUES ('18.702-290', '4739     ', 'R JOAO PIAGENTINO GOMES', 'JD B SUCESSO                  ');
INSERT INTO cd_cep_br VALUES ('18.702-110', '4739     ', 'R JOAO RICARDO DURCO', 'VL MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('18.702-595', '4739     ', 'R JOAO ROBERTO KERNBEIR', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('18.700-550', '4739     ', 'R JOAO TELLES DE MENEZES- ATE 290/291', 'VL MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('18.701-610', '4739     ', 'R JOAO TELLES DE MENEZES- DE 292/293 AO FIM', 'VL MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('18.708-260', '4739     ', 'R GOLGOTA', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('18.704-160', '4739     ', 'R GONCALVES DIAS', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('18.707-290', '4739     ', 'R GRECIA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.705-560', '4739     ', 'R GUANABARA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('18.708-520', '4739     ', 'R HAIA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.700-500', '4739     ', 'R HANY WARD', 'RES A P ASSIS                 ');
INSERT INTO cd_cep_br VALUES ('18.703-580', '4739     ', 'R HEITOR DE BARROS', 'PRQ RES G FILGUEIRAS          ');
INSERT INTO cd_cep_br VALUES ('18.707-560', '4739     ', 'R HELSINQUI', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.701-540', '4739     ', 'TV HENRIQUE PAVAO', 'SAO PEDRO                     ');
INSERT INTO cd_cep_br VALUES ('18.706-230', '4739     ', 'R HENRIQUE PEGOLI', 'C B VISTA                     ');
INSERT INTO cd_cep_br VALUES ('18.703-470', '4739     ', 'R HENRIQUE PEGOLI FILHO', 'PRQ RES G FILGUEIRAS          ');
INSERT INTO cd_cep_br VALUES ('18.707-040', '4739     ', 'TV HERCILIO CONTRUCCI', 'ALTO                          ');
INSERT INTO cd_cep_br VALUES ('18.704-010', '4739     ', 'R HERMES DA FONSECA', 'PRQ I JURUMIRIM               ');
INSERT INTO cd_cep_br VALUES ('18.702-130', '4739     ', 'R HIGINO ROTELLI', 'VL MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('06.486-000', '4974     ', 'AL FRANCA', 'A RES QUATRO (S PARNAIBA)     ');
INSERT INTO cd_cep_br VALUES ('06.474-070', '4974     ', 'AL FRANCA', 'A RES UM                      ');
INSERT INTO cd_cep_br VALUES ('06.458-220', '4974     ', 'AV FRANCA', 'RES TAMBORE                   ');
INSERT INTO cd_cep_br VALUES ('06.434-040', '4974     ', 'R FRANCISCO COELHO', 'JD SILVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('06.410-120', '4974     ', 'R FRANCISCO DE MELO PALHETA', 'JD CAMARGOS                   ');
INSERT INTO cd_cep_br VALUES ('06.410-140', '4974     ', 'R FRANCO', 'JD CAMARGOS                   ');
INSERT INTO cd_cep_br VALUES ('06.475-240', '4974     ', 'AL FRANKFURT', 'A RES ZERO                    ');
INSERT INTO cd_cep_br VALUES ('06.462-190', '4974     ', 'R FREI HENRIQUE SOARES DE COIMBRA', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('06.475-230', '4974     ', 'AL FRIBURGO', 'A RES ZERO                    ');
INSERT INTO cd_cep_br VALUES ('06.490-090', '4974     ', 'AL FUJI', 'T RES TRES                    ');
INSERT INTO cd_cep_br VALUES ('06.412-229', '4974     ', 'VLA G', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('06.447-390', '4974     ', 'R GABRIEL', 'JD JULIO                      ');
INSERT INTO cd_cep_br VALUES ('06.436-280', '4974     ', 'R GABRIELA', 'PRQ CAMARGOS                  ');
INSERT INTO cd_cep_br VALUES ('06.428-130', '4974     ', 'AL GAIVOTA', 'M PASSAROS                    ');
INSERT INTO cd_cep_br VALUES ('06.408-050', '4974     ', 'R GALEAO', 'VL MORELLATO                  ');
INSERT INTO cd_cep_br VALUES ('06.409-130', '4974     ', 'R GARCA', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('06.487-310', '4974     ', 'AL GARDENIAS, DAS', 'A RES SEIS (S PARNAIBA)       ');
INSERT INTO cd_cep_br VALUES ('06.453-051', '4974     ', 'CAL GARDENIAS, DAS', 'A COMERCIAL                   ');
INSERT INTO cd_cep_br VALUES ('06.453-052', '4974     ', 'PC GARDENIAS, DAS', 'A COMERCIAL                   ');
INSERT INTO cd_cep_br VALUES ('06.429-310', '4974     ', 'AL GAROPABA', 'RES M LAGOS                   ');
INSERT INTO cd_cep_br VALUES ('06.481-130', '4974     ', 'AL GAROUPAS, DAS', 'A RES ONZE (S PARANIBA)       ');
INSERT INTO cd_cep_br VALUES ('06.415-210', '4974     ', 'R GASTAO VIDIGAL', 'VL ENGENHO NOVO               ');
INSERT INTO cd_cep_br VALUES ('06.420-260', '4974     ', 'R GATANI', 'JD BELVAL                     ');
INSERT INTO cd_cep_br VALUES ('06.440-180', '4974     ', 'R GENERAL DE DIVISAO PEDRO RODRIGUES DA SILVA', 'N ALDEINHA                    ');
INSERT INTO cd_cep_br VALUES ('06.411-290', '4974     ', 'R GENI', 'JD M TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('06.415-020', '4974     ', 'R GENOVA', 'VL ENGENHO NOVO               ');
INSERT INTO cd_cep_br VALUES ('06.487-100', '4974     ', 'AL GERANIOS, DOS', 'A RES CINCO (S PARNAIBA)      ');
INSERT INTO cd_cep_br VALUES ('06.453-014', '4974     ', 'CAL GERANIOS, DOS', 'A COMERCIAL                   ');
INSERT INTO cd_cep_br VALUES ('06.453-015', '4974     ', 'PC GERANIOS, DOS', 'A COMERCIAL                   ');
INSERT INTO cd_cep_br VALUES ('06.402-040', '4974     ', 'R GERTRUDES SILVA RAMOS', 'VL P ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('06.420-190', '4974     ', 'R GETULIO VARGAS', 'JD BELVAL                     ');
INSERT INTO cd_cep_br VALUES ('06.411-320', '4974     ', 'PC GIACOMO IMPARATO', 'JD BARUERI                    ');
INSERT INTO cd_cep_br VALUES ('06.422-050', '4974     ', 'R GIBOIA', 'JD ITAQUITI                   ');
INSERT INTO cd_cep_br VALUES ('06.411-110', '4974     ', 'R ESPIRITO SANTO', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('06.470-250', '4974     ', 'AL ESTADOS UNIDOS', 'A RES DOZE (S PARNAIBA)       ');
INSERT INTO cd_cep_br VALUES ('06.474-330', '4974     ', 'AL ESTOCOLMO', 'A RES UM                      ');
INSERT INTO cd_cep_br VALUES ('06.428-280', '4974     ', 'AL ESTORNINHO', 'M PASSAROS                    ');
INSERT INTO cd_cep_br VALUES ('06.408-030', '4974     ', 'AV ETIOPIA', 'VL MORELLATO                  ');
INSERT INTO cd_cep_br VALUES ('06.449-220', '4974     ', 'R EUCALIPTO', 'PRQ VIANA                     ');
INSERT INTO cd_cep_br VALUES ('06.475-220', '4974     ', 'AV EUCALIPTOS', 'A RES ZERO                    ');
INSERT INTO cd_cep_br VALUES ('06.447-470', '4974     ', 'PC EUCLIDES C. COSTA', 'O S FERNANDO                  ');
INSERT INTO cd_cep_br VALUES ('06.408-180', '4974     ', 'R EUFRATES', 'VL MORELLATO                  ');
INSERT INTO cd_cep_br VALUES ('06.433-150', '4974     ', 'R EUROPA', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('06.474-005', '4974     ', 'PC EUROPA', 'A RES UM                      ');
INSERT INTO cd_cep_br VALUES ('06.402-250', '4974     ', 'R EVA', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('06.413-020', '4974     ', 'R EVEREST', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('06.413-840', '4974     ', 'R EXENS', 'VL S LUIZ (VALPARAIZO)        ');
INSERT INTO cd_cep_br VALUES ('06.463-340', '4974     ', 'R EXU', 'JD MUTINGA                    ');
INSERT INTO cd_cep_br VALUES ('06.412-228', '4974     ', 'VLA F', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('06.435-090', '4974     ', 'R FAGUNDES VARELA', 'JD TUPA                       ');
INSERT INTO cd_cep_br VALUES ('06.462-400', '4974     ', 'R FELIPE CAMARAO', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('06.411-350', '4974     ', 'R FERNANDA', 'JD BARUERI                    ');
INSERT INTO cd_cep_br VALUES ('06.465-090', '4974     ', 'AV FERNANDO CERQUEIRA CESAR COIMBRA', 'A EMPRESARIAL                 ');
INSERT INTO cd_cep_br VALUES ('18.708-490', '4739     ', 'R OSLO', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('18.704-150', '4739     ', 'R OSVALDO CRUZ', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('18.708-842', '4739     ', 'R OSVALDO RODRIGUES GONCALVES', 'RES AVARE I                   ');
INSERT INTO cd_cep_br VALUES ('18.703-130', '4739     ', 'R OURO BRANCO', 'VL R NOVO                     ');
INSERT INTO cd_cep_br VALUES ('18.703-620', '4739     ', 'R OZORIO CARVALHO', 'CJ B NOVO                     ');
INSERT INTO cd_cep_br VALUES ('13.601-442', '4996     ', 'R PERIQUITO', 'CJ HAB N GOMES                ');
INSERT INTO cd_cep_br VALUES ('13.601-342', '4996     ', 'R PERNAMBUCO', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('13.601-009', '4996     ', 'R PERU', 'VL MICHELIN                   ');
INSERT INTO cd_cep_br VALUES ('13.603-054', '4996     ', 'R PETROPOLIS', 'JD FILTRO                     ');
INSERT INTO cd_cep_br VALUES ('13.602-023', '4996     ', 'R PETUNIAS, DAS', 'JD NICOLAU                    ');
INSERT INTO cd_cep_br VALUES ('14.783-091', '5076     ', 'AV 5- DE 841/842 AO FIM', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('14.780-216', '5076     ', 'R 50', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('14.780-520', '5076     ', 'R 50 (NUMERACAO COM ZERO INICIAL)', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('14.780-630', '5076     ', 'R 26 (NUMERACAO COM ZERO INICIAL)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.780-340', '5076     ', 'AV 27', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.781-340', '5076     ', 'AV 27 (NUMERACAO COM ZERO INICIAL)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.780-110', '5076     ', 'R 28- ATE 1803/1804', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.783-218', '5076     ', 'R 28- DE 1805/1806 AO FIM', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('14.780-620', '5076     ', 'R 28 (NUMERACAO COM ZERO INICIAL)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.780-350', '5076     ', 'AV 29', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.781-339', '5076     ', 'AV 29 (NUMERACAO COM ZERO INICIAL)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.780-224', '5076     ', 'AV 3- ATE 509/510', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('14.783-094', '5076     ', 'AV 3- DE 511/512 AO FIM', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('14.781-600', '5076     ', 'AV 3 (NUMERACAO COM ZERO INICIAL)', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('14.780-120', '5076     ', 'R 30- ATE 1701/1702', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.783-215', '5076     ', 'R 30- DE 1703/1704 AO FIM', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('14.780-615', '5076     ', 'R 30 (NUMERACAO COM ZERO INICIAL)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.780-360', '5076     ', 'AV 31', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.781-338', '5076     ', 'AV 31 (NUMERACAO COM ZERO INICIAL)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.780-130', '5076     ', 'R 32- ATE 1633/1634', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.783-213', '5076     ', 'R 32- DE 1635/1636 AO FIM', 'FORTALEZA                     ');
INSERT INTO cd_cep_br VALUES ('14.780-610', '5076     ', 'R 32 (NUMERACAO COM ZERO INICIAL)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.780-370', '5076     ', 'AV 33', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.780-720', '5076     ', 'AV 33 (NUMERACAO COM ZERO INICIAL)- ATE 0715/0716', 'BELA VISTA                    ');
INSERT INTO cd_cep_br VALUES ('14.781-333', '5076     ', 'AV 33 (NUMERACAO COM ZERO INICIAL)- DE 0717/0718', 'FLOSI                         ');
INSERT INTO cd_cep_br VALUES ('14.780-140', '5076     ', 'R 34- ATE 1623/1624', 'BARONI                        ');
INSERT INTO cd_cep_br VALUES ('14.783-211', '5076     ', 'R 34- DE 1625/1626 AO FIM', 'RIOS                          ');
INSERT INTO cd_cep_br VALUES ('14.780-600', '5076     ', 'R 34 (NUMERACAO COM ZERO INICIAL)- ATE 0693/0694', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.787-043', '5076     ', 'R 34 (NUMERACAO COM ZERO INICIAL)- DE 0695/0696', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('14.780-380', '5076     ', 'AV 35', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.780-723', '5076     ', 'AV 35 (NUMERACAO COM ZERO INICIAL)- ATE 0957/0958', 'PRIMAVERA                     ');
INSERT INTO cd_cep_br VALUES ('14.781-331', '5076     ', 'AV 35 (NUMERACAO COM ZERO INICIAL)- DE 0959/0960', 'FLOSI                         ');
INSERT INTO cd_cep_br VALUES ('14.780-150', '5076     ', 'R 36- ATE 1397/1398', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('14.783-208', '5076     ', 'R 36- DE 1399/1400 AO FIM', 'RIOS                          ');
INSERT INTO cd_cep_br VALUES ('14.780-590', '5076     ', 'R 36 (NUMERACAO COM ZERO INICIAL)- ATE 0669/0670', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.787-046', '5076     ', 'R 36 (NUMERACAO COM ZERO INICIAL)- DE 0671/0672', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('14.780-390', '5076     ', 'AV 37', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.780-725', '5076     ', 'AV 37 (NUMERACAO COM ZERO INICIAL)- ATE 0959/0960', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.781-329', '5076     ', 'AV 37 (NUMERACAO COM ZERO INICIAL)- DE 0961/0962', 'CLEMENTINA                    ');
INSERT INTO cd_cep_br VALUES ('06.410-040', '4974     ', 'R YEN', 'JD CAMARGOS                   ');
INSERT INTO cd_cep_br VALUES ('06.416-210', '4974     ', 'R ZECA', 'VL ENGENHO NOVO               ');
INSERT INTO cd_cep_br VALUES ('06.436-000', '4974     ', 'AV ZELIA', 'PRQ CAMARGOS                  ');
INSERT INTO cd_cep_br VALUES ('06.487-205', '4974     ', 'AL ZINIAS, DAS', 'A RES CINCO (S PARNAIBA)      ');
INSERT INTO cd_cep_br VALUES ('06.453-042', '4974     ', 'CAL ZINIAS, DAS', 'A COMERCIAL                   ');
INSERT INTO cd_cep_br VALUES ('06.481-150', '4974     ', 'AL TUCUNARES, DOS', 'A RES ONZE (S PARANIBA)       ');
INSERT INTO cd_cep_br VALUES ('06.419-200', '4974     ', 'R TUCURUVI', 'CHS MARCO                     ');
INSERT INTO cd_cep_br VALUES ('06.428-150', '4974     ', 'AL TUIM', 'M PASSAROS                    ');
INSERT INTO cd_cep_br VALUES ('06.407-200', '4974     ', 'R TULIPAS, DAS', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('06.487-090', '4974     ', 'AL TULIPAS, DAS', 'A RES CINCO (S PARNAIBA)      ');
INSERT INTO cd_cep_br VALUES ('06.453-020', '4974     ', 'CAL TULIPAS, DAS', 'A COMERCIAL                   ');
INSERT INTO cd_cep_br VALUES ('06.453-021', '4974     ', 'PC TULIPAS, DAS', 'A COMERCIAL                   ');
INSERT INTO cd_cep_br VALUES ('06.413-100', '4974     ', 'R TUPA', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('06.413-190', '4974     ', 'R TUPI', 'VL PINDORAMA                  ');
INSERT INTO cd_cep_br VALUES ('06.417-030', '4974     ', 'R TUPI', 'VL S SILVESTRE                ');
INSERT INTO cd_cep_br VALUES ('06.435-180', '4974     ', 'V TUPI', 'JD S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('06.482-390', '4974     ', 'AL TUPINIQUINS', 'A RES DEZ (S PARNAIBA)        ');
INSERT INTO cd_cep_br VALUES ('06.416-250', '4974     ', 'R TURIM', 'VL ENGENHO NOVO               ');
INSERT INTO cd_cep_br VALUES ('06.475-150', '4974     ', 'AL TURIM', 'A RES ZERO                    ');
INSERT INTO cd_cep_br VALUES ('06.410-020', '4974     ', 'R TURMALINA', 'JD CAMARGOS                   ');
INSERT INTO cd_cep_br VALUES ('06.482-030', '4974     ', 'AL TURMALINA', 'A RES NOVE (S PARNAIBA)       ');
INSERT INTO cd_cep_br VALUES ('06.482-240', '4974     ', 'AL TURQUESA', 'A RES NOVE (S PARNAIBA)       ');
INSERT INTO cd_cep_br VALUES ('06.485-100', '4974     ', 'AL UBATUBA', 'A RES TRES (S PARNAIBA)       ');
INSERT INTO cd_cep_br VALUES ('06.428-300', '4974     ', 'AL UIRAPURU', 'M PASSAROS                    ');
INSERT INTO cd_cep_br VALUES ('06.481-350', '4974     ', 'AL UMUARAMA', 'A RES DOZE                    ');
INSERT INTO cd_cep_br VALUES ('06.435-285', '4974     ', 'R UNIAO', 'JD TUPAN                      ');
INSERT INTO cd_cep_br VALUES ('06.449-410', '4974     ', 'R URANIA', 'PRQ VIANA                     ');
INSERT INTO cd_cep_br VALUES ('06.414-020', '4974     ', 'R URANO', 'JD TUPANCI                    ');
INSERT INTO cd_cep_br VALUES ('06.449-280', '4974     ', 'AL URUGUAI', 'CH PEROBA                     ');
INSERT INTO cd_cep_br VALUES ('06.470-200', '4974     ', 'AL URUGUAI', 'A RES DOZE (S PARNAIBA)       ');
INSERT INTO cd_cep_br VALUES ('06.408-120', '4974     ', 'R URUPES', 'VL MORELLATO                  ');
INSERT INTO cd_cep_br VALUES ('06.475-130', '4974     ', 'AL VALENCIA', 'A RES ZERO                    ');
INSERT INTO cd_cep_br VALUES ('06.404-080', '4974     ', 'R VALINHOS', 'VL S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('06.486-120', '4974     ', 'AL VALINHOS', 'A RES QUATRO (S PARNAIBA)     ');
INSERT INTO cd_cep_br VALUES ('06.458-010', '4974     ', 'AV VALINHOS', 'RES TAMBORE                   ');
INSERT INTO cd_cep_br VALUES ('06.436-380', '4974     ', 'R VANDA', 'PRQ CAMARGOS                  ');
INSERT INTO cd_cep_br VALUES ('06.433-110', '4974     ', 'R VANUSA', 'JD AUDIR                      ');
INSERT INTO cd_cep_br VALUES ('06.462-020', '4974     ', 'R VASCO DA GAMA', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('06.429-080', '4974     ', 'AL VEGA', 'RES ESTRELAS                  ');
INSERT INTO cd_cep_br VALUES ('06.419-300', '4974     ', 'EST VELHA DA BALSA', 'CHS MARCO                     ');
INSERT INTO cd_cep_br VALUES ('06.444-000', '4974     ', 'EST VELHA DE ITAPEVI', 'VL MILITAR                    ');
INSERT INTO cd_cep_br VALUES ('06.416-170', '4974     ', 'R VENEZA', 'VL ENGENHO NOVO               ');
INSERT INTO cd_cep_br VALUES ('06.470-280', '4974     ', 'AL VENEZUELA', 'A RES DOZE (S PARNAIBA)       ');
INSERT INTO cd_cep_br VALUES ('06.458-210', '4974     ', 'AV TAUBATE', 'RES TAMBORE                   ');
INSERT INTO cd_cep_br VALUES ('06.412-223', '4974     ', 'R TAYO', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('06.420-280', '4974     ', 'PC TEOTONIO VILELA', 'JD BELVAL                     ');
INSERT INTO cd_cep_br VALUES ('06.433-030', '4974     ', 'R TERCA', 'JD AUDIR                      ');
INSERT INTO cd_cep_br VALUES ('06.448-220', '4974     ', 'TV TERESINA', 'JD LIBANO                     ');
INSERT INTO cd_cep_br VALUES ('06.415-200', '4974     ', 'R TEREZINHA FONTES', 'VL ENGENHO NOVO               ');
INSERT INTO cd_cep_br VALUES ('06.414-060', '4974     ', 'R TERRA', 'JD TUPANCI                    ');
INSERT INTO cd_cep_br VALUES ('06.404-140', '4974     ', 'R TERRITORIO DE RORAIMA', 'VL NILVA                      ');
INSERT INTO cd_cep_br VALUES ('06.404-150', '4974     ', 'R TERRITORIO DO AMAPA', 'VL NILVA                      ');
INSERT INTO cd_cep_br VALUES ('06.436-440', '4974     ', 'R THAIS', 'PRQ CAMARGOS                  ');
INSERT INTO cd_cep_br VALUES ('06.417-130', '4974     ', 'R TIBAGI', 'VL S SILVESTRE                ');
INSERT INTO cd_cep_br VALUES ('06.412-290', '4974     ', 'R TIBIRICA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('14.781-282', '5076     ', 'AV POMPILIO MAGALINI', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('14.786-048', '5076     ', 'R PORTO ALEGRE', 'S CECILIA                     ');
INSERT INTO cd_cep_br VALUES ('14.784-270', '5076     ', 'AV CECAP-3', 'B R CORREA                    ');
INSERT INTO cd_cep_br VALUES ('14.784-251', '5076     ', 'R CECAP-4', 'B R CORREA                    ');
INSERT INTO cd_cep_br VALUES ('14.784-252', '5076     ', 'R CECAP-6', 'B R CORREA                    ');
INSERT INTO cd_cep_br VALUES ('14.784-253', '5076     ', 'R CECAP-8', 'B R CORREA                    ');
INSERT INTO cd_cep_br VALUES ('14.781-442', '5076     ', 'R C-1', 'C CARVALHO                    ');
INSERT INTO cd_cep_br VALUES ('14.781-441', '5076     ', 'AV C-10', 'C CARVALHO                    ');
INSERT INTO cd_cep_br VALUES ('14.802-440', '4682     ', 'R HENRIQUE LUPO', 'VL J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('14.811-464', '4682     ', 'AV HENRIQUE LUPPI', 'PRQ S PAULO (VL XAVIER)       ');
INSERT INTO cd_cep_br VALUES ('14.811-530', '4682     ', 'AV HENRIQUE MARTELLI', 'PRQ S PAULO (VL XAVIER)       ');
INSERT INTO cd_cep_br VALUES ('14.808-279', '4682     ', 'R HERCULANO DE OLIVEIRA', 'CJ HAB V SANTI                ');
INSERT INTO cd_cep_br VALUES ('14.808-240', '4682     ', 'R HERMINIO IECCO', 'PRQ IGUATEMI                  ');
INSERT INTO cd_cep_br VALUES ('14.802-027', '4682     ', 'AV HILDO TROSTDORF', 'VL YAMADA                     ');
INSERT INTO cd_cep_br VALUES ('14.810-097', '4682     ', 'AV HIPOLITO JOSE DA COSTA', 'VL XAVIER (VL XAVIER)         ');
INSERT INTO cd_cep_br VALUES ('14.800-030', '4682     ', 'R HUGO NEGRINI', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('14.800-220', '4682     ', 'R HUMAITA- ATE 1073/1074', 'JD ARTICO                     ');
INSERT INTO cd_cep_br VALUES ('14.801-385', '4682     ', 'R HUMAITA- DE 1075/1076 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.808-397', '4682     ', 'AV HUMBERTO BIAGIONI', 'JD DEL REI                    ');
INSERT INTO cd_cep_br VALUES ('14.808-236', '4682     ', 'AV HUMBERTO BOMBARDA', 'PRQ IGUATEMI                  ');
INSERT INTO cd_cep_br VALUES ('14.801-332', '4682     ', 'AV HUMBERTO BOSCHIERO', 'JD D SAVIO                    ');
INSERT INTO cd_cep_br VALUES ('14.801-288', '4682     ', 'AV HUMBERTO DE CAMPOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.805-026', '4682     ', 'AV HUMBERTO DE ONOFRE', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('14.801-734', '4682     ', 'R HUMBERTO DESPERATI', 'JD UNIVERSAL                  ');
INSERT INTO cd_cep_br VALUES ('14.801-716', '4682     ', 'AV HYLDETTI NEGRINI TOLOI', 'JD UNIVERSAL                  ');
INSERT INTO cd_cep_br VALUES ('14.811-248', '4682     ', 'R IBIRA', 'JD AMERICA (VL XAVIER)        ');
INSERT INTO cd_cep_br VALUES ('14.800-045', '4682     ', 'AV IBITINGA', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('14.808-034', '4682     ', 'AV IBRAIN NOBRE', 'JD R A MICELLI                ');
INSERT INTO cd_cep_br VALUES ('14.808-124', '4682     ', 'AV IDALINA RAMALHO MENDONCA', 'JD REGINA                     ');
INSERT INTO cd_cep_br VALUES ('14.808-039', '4682     ', 'R IEDA NEGRAO BONINI', 'JD R A MICELLI                ');
INSERT INTO cd_cep_br VALUES ('14.800-190', '4682     ', 'R IMACULADA CONCEICAO- ATE 1353/1354', 'JD CARMO                      ');
INSERT INTO cd_cep_br VALUES ('14.801-400', '4682     ', 'R IMACULADA CONCEICAO- DE 1355/1356 A 3187/3188', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.802-135', '4682     ', 'R IMACULADA CONCEICAO- DE 3189/3190 AO FIM', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('14.810-181', '4682     ', 'PC IMPRENSA LIVRE LAZARO ROCHA CAMARGO', 'VL XAVIER (VL XAVIER)         ');
INSERT INTO cd_cep_br VALUES ('14.801-318', '4682     ', 'PC INDEPENDENCIA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.807-178', '4682     ', 'AV INDEPENDENCIA, DA', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('14.810-358', '4682     ', 'AV INDIO BRASILEIRO BORBA', 'JD TABAPUA (VL XAVIER)        ');
INSERT INTO cd_cep_br VALUES ('14.810-211', '4682     ', 'AV INDUSTRIAS, DAS', 'VL C INDUSTRIAL (VL XAVIER)   ');
INSERT INTO cd_cep_br VALUES ('14.802-060', '4682     ', 'AV INFANTE-DOM HENRIQUE', 'VL J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('14.810-042', '4682     ', 'AV IPIRANGA', 'VL XAVIER (VL XAVIER)         ');
INSERT INTO cd_cep_br VALUES ('14.805-202', '4682     ', 'AV IRENE NEGRAO DE MOURA', 'PRQ PLANALTO                  ');
INSERT INTO cd_cep_br VALUES ('14.806-033', '4682     ', 'AV IRMA ANTONIA DE ARRUDA CAMARGO', 'JD VLE ROSAS                  ');
INSERT INTO cd_cep_br VALUES ('14.810-390', '4682     ', 'R IRMAO GREGORIO JOSE DE ARRUDA CAMPOS', 'JD ESTACOES (VL XAVIER)       ');
INSERT INTO cd_cep_br VALUES ('14.800-570', '4682     ', 'AV GEREMIAS GORLA', 'JD TAMOIO                     ');
INSERT INTO cd_cep_br VALUES ('14.808-193', '4682     ', 'R GERMANO WALDEMAR MENDONCA', 'PRQ CECAP                     ');
INSERT INTO cd_cep_br VALUES ('14.808-152', '4682     ', 'R GIACOMO PASETTO', 'DT INDUSTRIAL II              ');
INSERT INTO cd_cep_br VALUES ('14.807-038', '4682     ', 'AV GIL MARTINEZ PEREZ', 'VL MELHADO                    ');
INSERT INTO cd_cep_br VALUES ('14.801-737', '4682     ', 'R GIL MARTINEZ PEREZ FILHO', 'JD UNIVERSAL                  ');
INSERT INTO cd_cep_br VALUES ('14.801-739', '4682     ', 'AL GILBERTO DELBONI', 'JD UNIVERSAL                  ');
INSERT INTO cd_cep_br VALUES ('14.804-111', '4682     ', 'R GILDA RENE SIMPLICIO', 'PRQ RES VLE SOL               ');
INSERT INTO cd_cep_br VALUES ('14.808-257', '4682     ', 'R GINO POCHINI', 'PRQ IGUATEMI                  ');
INSERT INTO cd_cep_br VALUES ('14.806-213', '4682     ', 'AV GIOVANNI DE MARCHI', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('13.601-230', '4996     ', 'R CAROLINA AUGUSTA', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('13.606-320', '4996     ', 'R CARPINTEIRO, DO', 'JD J OMETTO I                 ');
INSERT INTO cd_cep_br VALUES ('13.604-054', '4996     ', 'R CASA BRANCA', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('13.601-250', '4996     ', 'R CASTRO ALVES', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('13.604-044', '4996     ', 'R CATANDUVA', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('13.601-338', '4996     ', 'R CEARA', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('13.601-281', '4996     ', 'R CEDROS, DOS', 'JD F BUZOLIN                  ');
INSERT INTO cd_cep_br VALUES ('13.604-064', '4996     ', 'R CELESTE PRONI', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('13.604-185', '4996     ', 'R CELIO BENEDITO DA COSTA', 'PRQ ARVORES                   ');
INSERT INTO cd_cep_br VALUES ('13.603-013', '4996     ', 'AV CESAR LACERDA DE VERGUEIRO', 'VL CANDIDA                    ');
INSERT INTO cd_cep_br VALUES ('13.600-030', '4996     ', 'R CESARIO COIMBRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.600-190', '4996     ', 'R CHICO PINTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.604-192', '4996     ', 'R ARMELINDO BAGHIN', 'PRQ ARVORES                   ');
INSERT INTO cd_cep_br VALUES ('13.603-058', '4996     ', 'R ARNALDO RUSSO', 'JD ROSANA                     ');
INSERT INTO cd_cep_br VALUES ('13.601-151', '4996     ', 'R ARTHUR BERNARDES', 'JD BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('13.604-015', '4996     ', 'R ARTHUR NOGUEIRA', 'VL EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('13.601-290', '4996     ', 'R ARVORES, DAS', 'JD N ARARAS                   ');
INSERT INTO cd_cep_br VALUES ('13.606-300', '4996     ', 'AV AUGUSTA VIOLA DA COSTA- ATE 136/137', 'JD CELINA                     ');
INSERT INTO cd_cep_br VALUES ('13.606-020', '4996     ', 'AV AUGUSTA VIOLA DA COSTA- DE 138/139 AO FIM', 'JD J OMETTO II                ');
INSERT INTO cd_cep_br VALUES ('13.604-127', '4996     ', 'R AUGUSTO LAGAZZI', 'JD A ARARAS                   ');
INSERT INTO cd_cep_br VALUES ('13.604-181', '4996     ', 'R AUGUSTO METZKER', 'PRQ ARVORES                   ');
INSERT INTO cd_cep_br VALUES ('13.603-180', '4996     ', 'R AUGUSTO RUEGGER', 'PRQ S CANDIDA                 ');
INSERT INTO cd_cep_br VALUES ('13.606-313', '4996     ', 'R AUTONOMO, DO', 'JD J OMETTO I                 ');
INSERT INTO cd_cep_br VALUES ('13.607-442', '4996     ', 'R AVELINO BARRETA', 'CH H V LOBOS                  ');
INSERT INTO cd_cep_br VALUES ('13.607-083', '4996     ', 'R AVELINO BORDIN', 'VL M CANOSSA                  ');
INSERT INTO cd_cep_br VALUES ('13.602-008', '4996     ', 'R AZALEAS, DAS', 'JD SOBRADINHO                 ');
INSERT INTO cd_cep_br VALUES ('13.601-441', '4996     ', 'R AZULAO', 'CJ HAB N GOMES                ');
INSERT INTO cd_cep_br VALUES ('13.603-043', '4996     ', 'R B', 'JD EUCALIPTOS                 ');
INSERT INTO cd_cep_br VALUES ('13.601-331', '4996     ', 'R BAHIA', 'JD MARABA                     ');
INSERT INTO cd_cep_br VALUES ('13.600-040', '4996     ', 'PC BARAO DE ARARAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.600-170', '4996     ', 'R BARAO DE ARARY', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.604-029', '4996     ', 'R BARRETOS', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('13.604-037', '4996     ', 'R BAURU', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('13.601-448', '4996     ', 'R BEIJA-FLOR', 'CJ HAB N GOMES                ');
INSERT INTO cd_cep_br VALUES ('13.603-101', '4996     ', 'R BELEM', 'PRQ S CANDIDA                 ');
INSERT INTO cd_cep_br VALUES ('13.603-128', '4996     ', 'R BELO HORIZONTE', 'PRQ S CANDIDA                 ');
INSERT INTO cd_cep_br VALUES ('13.601-413', '4996     ', 'R BEM-TE-VI', 'CJ HAB N GOMES                ');
INSERT INTO cd_cep_br VALUES ('13.609-272', '4996     ', 'R BENEDICTO DE MORAES', 'JD YPES                       ');
INSERT INTO cd_cep_br VALUES ('13.600-120', '4996     ', 'R BENEDITA NOGUEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.606-412', '4996     ', 'R BENEDITO ANTONIO ROSA', 'JD J OMETTO II                ');
INSERT INTO cd_cep_br VALUES ('13.604-035', '4996     ', 'R BENEDITO DE SOUZA', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('13.604-174', '4996     ', 'R BENEDITO FABRICIO DOS SANTOS', 'PRQ ARVORES                   ');
INSERT INTO cd_cep_br VALUES ('13.607-305', '4996     ', 'R BENEDITO PIRES', 'VL RODINI                     ');
INSERT INTO cd_cep_br VALUES ('13.600-055', '4996     ', 'R BENJAMIN CONSTANT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.607-363', '4996     ', 'R BENJAMIN FRANCKLIN', 'JD A L DIAS                   ');
INSERT INTO cd_cep_br VALUES ('13.601-174', '4996     ', 'R BERNARDINO DE CAMPOS', 'JD BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('13.602-130', '4996     ', 'R BIRIS, DOS', 'JD N OLINDA                   ');
INSERT INTO cd_cep_br VALUES ('13.603-129', '4996     ', 'R BLUMENAU', 'JD N CANDIDA                  ');
INSERT INTO cd_cep_br VALUES ('13.601-003', '4996     ', 'R BOLIVIA', 'VL MICHELIN                   ');
INSERT INTO cd_cep_br VALUES ('13.604-014', '4996     ', 'R BRAGANCA', 'JD N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('13.602-051', '4996     ', 'R ANTONIO CANTIERO', 'DT INDUSTRIAL II              ');
INSERT INTO cd_cep_br VALUES ('14.802-396', '4682     ', 'AV BENTO DE ABREU', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.810-083', '4682     ', 'R BENTO DE BARROS', 'VL XAVIER (VL XAVIER)         ');
INSERT INTO cd_cep_br VALUES ('14.806-590', '4682     ', 'AV BENTO FERREIRA LUIZ', 'JD ZAVANELLA                  ');
INSERT INTO cd_cep_br VALUES ('14.804-018', '4682     ', 'R BENTO RAMALHO MACHADO', 'JD RES PARAISO                ');
INSERT INTO cd_cep_br VALUES ('14.811-032', '4682     ', 'AV BENTO TOLEDO PIZA', 'JD S JULIA (VL XAVIER)        ');
INSERT INTO cd_cep_br VALUES ('14.800-169', '4682     ', 'AV SANTA CRUZ', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('14.810-261', '4682     ', 'R PROFESSORA MANOELA SILVADO COSTA', 'JD VIADUTO (VL XAVIER)        ');
INSERT INTO cd_cep_br VALUES ('14.808-192', '4682     ', 'AV PROFESSORA MARIA APPARECIDA MOREIRA DE OLIVEIR', 'PRQ CECAP                     ');
INSERT INTO cd_cep_br VALUES ('14.806-453', '4682     ', 'R PROFESSORA MARIA DE LOURDES S MARTINS', 'JD INDAIA                     ');
INSERT INTO cd_cep_br VALUES ('14.800-509', '4682     ', 'R PROFESSORA MARLENE MARCOS', 'VL KATIA                      ');
INSERT INTO cd_cep_br VALUES ('13.900-259', '4794     ', 'LRG SAO BENEDITO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.900-250', '4794     ', 'R SAO BENEDITO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.904-071', '4794     ', 'R SAO DOMINGOS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('13.901-299', '4794     ', 'LRG SAO JUDAS TADEU', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('13.902-160', '4794     ', 'AV SAO PAULO', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.903-270', '4794     ', 'R SAO SEBASTIAO', 'JD S SEBASTIAO (ARCADAS)      ');
INSERT INTO cd_cep_br VALUES ('13.901-021', '4794     ', 'R SARDENHA', 'JD ORQUIDEAS                  ');
INSERT INTO cd_cep_br VALUES ('13.901-645', '4794     ', 'R SARGENTO ARNALDO O. AGUIAR', 'JD N ERA                      ');
INSERT INTO cd_cep_br VALUES ('13.901-000', '4794     ', 'AV SAUDADE', 'LOT NARDINI                   ');
INSERT INTO cd_cep_br VALUES ('13.904-080', '4794     ', 'R SEBASTIAO GONCALVES CRUZ', 'JD FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('13.908-523', '4794     ', 'R SEBASTIAO LEITE DE CAMARGO', 'CH F PORCELANA (ARCADAS)      ');
INSERT INTO cd_cep_br VALUES ('13.908-551', '4794     ', 'R SEBASTIAO MARTINELI', 'FAZ TUNEL (ARCADAS)           ');
INSERT INTO cd_cep_br VALUES ('13.905-169', '4794     ', 'PC SEBASTIAO RODRIGUES DE ALMEIDA', 'JD CAMANDOCAIA                ');
INSERT INTO cd_cep_br VALUES ('13.901-673', '4794     ', 'R SEIS', 'PRQ SOL                       ');
INSERT INTO cd_cep_br VALUES ('13.901-815', '4794     ', 'R SEIS', 'CH BRUMADO                    ');
INSERT INTO cd_cep_br VALUES ('13.902-842', '4794     ', 'R SEIS', 'P SERRA                       ');
INSERT INTO cd_cep_br VALUES ('13.905-755', '4794     ', 'R SEIS', 'FAZ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('13.901-414', '4794     ', 'R SEIS', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('13.902-271', '4794     ', 'R SERGIPE', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.903-816', '4794     ', 'AL SERINGUEIRAS, DAS', 'FAZ TAMBURI                   ');
INSERT INTO cd_cep_br VALUES ('13.904-510', '4794     ', 'R SERRA NEGRA', 'PRQ FLAMBOYANT                ');
INSERT INTO cd_cep_br VALUES ('13.901-816', '4794     ', 'R SETE', 'CH BRUMADO                    ');
INSERT INTO cd_cep_br VALUES ('13.902-844', '4794     ', 'R SETE', 'P SERRA                       ');
INSERT INTO cd_cep_br VALUES ('13.905-756', '4794     ', 'R SETE', 'FAZ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('13.903-010', '4794     ', 'R SETE DE SETEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.901-111', '4794     ', 'R SIENA', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('13.900-290', '4794     ', 'R SILVA PINTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.903-462', '4794     ', 'R SIRIEMA', 'JD AVES                       ');
INSERT INTO cd_cep_br VALUES ('13.902-092', '4794     ', 'AV SLEIMAN JOSE STEPHAN', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('13.904-521', '4794     ', 'R SOCORRO', 'PRQ FLAMBOYANT                ');
INSERT INTO cd_cep_br VALUES ('13.902-320', '4794     ', 'R SOLIMOES', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('13.902-290', '4794     ', 'R RIO GRANDE DO SUL', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.904-350', '4794     ', 'R RIO JORDAO', 'JD FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('13.904-382', '4794     ', 'R RIO MISSISSIPI', 'JD FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('13.904-381', '4794     ', 'R RIO MISSOURI', 'JD FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('13.904-380', '4794     ', 'AV RIO NILO', 'JD FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('13.904-341', '4794     ', 'R RIO ORINOCO', 'JD FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('13.904-320', '4794     ', 'R RIO RENO', 'JD FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('13.904-340', '4794     ', 'R RIO SENA', 'JD FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('13.904-330', '4794     ', 'R RIO TAMISA', 'JD FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('13.904-321', '4794     ', 'R RIO TEJO', 'JD FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('13.904-310', '4794     ', 'R RIO TIBRE', 'JD FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('13.904-300', '4794     ', 'R RIO TIGRE', 'JD FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('13.904-370', '4794     ', 'R RIO VOLGA', 'JD FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('13.905-140', '4794     ', 'R RODRIGO DE ARRUDA BOTELHO', 'JD CAMANDOCAIA                ');
INSERT INTO cd_cep_br VALUES ('14.808-256', '4682     ', 'R PEDRO BRESSAN', 'PRQ IGUATEMI                  ');
INSERT INTO cd_cep_br VALUES ('14.807-013', '4682     ', 'AV PEDRO BROTTO', 'VL MELHADO                    ');
INSERT INTO cd_cep_br VALUES ('14.806-706', '4682     ', 'AV PEDRO CALLERA', 'JD R S DEI                    ');
INSERT INTO cd_cep_br VALUES ('14.807-003', '4682     ', 'PC PEDRO CRUZ', 'VL FURLAN                     ');
INSERT INTO cd_cep_br VALUES ('14.807-089', '4682     ', 'R PEDRO DELLE PIAGGE FILHO', 'VL SUCONASA                   ');
INSERT INTO cd_cep_br VALUES ('14.808-398', '4682     ', 'AV PEDRO FUSCHINI', 'JD DEL REI                    ');
INSERT INTO cd_cep_br VALUES ('14.806-015', '4682     ', 'AV PEDRO GALEAZZI', 'VL SEDENHO                    ');
INSERT INTO cd_cep_br VALUES ('14.808-526', '4682     ', 'AV PEDRO GRECCO', 'PRQ HORTENCIAS                ');
INSERT INTO cd_cep_br VALUES ('14.810-184', '4682     ', 'R PEDRO HENRIQUE JENSEN', 'VL XAVIER (VL XAVIER)         ');
INSERT INTO cd_cep_br VALUES ('14.810-216', '4682     ', 'AV PEDRO JACOB CELLI', 'VL C INDUSTRIAL (VL XAVIER)   ');
INSERT INTO cd_cep_br VALUES ('14.808-300', '4682     ', 'R PEDRO JOSE LAROCA', 'JD S MARTA                    ');
INSERT INTO cd_cep_br VALUES ('14.801-059', '4682     ', 'PC PEDRO JOSE NETO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.810-074', '4682     ', 'R PEDRO MARRACHINI', 'VL XAVIER (VL XAVIER)         ');
INSERT INTO cd_cep_br VALUES ('14.802-190', '4682     ', 'R PEDRO MARTINI', 'JD S ANGELINA                 ');
INSERT INTO cd_cep_br VALUES ('14.808-367', '4682     ', 'R PEDRO MORELLI', 'JD ARCO-IRIS                  ');
INSERT INTO cd_cep_br VALUES ('14.804-121', '4682     ', 'R PEDRO MOUTINHO DA SILVA', 'PRQ RES VLE SOL               ');
INSERT INTO cd_cep_br VALUES ('14.802-088', '4682     ', 'R PEDRO NOLASCO MINOTTI', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('14.804-238', '4682     ', 'AV PEDRO PAULO ANTONIETO', 'RES ACAPULCO                  ');
INSERT INTO cd_cep_br VALUES ('14.803-054', '4682     ', 'AV OTAIR DE FREITAS BRANCO (ZIZA)', 'COCIZA                        ');
INSERT INTO cd_cep_br VALUES ('14.807-263', '4682     ', 'PC OTHON AMARAL', 'JD ELIANA                     ');
INSERT INTO cd_cep_br VALUES ('14.800-630', '4682     ', 'AV OTTO ERNANI MULLER', 'JD TAMOIO                     ');
INSERT INTO cd_cep_br VALUES ('14.807-320', '4682     ', 'R OURO, DO', 'JD PALMARES                   ');
INSERT INTO cd_cep_br VALUES ('14.802-245', '4682     ', 'AV OZORIO DE CARVALHO', 'JD D PEDRO I                  ');
INSERT INTO cd_cep_br VALUES ('13.905-293', '4794     ', 'AV MARGINAL', 'JD SILMARA                    ');
INSERT INTO cd_cep_br VALUES ('14.802-263', '4682     ', 'R OZORIO DE SOUZA MELLO', 'JD D PEDRO I                  ');
INSERT INTO cd_cep_br VALUES ('14.806-289', '4682     ', 'AV PABLO PICASSO', 'JD R S DEI                    ');
INSERT INTO cd_cep_br VALUES ('14.810-142', '4682     ', 'AV PADRE ANTONIO CEZARINO', 'VL XAVIER (VL XAVIER)         ');
INSERT INTO cd_cep_br VALUES ('14.800-360', '4682     ', 'R PADRE DUARTE- ATE 0959/0960', 'JD N AMERICA                  ');
INSERT INTO cd_cep_br VALUES ('14.801-310', '4682     ', 'R PADRE DUARTE- DE 0961/0962 A 3011/3012', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.802-215', '4682     ', 'R PADRE DUARTE- DE 3013/3014 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.810-054', '4682     ', 'R PADRE FRANCISCO MANOEL MALACHIAS', 'VL S MARIA (VL XAVIER)        ');
INSERT INTO cd_cep_br VALUES ('14.801-250', '4682     ', 'AV PADRE FRANCISCO SALES COLTURATO- LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.802-000', '4682     ', 'AV PADRE FRANCISCO SALES COLTURATO- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.810-191', '4682     ', 'AV PADRE JOAO RODRIGUES CREPALDI', 'VL T CARVALHO (VL XAVIER)     ');
INSERT INTO cd_cep_br VALUES ('14.807-150', '4682     ', 'AV PADRE JOSE ANCHIETA- LADO IMPAR', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('14.807-000', '4682     ', 'AV PADRE JOSE ANCHIETA- LADO PAR', 'VL FURLAN                     ');
INSERT INTO cd_cep_br VALUES ('14.810-070', '4682     ', 'R PADRE LUCIANO', 'VL XAVIER (VL XAVIER)         ');
INSERT INTO cd_cep_br VALUES ('14.807-155', '4682     ', 'AV PADRE MANOEL DA NOBREGA', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('14.804-112', '4682     ', 'AV PADRE MIGUEL POCCE', 'PRQ RES VLE SOL               ');
INSERT INTO cd_cep_br VALUES ('14.801-228', '4682     ', 'AV PADRE OSCAR DAS CHAGAS AZEREDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.807-240', '4682     ', 'AV PAPA BENTO XV', 'JD HIGIENOPOLIS               ');
INSERT INTO cd_cep_br VALUES ('14.807-250', '4682     ', 'R PAPA JOAO PAULO I', 'JD HIGIENOPOLIS               ');
INSERT INTO cd_cep_br VALUES ('14.807-194', '4682     ', 'R PAPA JOAO XXIII', 'JD MANGIACAPRA                ');
INSERT INTO cd_cep_br VALUES ('14.807-247', '4682     ', 'AV PAPA LEAO XIII', 'JD MARTINEZ                   ');
INSERT INTO cd_cep_br VALUES ('14.807-254', '4682     ', 'R PAPA PAULO VI', 'JD MARTINEZ                   ');
INSERT INTO cd_cep_br VALUES ('14.807-246', '4682     ', 'AV PAPA PIO IX', 'JD HIGIENOPOLIS               ');
INSERT INTO cd_cep_br VALUES ('14.807-244', '4682     ', 'AV PAPA PIO X', 'JD HIGIENOPOLIS               ');
INSERT INTO cd_cep_br VALUES ('14.807-238', '4682     ', 'AV PAPA PIO XI', 'JD HIGIENOPOLIS               ');
INSERT INTO cd_cep_br VALUES ('14.807-237', '4682     ', 'AV PAPA PIO XII', 'JD HIGIENOPOLIS               ');
INSERT INTO cd_cep_br VALUES ('14.811-070', '4682     ', 'R PARA', 'JD BRASIL (VL XAVIER)         ');
INSERT INTO cd_cep_br VALUES ('14.811-090', '4682     ', 'AV PARAIBA', 'JD SILVANIA (VL XAVIER)       ');
INSERT INTO cd_cep_br VALUES ('16.031-250', '4656     ', 'R RUBENS MASSAROTO', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('16.044-770', '4656     ', 'R RUBENS STRINGUETA', 'PRQ I M I P A PRADO           ');
INSERT INTO cd_cep_br VALUES ('14.808-528', '4682     ', 'AV JURANDIR RIOS GARCONI', 'PRQ HORTENCIAS                ');
INSERT INTO cd_cep_br VALUES ('14.811-254', '4682     ', 'R JURUPEMA', 'JD AMERICA (VL XAVIER)        ');
INSERT INTO cd_cep_br VALUES ('14.800-095', '4682     ', 'R JUVENAL BAPTISTA DE OLIVEIRA', 'JD S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('14.804-166', '4682     ', 'R JUVENAL GUIMARAES', 'JD A PAIOL                    ');
INSERT INTO cd_cep_br VALUES ('14.805-389', '4682     ', 'R JUVENAL LADEIRA', 'CH F ARARAQUARA               ');
INSERT INTO cd_cep_br VALUES ('14.807-030', '4682     ', 'AV NOSSA SENHORA DAS GRACAS', 'VL MELHADO                    ');
INSERT INTO cd_cep_br VALUES ('14.801-009', '4682     ', 'PC NOSSA SENHORA DO CARMO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.903-080', '4794     ', 'R NICOLAU MAFFEI', 'JD ALBERTO                    ');
INSERT INTO cd_cep_br VALUES ('13.902-833', '4794     ', 'R NICOLAU MARTORANO', 'CH BOCAINA                    ');
INSERT INTO cd_cep_br VALUES ('13.905-163', '4794     ', 'R NOEDIR MAZZINI', 'JD CAMANDOCAIA                ');
INSERT INTO cd_cep_br VALUES ('13.908-550', '4794     ', 'R NOEMIA PADULA TONIATI', 'FAZ TUNEL (ARCADAS)           ');
INSERT INTO cd_cep_br VALUES ('13.905-060', '4794     ', 'R NORUEGA', 'LOT NARDINI                   ');
INSERT INTO cd_cep_br VALUES ('13.902-831', '4794     ', 'AV NOSSA SENHORA DO AMPARO', 'CH BOCAINA                    ');
INSERT INTO cd_cep_br VALUES ('13.901-674', '4794     ', 'R NOVE', 'PRQ SOL                       ');
INSERT INTO cd_cep_br VALUES ('13.902-846', '4794     ', 'R NOVE', 'P SERRA                       ');
INSERT INTO cd_cep_br VALUES ('13.902-030', '4794     ', 'R NOVE DE JULHO', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.902-150', '4794     ', 'R ODILON MONTEIRO', 'VELHOBOL                      ');
INSERT INTO cd_cep_br VALUES ('13.901-817', '4794     ', 'R OITO', 'CH BRUMADO                    ');
INSERT INTO cd_cep_br VALUES ('13.902-762', '4794     ', 'R LUIZ MANTOVANI', 'JD SEABRA                     ');
INSERT INTO cd_cep_br VALUES ('13.908-554', '4794     ', 'R LUIZ TONIATI', 'FAZ TUNEL (ARCADAS)           ');
INSERT INTO cd_cep_br VALUES ('13.905-671', '4794     ', 'R LUPERCIO LOPES DA SILVA', 'CJ HAB A MARQUES              ');
INSERT INTO cd_cep_br VALUES ('13.902-832', '4794     ', 'R MADAME CURIE', 'CH BOCAINA                    ');
INSERT INTO cd_cep_br VALUES ('13.900-530', '4794     ', 'R MADRE FRANCA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.902-191', '4794     ', 'R MADRE MARIA C. DE SENA', 'JD REAL                       ');
INSERT INTO cd_cep_br VALUES ('13.900-300', '4794     ', 'R MADRE MARIA EMILIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.901-341', '4794     ', 'R MAGNOLIAS, DAS', 'JD N AMPARO                   ');
INSERT INTO cd_cep_br VALUES ('13.901-330', '4794     ', 'R MANACAS, DOS', 'JD N AMPARO                   ');
INSERT INTO cd_cep_br VALUES ('13.904-221', '4794     ', 'R MANAGUA', 'JD ADELIA                     ');
INSERT INTO cd_cep_br VALUES ('13.908-250', '4794     ', 'R MANOEL DA COSTA', 'CENTRO (ARCADAS)              ');
INSERT INTO cd_cep_br VALUES ('13.903-090', '4794     ', 'R MANOEL DE MATTOS AZEVEDO', 'JD ALBERTO                    ');
INSERT INTO cd_cep_br VALUES ('13.902-001', '4794     ', 'R MANOEL DE MIRANDA ANTUNES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.904-061', '4794     ', 'R MANOEL FERREIRA', 'RIBEIRAO                      ');
INSERT INTO cd_cep_br VALUES ('13.900-550', '4794     ', 'R MANOEL HEITOR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.901-250', '4794     ', 'R MANOEL HENRIQUE', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('13.900-520', '4794     ', 'R MANOEL VAZ PINTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.901-032', '4794     ', 'R MANTOVA', 'JD ORQUIDEAS                  ');
INSERT INTO cd_cep_br VALUES ('13.902-190', '4794     ', 'R MARANHAO', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.905-461', '4794     ', 'R MARCELINO MARCHI', 'JD SILVESTRE I                ');
INSERT INTO cd_cep_br VALUES ('13.902-821', '4794     ', 'R MARCILIO CONSOLI', 'JD CACHOEIRA                  ');
INSERT INTO cd_cep_br VALUES ('13.903-290', '4794     ', 'R MARCILIO DIAS', 'RIBEIRAO                      ');
INSERT INTO cd_cep_br VALUES ('13.904-050', '4794     ', 'R MARECHAL BITENCOURT', 'RIBEIRAO                      ');
INSERT INTO cd_cep_br VALUES ('13.900-130', '4794     ', 'R MARECHAL DEODORO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.902-841', '4794     ', 'AV MARGINAL', 'P SERRA                       ');
INSERT INTO cd_cep_br VALUES ('13.905-490', '4794     ', 'AV MARGINAL', 'JD BIANCA                     ');
INSERT INTO cd_cep_br VALUES ('13.909-050', '4794     ', 'R MARIA BALDUINO URBANO', 'CENTRO (T PONTES)             ');
INSERT INTO cd_cep_br VALUES ('13.902-040', '4794     ', 'R MARIA CECILIA REBIERE', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.908-009', '4794     ', 'PC MARIA CECILIA REBIERE', 'CENTRO (ARCADAS)              ');
INSERT INTO cd_cep_br VALUES ('13.903-350', '4794     ', 'R MARIA JOSE MOREIRA FRANCO', 'JD MOREIRINHA                 ');
INSERT INTO cd_cep_br VALUES ('14.811-250', '4682     ', 'R MIRASSOL', 'JD AMERICA (VL XAVIER)        ');
INSERT INTO cd_cep_br VALUES ('14.807-282', '4682     ', 'AV MIRLEY ANTONIO VICENTE PEREIRA', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('14.808-268', '4682     ', 'AV MOACYR BERWERTH', 'CJ HAB V SANTI                ');
INSERT INTO cd_cep_br VALUES ('14.804-204', '4682     ', 'AV MOACYR CAMARGO BARBOSA', 'JD N ARARAQUARA               ');
INSERT INTO cd_cep_br VALUES ('14.811-020', '4682     ', 'AV MOACYR FLORIO', 'VL ESPERANCA (VL XAVIER)      ');
INSERT INTO cd_cep_br VALUES ('14.806-121', '4682     ', 'R MONDO ARCHIMEDES LUPPI', 'JD ACLIMACAO                  ');
INSERT INTO cd_cep_br VALUES ('14.801-220', '4682     ', 'AV MONTEIRO LOBATO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.811-062', '4682     ', 'PC MORADA DO SOL', 'JD SILVANIA (VL XAVIER)       ');
INSERT INTO cd_cep_br VALUES ('14.807-288', '4682     ', 'AV MORADA DO SOL', 'JD ARARAQUARA                 ');
INSERT INTO cd_cep_br VALUES ('14.804-070', '4682     ', 'R MOYSES MUSSI', 'PRQ RES VLE SOL               ');
INSERT INTO cd_cep_br VALUES ('14.801-533', '4682     ', 'AV NABOR RODRIGUES DOS SANTOS', 'JD MANACAS                    ');
INSERT INTO cd_cep_br VALUES ('14.804-125', '4682     ', 'R NAME AYUB CURY', 'PRQ RES VLE SOL               ');
INSERT INTO cd_cep_br VALUES ('14.802-500', '4682     ', 'R NAPOLEAO SELMI-DEI', 'VL HARMONIA                   ');
INSERT INTO cd_cep_br VALUES ('14.807-202', '4682     ', 'AV NASSIF DAMUS', 'JD N EPOCA                    ');
INSERT INTO cd_cep_br VALUES ('14.806-272', '4682     ', 'AV NATAL ARNOSTI', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('14.810-025', '4682     ', 'R NAYM JORGE', 'VL XAVIER (VL XAVIER)         ');
INSERT INTO cd_cep_br VALUES ('14.805-174', '4682     ', 'R NEIDE MUNHOZ DOS SANTOS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('14.804-122', '4682     ', 'R NELSON DE OLIVEIRA FARIA', 'PRQ RES VLE SOL               ');
INSERT INTO cd_cep_br VALUES ('14.806-804', '4682     ', 'R NELSON FERNANDES', 'JD A F O ROXO I               ');
INSERT INTO cd_cep_br VALUES ('14.811-375', '4682     ', 'AV NELSON MARIOTTINI', 'JD S CLARA (VL XAVIER)        ');
INSERT INTO cd_cep_br VALUES ('14.804-087', '4682     ', 'R NELSON NOGUEIRA', 'PRQ RES VLE SOL               ');
INSERT INTO cd_cep_br VALUES ('14.801-570', '4682     ', 'R NELSON SOTRATTI', 'JD UNIVERSAL                  ');
INSERT INTO cd_cep_br VALUES ('14.811-544', '4682     ', 'AV NENA RODRIGUES LOPES DE OLIVEIRA', 'PRQ S PAULO (VL XAVIER)       ');
INSERT INTO cd_cep_br VALUES ('14.811-024', '4682     ', 'AV NEOCLAIR THOMEU', 'VL ESPERANCA (VL XAVIER)      ');
INSERT INTO cd_cep_br VALUES ('14.807-378', '4682     ', 'AV NEUSA HELD CORDEIRO', 'Y OPICE                       ');
INSERT INTO cd_cep_br VALUES ('14.801-279', '4682     ', 'PC NEWTON PRADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.811-012', '4682     ', 'R NHONHO MAGALHAES', 'VL ESPERANCA (VL XAVIER)      ');
INSERT INTO cd_cep_br VALUES ('14.807-199', '4682     ', 'R NICOLA GREICCO', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('14.804-123', '4682     ', 'R NICOLAS FAKHOURY', 'PRQ RES VLE SOL               ');
INSERT INTO cd_cep_br VALUES ('14.810-310', '4682     ', 'R NICOLAU JORGE LAUAND', 'JD TABAPUA (VL XAVIER)        ');
INSERT INTO cd_cep_br VALUES ('14.807-081', '4682     ', 'AV NICOLINO RAIA', 'VL SUCONASA                   ');
INSERT INTO cd_cep_br VALUES ('14.805-186', '4682     ', 'AV NILTON NIGRO', 'PRQ PLANALTO                  ');
INSERT INTO cd_cep_br VALUES ('14.810-536', '4682     ', 'AV NININ GOMES DE FREITAS', 'VL BIAGIONI (VL XAVIER)       ');
INSERT INTO cd_cep_br VALUES ('14.802-235', '4682     ', 'R NIVEA CUNHA FENERICH', 'JD D PEDRO I                  ');
INSERT INTO cd_cep_br VALUES ('14.811-280', '4682     ', 'AV NOBOLU OKADA', 'JD S CLARA (VL XAVIER)        ');
INSERT INTO cd_cep_br VALUES ('14.802-498', '4682     ', 'ROD NORTE OESTE DOUTOR OCTAVIO ARRUDA CAMARG', 'VL HARMONIA                   ');
INSERT INTO cd_cep_br VALUES ('14.811-400', '4682     ', 'AV NOSSA SENHORA APARECIDA', 'JD PINHEIROS (VL XAVIER)      ');
INSERT INTO cd_cep_br VALUES ('14.810-448', '4682     ', 'R MARTINIANO PRISCO DOS SANTOS', 'JD BRASILIA (VL XAVIER)       ');
INSERT INTO cd_cep_br VALUES ('14.810-152', '4682     ', 'AV MARZIO MUNHOZ GARCIA PEREZ', 'VL XAVIER (VL XAVIER)         ');
INSERT INTO cd_cep_br VALUES ('14.811-263', '4682     ', 'AV MASSAIUQUI SANO', 'JD AMERICA (VL XAVIER)        ');
INSERT INTO cd_cep_br VALUES ('14.811-227', '4682     ', 'AV MATAO', 'JD AMERICA (VL XAVIER)        ');
INSERT INTO cd_cep_br VALUES ('14.807-168', '4682     ', 'R MATHEUS DE NOBILE', 'VL STANDARD                   ');
INSERT INTO cd_cep_br VALUES ('14.808-201', '4682     ', 'AV MATHIAS FILPI', 'PRQ CECAP                     ');
INSERT INTO cd_cep_br VALUES ('14.810-290', '4682     ', 'R MATO GROSSO', 'JD TABAPUA (VL XAVIER)        ');
INSERT INTO cd_cep_br VALUES ('14.811-082', '4682     ', 'R MATO GROSSO', 'JD BRASIL (VL XAVIER)         ');
INSERT INTO cd_cep_br VALUES ('14.806-763', '4682     ', 'R MATTEO DONATO', 'JD R S DEI                    ');
INSERT INTO cd_cep_br VALUES ('14.801-190', '4682     ', 'AV MAUA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.806-155', '4682     ', 'R MAURICIO GALLI- ATE 2299/2300', 'VL SEDENHO                    ');
INSERT INTO cd_cep_br VALUES ('14.806-245', '4682     ', 'R MAURICIO GALLI- DE 2301/2302 AO FIM', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('14.807-065', '4682     ', 'R MAURICIO ONOFRE CARDILLI', 'VL SUCONASA                   ');
INSERT INTO cd_cep_br VALUES ('14.806-704', '4682     ', 'AV MAURO AMARAL SAMPAIO', 'JD R S DEI                    ');
INSERT INTO cd_cep_br VALUES ('14.802-355', '4682     ', 'R MAURO PINHEIRO', 'VL FERROVIARIA                ');
INSERT INTO cd_cep_br VALUES ('14.800-144', '4682     ', 'AV MENINO JESUS DE PRAGA', 'JD IPES                       ');
INSERT INTO cd_cep_br VALUES ('14.805-172', '4682     ', 'R MESTRE IKUE YUTA', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('16.046-740', '4656     ', 'R PAULO ROBERTO FERREIRA', 'CJ HAB E TURRINI              ');
INSERT INTO cd_cep_br VALUES ('16.046-505', '4656     ', 'PC PAZ, DA', 'CJ HAB D A V SILVA            ');
INSERT INTO cd_cep_br VALUES ('13.215-050', '4908     ', 'R LUIS SUTTI', 'VL A ZAMBOM                   ');
INSERT INTO cd_cep_br VALUES ('13.216-672', '4908     ', 'R LUIS VENDRAMIN', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.206-720', '4908     ', 'R LUIZ ANTONIO AIELLO FILHO', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('13.207-020', '4908     ', 'R LUIZ BETELLI', 'VL VIANELO                    ');
INSERT INTO cd_cep_br VALUES ('14.808-198', '4682     ', 'R MIGUEL GRILLO', 'PRQ CECAP                     ');
INSERT INTO cd_cep_br VALUES ('14.810-002', '4682     ', 'R MIGUEL MARASCA', 'VL RENATA (VL XAVIER)         ');
INSERT INTO cd_cep_br VALUES ('14.805-436', '4682     ', 'AV MIGUEL MUCIO', 'CH F ARARAQUARA               ');
INSERT INTO cd_cep_br VALUES ('16.902-070', '4645     ', 'R ARMANDO SALES', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('16.900-650', '4645     ', 'R ARTUR HUMBERTO DE ARAUJO', 'CJ HAB A GASPARELLI I         ');
INSERT INTO cd_cep_br VALUES ('16.903-180', '4645     ', 'AV ASTROGILDA BACELAR DE MATTOS', 'CJ HAB B BRUNELLO             ');
INSERT INTO cd_cep_br VALUES ('16.900-193', '4645     ', 'R AUGUSTO DE OLIVEIRA DA COSTA', 'VL P JORDAO                   ');
INSERT INTO cd_cep_br VALUES ('16.905-010', '4645     ', 'R AUROMIR VIEIRA DE ALBUQUERQUE', 'PRQ S GABRIEL                 ');
INSERT INTO cd_cep_br VALUES ('16.900-169', '4645     ', 'R B', 'CJ HAB ANDRADINA E            ');
INSERT INTO cd_cep_br VALUES ('16.901-399', '4645     ', 'R B', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('16.904-013', '4645     ', 'R B', 'VL M RONDON                   ');
INSERT INTO cd_cep_br VALUES ('16.905-220', '4645     ', 'R B', 'VL MESSIAS                    ');
INSERT INTO cd_cep_br VALUES ('16.901-150', '4645     ', 'R BAHIA- ATE 1012/1013', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('16.901-303', '4645     ', 'R BAHIA- DE 1014/1015 A 1786/1787', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('16.901-505', '4645     ', 'R BAHIA- DE 1788/1789 AO FIM', 'VL MINEIRA                    ');
INSERT INTO cd_cep_br VALUES ('16.902-107', '4645     ', 'R BANCARIOS, DOS', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('16.901-065', '4645     ', 'AV BANDEIRANTES- ATE 0986/0987', 'VL PELICIARI                  ');
INSERT INTO cd_cep_br VALUES ('16.901-277', '4645     ', 'AV BANDEIRANTES- DE 0988/0989 A 1784/1785', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.901-445', '4645     ', 'AV BANDEIRANTES- DE 1786/1787 A 2888/2889', 'PISCINA                       ');
INSERT INTO cd_cep_br VALUES ('16.902-040', '4645     ', 'AV BANDEIRANTES- DE 2890/2891 AO FIM', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('16.900-070', '4645     ', 'AV BARAO DO RIO BRANCO- ATE 0856/0857', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('16.901-050', '4645     ', 'R BARAO DO RIO BRANCO- DE 0858/0859 A 1530/1531', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.901-270', '4645     ', 'R BARAO DO RIO BRANCO- DE 1532/1533 A 2340/2341', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.901-100', '4794     ', 'R VENEZA', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('13.904-210', '4794     ', 'R VENEZUELA', 'JD ADELIA                     ');
INSERT INTO cd_cep_br VALUES ('13.903-210', '4794     ', 'AV VEREADOR ARMANDO FORNARI', 'PRQ D VIRGINIA                ');
INSERT INTO cd_cep_br VALUES ('13.905-471', '4794     ', 'R VEREADOR CLEMENTINO LUCIO LONGO', 'JD SILVESTRE II               ');
INSERT INTO cd_cep_br VALUES ('13.903-141', '4794     ', 'R VEREADOR DANIEL ROTTA FERRARI', 'JD SILVANA                    ');
INSERT INTO cd_cep_br VALUES ('13.905-486', '4794     ', 'R VEREADOR DOUTOR CARLOS CAMPOS SAMPAIO', 'JD P TROPICAL                 ');
INSERT INTO cd_cep_br VALUES ('13.905-641', '4794     ', 'R VEREADOR GIOVANI EUGENIO BENEDETTI', 'JD MODELO                     ');
INSERT INTO cd_cep_br VALUES ('13.903-140', '4794     ', 'R VEREADOR GUERINO BRUNELLI', 'JD SILVANA                    ');
INSERT INTO cd_cep_br VALUES ('13.905-472', '4794     ', 'R VEREADOR JOAO JOSE JORGE', 'JD SILVESTRE II               ');
INSERT INTO cd_cep_br VALUES ('13.902-752', '4794     ', 'R VEREADOR PEDRO PIVA', 'RCR HAYDEE                    ');
INSERT INTO cd_cep_br VALUES ('13.903-202', '4794     ', 'AV VEREADOR RENO BARONI', 'PRQ D VIRGINIA                ');
INSERT INTO cd_cep_br VALUES ('13.905-640', '4794     ', 'R VEREADOR ROMULO MOLINARI', 'JD MODELO                     ');
INSERT INTO cd_cep_br VALUES ('13.903-170', '4794     ', 'R VEREADOR VIRGILIO DA S. NOGUEIRA', 'PRQ D VIRGINIA                ');
INSERT INTO cd_cep_br VALUES ('13.901-110', '4794     ', 'R VERONA', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('13.902-130', '4794     ', 'R VICENTE JOSE ALBERTI', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('19.803-317', '4702     ', 'R POETA OSVALDO DIAS', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('19.807-625', '4702     ', 'R POMPEIA', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('19.807-330', '4702     ', 'R PONTA GROSSA', 'JD PARANA                     ');
INSERT INTO cd_cep_br VALUES ('19.804-440', '4702     ', 'R PORTUGAL', 'VL M ISABEL                   ');
INSERT INTO cd_cep_br VALUES ('19.815-075', '4702     ', 'TV PORTUGUESA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('19.806-380', '4702     ', 'R PRADO KELY', 'VL T CLUBE                    ');
INSERT INTO cd_cep_br VALUES ('19.807-605', '4702     ', 'R PRESIDENTE PRUDENTE', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('19.813-160', '4702     ', 'R PRIMAVERA, DA', 'PRQ ACACIAS                   ');
INSERT INTO cd_cep_br VALUES ('19.816-260', '4702     ', 'R PRIMEIRO DE FEVEREIRO', 'JD AMAURY                     ');
INSERT INTO cd_cep_br VALUES ('19.801-160', '4702     ', 'R PRIMEIRO DE OUTUBRO', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('19.815-180', '4702     ', 'R PROFESSOR CHARLES FRAGA MOREIRA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('19.806-200', '4702     ', 'R PROFESSOR LOURENCO CARNEIRO', 'VL CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('19.815-155', '4702     ', 'R PROFESSORA ANICETA DE MENDONCA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('19.806-390', '4702     ', 'R PROFESSORA DONA CANDINHA', 'VL T CLUBE                    ');
INSERT INTO cd_cep_br VALUES ('19.813-367', '4702     ', 'R PROFESSORA MARIA HELENA GONSO DE LIMA', 'PRQ FLORES                    ');
INSERT INTO cd_cep_br VALUES ('19.814-190', '4702     ', 'R PROFESSORA NEISE R. C. NOGUEIRA', 'VL ROSANGELA                  ');
INSERT INTO cd_cep_br VALUES ('19.806-160', '4702     ', 'R PRUDENTE DE MORAES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.803-307', '4702     ', 'R Q', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('19.814-670', '4702     ', 'R QUARENTA E TRES', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('19.814-715', '4702     ', 'R QUARENTA E UM', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('19.816-257', '4702     ', 'R QUATORZE DE JULHO', 'JD AMAURY                     ');
INSERT INTO cd_cep_br VALUES ('19.803-050', '4702     ', 'R QUATRO', 'JD 3 AMERICAS II              ');
INSERT INTO cd_cep_br VALUES ('19.810-850', '4702     ', 'R QUATRO', 'QTA FLAMBOYANTS               ');
INSERT INTO cd_cep_br VALUES ('19.806-150', '4702     ', 'R QUINTINO BOCAIUVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.814-340', '4702     ', 'R QUINZE DE NOVEMBRO- ATE 0438/0439', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.800-160', '4702     ', 'R QUINZE DE NOVEMBRO- DE 0440/0441 A 1010/1011', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('19.800-161', '4702     ', 'R QUINZE DE NOVEMBRO / DE 1012/1013 AO FIM', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('19.813-323', '4702     ', 'R RAIMUNDO PEREIRA BRIT', 'PRQ FLORES                    ');
INSERT INTO cd_cep_br VALUES ('19.814-620', '4702     ', 'R RAIMUNDO RECCO', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('19.803-380', '4702     ', 'R RAIMUNDO ROCHA DOS SANTOS', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('19.806-120', '4702     ', 'R RANGEL PESTANA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.812-010', '4702     ', 'ROD RAPOSO TAVARES- DO KM 438,900 AO KM 443,974 -', 'A PAVAO                       ');
INSERT INTO cd_cep_br VALUES ('19.815-350', '4702     ', 'ROD RAPOSO TAVARES- DO KM 438,901 AO KM 441,975 -', 'A PAVAO                       ');
INSERT INTO cd_cep_br VALUES ('19.813-380', '4702     ', 'ROD RAPOSO TAVARES- DO KM 441,977 AO KM 444,625 -', 'P MODELO                      ');
INSERT INTO cd_cep_br VALUES ('19.816-010', '4702     ', 'R PADRE DAVID- DE 772/773 AO FIM', 'VL O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('19.806-080', '4702     ', 'R PADRE GUSMOES- ATE 0610/0611', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.806-081', '4702     ', 'R PADRE GUSMOES- DE 0612/0613 A 0950/0951', 'VL S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('19.806-082', '4702     ', 'R PADRE GUSMOES- DE 0952/0953 A 1444/1445', 'VL ORESTES                    ');
INSERT INTO cd_cep_br VALUES ('19.806-083', '4702     ', 'R PADRE GUSMOES- DE 1446/1447 AO FIM', 'VL T CLUBE                    ');
INSERT INTO cd_cep_br VALUES ('19.800-230', '4702     ', 'R PALMARES- ATE 650/651', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.816-020', '4702     ', 'R PALMARES- DE 652/653 AO FIM', 'VL O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('19.816-287', '4702     ', 'R PANAMA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('19.803-220', '4702     ', 'R PANTANO', 'VL PRUDENCIANA                ');
INSERT INTO cd_cep_br VALUES ('19.816-280', '4702     ', 'R PARAGUAI- ATE 100/101', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('19.815-086', '4702     ', 'R PARAGUAI- DE 102/103 AO FIM', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('19.807-277', '4702     ', 'R PARAIBA', 'VL N SANTANA                  ');
INSERT INTO cd_cep_br VALUES ('19.804-430', '4702     ', 'R PARANA', 'VL SILVESTRE                  ');
INSERT INTO cd_cep_br VALUES ('19.816-275', '4702     ', 'R PARANA- ATE 100/101', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('14.811-104', '4682     ', 'AV SERGIPE', 'JD SILVANIA (VL XAVIER)       ');
INSERT INTO cd_cep_br VALUES ('14.806-700', '4682     ', 'EST SERRALHAL, DO', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('14.802-390', '4682     ', 'R SERVENTUARIO ANTONIO DI NARDO', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('19.803-040', '4702     ', 'R FERNANDO SALINAS', 'JD 3 AMERICAS II              ');
INSERT INTO cd_cep_br VALUES ('19.800-270', '4702     ', 'R FERNAO DIAS- ATE 600/601', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.814-410', '4702     ', 'R FERNAO DIAS- DE 602/603 A 792/793', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.814-411', '4702     ', 'R FERNAO DIAS- DE 794/795 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.815-088', '4702     ', 'R LUCIANA LEANDRO C. BONDI- DE 102/103 AO FIM', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('13.600-700', '4996     ', 'R CORONEL JUSTINIANO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.602-001', '4996     ', 'R CRAVOS, DOS', 'JD SOBRADINHO                 ');
INSERT INTO cd_cep_br VALUES ('13.600-780', '4996     ', 'R CRISTOVAO COLOMBO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.601-120', '4996     ', 'R CRUZ E SOUZA', 'JD BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('13.601-419', '4996     ', 'R CURIO', 'CJ HAB N GOMES                ');
INSERT INTO cd_cep_br VALUES ('13.603-126', '4996     ', 'R CURITIBA', 'JD N CANDIDA                  ');
INSERT INTO cd_cep_br VALUES ('13.606-350', '4996     ', 'R DALTON BIRO DE C. PRETO', 'JD J OMETTO II                ');
INSERT INTO cd_cep_br VALUES ('13.607-249', '4996     ', 'R DANILO ANTONIO COLOMBINI', 'JD L MARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.602-050', '4996     ', 'R DANTE MAROSTICA', 'DT INDUSTRIAL II              ');
INSERT INTO cd_cep_br VALUES ('13.606-641', '4996     ', 'R DARLY GANDARA', 'PRQ TIRADENTES                ');
INSERT INTO cd_cep_br VALUES ('13.607-334', '4996     ', 'AV DAVID NASSER', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('13.604-160', '4996     ', 'AV DEPUTADO EMILIO CARLOS', 'PRQ ARVORES                   ');
INSERT INTO cd_cep_br VALUES ('13.604-013', '4996     ', 'R DESCALVADO', 'JD N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('13.604-076', '4996     ', 'R DIADEMA', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('13.601-211', '4996     ', 'R DIAMANTES, DOS', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('13.600-195', '4996     ', 'R DOM BOSCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.606-312', '4996     ', 'R DOMESTICA, DA', 'JD J OMETTO I                 ');
INSERT INTO cd_cep_br VALUES ('13.606-663', '4996     ', 'R DOMINGOS BUENO', 'PRQ TIRADENTES                ');
INSERT INTO cd_cep_br VALUES ('13.601-270', '4996     ', 'AV BRASIL', 'JD N ARARAS                   ');
INSERT INTO cd_cep_br VALUES ('13.600-710', '4996     ', 'R BRASILIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.607-354', '4996     ', 'R BRUNO MORANI', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('13.601-264', '4996     ', 'R BURITIS, DOS', 'JD F BUZOLIN                  ');
INSERT INTO cd_cep_br VALUES ('13.603-041', '4996     ', 'R C', 'JD EUCALIPTOS                 ');
INSERT INTO cd_cep_br VALUES ('13.604-023', '4996     ', 'R CACAPAVA', 'JD N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('13.604-046', '4996     ', 'AV CAFELANDIA', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('13.602-021', '4996     ', 'R CAMELIAS, DAS', 'JD NICOLAU                    ');
INSERT INTO cd_cep_br VALUES ('13.607-308', '4996     ', 'AV CAMILLE FLAMMARION', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('13.604-020', '4996     ', 'R CAMPINAS', 'JD N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('13.601-111', '4996     ', 'R CAMPOS SALES', 'JD BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('13.601-435', '4996     ', 'R CANARIO', 'CJ HAB N GOMES                ');
INSERT INTO cd_cep_br VALUES ('13.600-210', '4996     ', 'R CANDIDA LACERDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.603-007', '4996     ', 'R CANDIDO TORALES DE GISMENES', 'JD M LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('13.600-569', '4996     ', 'AV CAPITAO ARTHUR DOS SANTOS', 'VL BRESSAN                    ');
INSERT INTO cd_cep_br VALUES ('13.600-620', '4996     ', 'R CARAJAS, DOS', 'VL PASTORELLO                 ');
INSERT INTO cd_cep_br VALUES ('13.601-436', '4996     ', 'R CARDEAL', 'CJ HAB N GOMES                ');
INSERT INTO cd_cep_br VALUES ('13.601-008', '4996     ', 'R CARLINDO PEREIRA DA COSTA', 'VL MICHELIN                   ');
INSERT INTO cd_cep_br VALUES ('13.606-401', '4996     ', 'R CARLOS ALBERTO NAITZEL', 'JD J OMETTO II                ');
INSERT INTO cd_cep_br VALUES ('13.601-363', '4996     ', 'R CARLOS BORROMEU DE MILHA', 'VL D R ZURITA                 ');
INSERT INTO cd_cep_br VALUES ('13.607-320', '4996     ', 'AV CARLOS CHAGAS', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('13.600-770', '4996     ', 'R CARLOS GOMES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.604-164', '4996     ', 'R CARLOS MAZON', 'PRQ ARVORES                   ');
INSERT INTO cd_cep_br VALUES ('13.609-388', '4996     ', 'R CARLOS ROBERTO ALEVA', 'RES BSQ VERSALLES             ');
INSERT INTO cd_cep_br VALUES ('13.607-336', '4996     ', 'PC CARMELO COSER', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('13.607-218', '4996     ', 'R CARMELO MELARE', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('13.902-863', '4794     ', 'R MARTHA VACCARI BELLAGAMBA ORLANDI', 'JD S ESTANCIAS                ');
INSERT INTO cd_cep_br VALUES ('13.902-201', '4794     ', 'R MATO GROSSO', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.902-172', '4794     ', 'R MATO GROSSO DO SUL', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.903-109', '4794     ', 'PC MAURO HENRIQUE TEIXEIRA', 'JD ALBERTO                    ');
INSERT INTO cd_cep_br VALUES ('13.905-673', '4794     ', 'R MAXIMINO DO CARMO', 'CJ HAB A MARQUES              ');
INSERT INTO cd_cep_br VALUES ('13.903-049', '4794     ', 'PC MEIRELES REIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.904-211', '4794     ', 'R MEXICO', 'JD FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('13.902-824', '4794     ', 'R JOSE FRANCO DE AVILA', 'JD CACHOEIRA                  ');
INSERT INTO cd_cep_br VALUES ('13.901-644', '4794     ', 'R JOSE GUERINO PREVIATELLO', 'JD N ERA                      ');
INSERT INTO cd_cep_br VALUES ('13.903-120', '4794     ', 'R JOSE JACINTO DE ARAUJO CINTRA', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.908-030', '4794     ', 'R JOSE JACOBSEN', 'CENTRO (ARCADAS)              ');
INSERT INTO cd_cep_br VALUES ('13.903-371', '4794     ', 'R JOSE LUIZ CAMARGO MOREIRA', 'JD MOREIRINHA                 ');
INSERT INTO cd_cep_br VALUES ('13.908-221', '4794     ', 'R JOSE MACEDO', 'CENTRO (ARCADAS)              ');
INSERT INTO cd_cep_br VALUES ('13.903-212', '4794     ', 'R JOSE MAURICIO ANDRETTA', 'PRQ D VIRGINIA                ');
INSERT INTO cd_cep_br VALUES ('13.905-681', '4794     ', 'R JOSE MENDES DE OLIVEIRA', 'CJ RES V H GERBI              ');
INSERT INTO cd_cep_br VALUES ('13.905-410', '4794     ', 'R JOSE MOREIRA DOS SANTOS FILHO (MOREIRA DO CAVA', 'JD SILVESTRE I                ');
INSERT INTO cd_cep_br VALUES ('13.901-121', '4794     ', 'R JOSE REBELO AMORIN', 'JD S ROBERTO                  ');
INSERT INTO cd_cep_br VALUES ('13.901-241', '4794     ', 'R JOSE ROBERTO GONCALVES CRUZ', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('13.902-820', '4794     ', 'R JOSE RODRIGUES DA SILVA JUNIOR', 'JD CACHOEIRA                  ');
INSERT INTO cd_cep_br VALUES ('13.902-412', '4794     ', 'R JOSE ROSSETI', 'CH S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.901-131', '4794     ', 'R JOSE SILVEIRA FRANCO', 'JD S ROBERTO                  ');
INSERT INTO cd_cep_br VALUES ('13.905-180', '4794     ', 'R JOSE SIQUEIRA CEZAR', 'JD CAMANDOCAIA                ');
INSERT INTO cd_cep_br VALUES ('13.905-652', '4794     ', 'R JOSE TEIXEIRA ROQUE', 'JD MODELO                     ');
INSERT INTO cd_cep_br VALUES ('13.903-152', '4794     ', 'R JOSE VIRSON DOS SATOS', 'JD VL RICA                    ');
INSERT INTO cd_cep_br VALUES ('13.908-070', '4794     ', 'R JULIO MADLER', 'CENTRO (ARCADAS)              ');
INSERT INTO cd_cep_br VALUES ('13.900-360', '4794     ', 'R JUNDIAI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.908-110', '4794     ', 'R LEONE PIFFER', 'JD BANDEIRANTES (ARCADAS)     ');
INSERT INTO cd_cep_br VALUES ('13.905-622', '4794     ', 'R LEONEL MANTOVANI', 'JD S DIMAS                    ');
INSERT INTO cd_cep_br VALUES ('13.908-403', '4794     ', 'R LEONI MARCHIORI', 'JD S SEBASTIAO (ARCADAS)      ');
INSERT INTO cd_cep_br VALUES ('13.902-181', '4794     ', 'R LEONIDIO ROSSI', 'JD REAL                       ');
INSERT INTO cd_cep_br VALUES ('13.902-060', '4794     ', 'R LEOPOLDO CUNHA', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.905-175', '4794     ', 'R LIBERALINO NOGUEIRA', 'PRQ CECAP                     ');
INSERT INTO cd_cep_br VALUES ('13.904-019', '4794     ', 'PC LIBERDADE, DA', 'RIBEIRAO                      ');
INSERT INTO cd_cep_br VALUES ('13.901-190', '4794     ', 'R LIDIO MARSON', 'MARSON                        ');
INSERT INTO cd_cep_br VALUES ('13.904-512', '4794     ', 'R LINDOIA', 'PRQ FLAMBOYANT                ');
INSERT INTO cd_cep_br VALUES ('13.902-809', '4794     ', 'PC LIONS INTERNACIONAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.901-684', '4794     ', 'R LIRIOS', 'CH VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('13.901-092', '4794     ', 'R LIVORNO', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('13.905-674', '4794     ', 'R LUDOVICO ALTOMANI', 'CJ HAB A MARQUES              ');
INSERT INTO cd_cep_br VALUES ('13.908-010', '4794     ', 'R LUIS POSSOLINI', 'CENTRO (ARCADAS)              ');
INSERT INTO cd_cep_br VALUES ('13.905-032', '4794     ', 'R LUIS PRECOPPE', 'SILVESTRE                     ');
INSERT INTO cd_cep_br VALUES ('13.905-291', '4794     ', 'R LUIS ROMANO BORTOLATTI', 'JD SILMARA                    ');
INSERT INTO cd_cep_br VALUES ('13.905-655', '4794     ', 'R LUIZ ANTONIO M. PERSICANO', 'JD MODELO                     ');
INSERT INTO cd_cep_br VALUES ('13.903-201', '4794     ', 'R LUIZ DE MATTOS', 'PRQ D VIRGINIA                ');
INSERT INTO cd_cep_br VALUES ('13.900-240', '4794     ', 'R LUIZ LEITE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.904-005', '4794     ', 'ROD JOAO BEIRASP-95 KM 48,2', 'SILVESTRE                     ');
INSERT INTO cd_cep_br VALUES ('13.900-389', '4794     ', 'PC JOAO BELARMINO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.904-233', '4794     ', 'R JOAO BLUMER', 'JD ADELIA                     ');
INSERT INTO cd_cep_br VALUES ('13.903-300', '4794     ', 'R JOAO BUENO', 'RIBEIRAO                      ');
INSERT INTO cd_cep_br VALUES ('13.905-623', '4794     ', 'R JOAO CANDELARIA', 'JD S DIMAS                    ');
INSERT INTO cd_cep_br VALUES ('13.900-500', '4794     ', 'R JOAO DE ARRUDA PASTANA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.904-179', '4794     ', 'PC JOAO DE FREITAS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('13.908-230', '4794     ', 'R JOAO ECEL', 'CENTRO (ARCADAS)              ');
INSERT INTO cd_cep_br VALUES ('13.908-060', '4794     ', 'R JOAO GUERATTO', 'CENTRO (ARCADAS)              ');
INSERT INTO cd_cep_br VALUES ('13.502-325', '5020     ', 'R 27 NR', 'JD N R CLARO                  ');
INSERT INTO cd_cep_br VALUES ('13.504-638', '5020     ', 'R 27 PA', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('13.506-296', '5020     ', 'R 27 RF', 'RES FLORENCA                  ');
INSERT INTO cd_cep_br VALUES ('13.603-070', '4996     ', 'AV JERONYMO OMETTO', 'JD ROSANA                     ');
INSERT INTO cd_cep_br VALUES ('13.607-250', '4996     ', 'R JOAO BUZOLIN', 'JD L MARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.604-106', '4996     ', 'R JOAO DA SILVA', 'JD RES ITAPUA                 ');
INSERT INTO cd_cep_br VALUES ('13.604-059', '4996     ', 'R JOAO FAVETTA', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('13.607-247', '4996     ', 'R JOAO GIACOMINI', 'JD L MARIA                    ');
INSERT INTO cd_cep_br VALUES ('19.802-030', '4702     ', 'R DOUTOR CLIBAS PINTO FERRAZ', 'VL XAVIER                     ');
INSERT INTO cd_cep_br VALUES ('19.800-040', '4702     ', 'R DOUTOR CLIBAS PINTO FERRAZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.807-000', '4702     ', 'R DOUTOR FERNANDO COSTA', 'VL GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('19.807-030', '4702     ', 'R DOUTOR FRANCISCO DE CAMPOS', 'VL GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('19.804-050', '4702     ', 'R DOUTOR GERALDO NOGUEIRA LEITE', 'VL CAMBUI                     ');
INSERT INTO cd_cep_br VALUES ('19.814-590', '4702     ', 'R DOUTOR HEITOR BASTOS CORDEIRO', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('19.813-543', '4702     ', 'R DOUTOR JOAO MALDONATO JUNIOR', 'CJ HAB N MARCONDES            ');
INSERT INTO cd_cep_br VALUES ('19.802-040', '4702     ', 'R CASSEMIRO DE ABREU', 'VL RIBEIRO                    ');
INSERT INTO cd_cep_br VALUES ('19.812-060', '4702     ', 'R CASTANHEIRA, DA', 'CDA                           ');
INSERT INTO cd_cep_br VALUES ('19.807-500', '4702     ', 'R CASTRO', 'JD PARANA                     ');
INSERT INTO cd_cep_br VALUES ('19.814-060', '4702     ', 'R CASTRO ALVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.803-240', '4702     ', 'R CATETO', 'VL PRUDENCIANA                ');
INSERT INTO cd_cep_br VALUES ('19.816-267', '4702     ', 'R CATORZE DE JULHO', 'JD AMAURY                     ');
INSERT INTO cd_cep_br VALUES ('19.804-460', '4702     ', 'R CAXAMBU', 'VL M ISABEL                   ');
INSERT INTO cd_cep_br VALUES ('19.804-320', '4702     ', 'R CAXAMBU', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('19.803-235', '4702     ', 'R CECILIO SERVILHA TARIFA', 'VL PRUDENCIANA                ');
INSERT INTO cd_cep_br VALUES ('19.813-765', '4702     ', 'R CHAIM CURY', 'CJ HAB I CATARINA             ');
INSERT INTO cd_cep_br VALUES ('19.802-500', '4702     ', 'R CINCO', 'JD 3 AMERICAS I               ');
INSERT INTO cd_cep_br VALUES ('19.813-104', '4702     ', 'R CINCO', 'PRQ ACACIAS                   ');
INSERT INTO cd_cep_br VALUES ('19.810-860', '4702     ', 'R CINCO', 'QTA FLAMBOYANTS               ');
INSERT INTO cd_cep_br VALUES ('19.807-640', '4702     ', 'R CIRCULAR', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('19.804-750', '4702     ', 'R CIRILO CAMARGO', 'N HAB D G CERVILHA            ');
INSERT INTO cd_cep_br VALUES ('19.803-390', '4702     ', 'R CLARINDO GOMES ALVAREZ', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('19.802-070', '4702     ', 'R COELHO NETO', 'VL XAVIER                     ');
INSERT INTO cd_cep_br VALUES ('19.813-300', '4702     ', 'R COMENDADOR JOSE ZILLO', 'JD S NICOLAU                  ');
INSERT INTO cd_cep_br VALUES ('19.816-215', '4702     ', 'R COMERCIARIOS, DOS- ATE 398/399', 'VL O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('19.815-035', '4702     ', 'R COMERCIARIOS, DOS- DE 400/401 AO FIM', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('19.804-756', '4702     ', 'R CONCEICAO APARECIDA CLARO SOARES', 'N HAB D G CERVILHA            ');
INSERT INTO cd_cep_br VALUES ('19.800-380', '4702     ', 'R CONCEICAO CHICOLLI', 'S F VALLEY                    ');
INSERT INTO cd_cep_br VALUES ('19.807-150', '4702     ', 'R CONEGO HERIBERTO', 'VL GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('19.813-570', '4702     ', 'R CONO DE FILIPPO', 'CJ HAB N MARCONDES            ');
INSERT INTO cd_cep_br VALUES ('19.807-638', '4702     ', 'R CONSTANTINO GINI', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('19.807-070', '4702     ', 'R CONSTANTINO GINI', 'VL N SANTANA                  ');
INSERT INTO cd_cep_br VALUES ('19.816-220', '4702     ', 'R CONSTITUICAO, DA- ATE 530/531', 'VL O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('19.815-040', '4702     ', 'R CONSTITUICAO, DA- DE 532/533 AO FIM', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('19.807-350', '4702     ', 'R CORNELIO PROCOPIO', 'JD PARANA                     ');
INSERT INTO cd_cep_br VALUES ('19.814-220', '4702     ', 'R CORONEL FIUZA', 'VL FIUZA                      ');
INSERT INTO cd_cep_br VALUES ('19.816-099', '4702     ', 'R CRAVOS, DOS', 'JD S AMELIA                   ');
INSERT INTO cd_cep_br VALUES ('19.813-155', '4702     ', 'R CRISANTEMOS, DOS', 'PRQ ACACIAS                   ');
INSERT INTO cd_cep_br VALUES ('19.802-110', '4702     ', 'R CRUZ E SOUZA- ATE 500/501', 'VL XAVIER                     ');
INSERT INTO cd_cep_br VALUES ('13.908-522', '4794     ', 'R VICENTIN BOSCO', 'CH F PORCELANA (ARCADAS)      ');
INSERT INTO cd_cep_br VALUES ('13.901-680', '4794     ', 'R VICTORIA REGIA', 'CH VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('13.905-165', '4794     ', 'R VIRGILIO SALLES MUGNAI', 'JD CAMANDOCAIA                ');
INSERT INTO cd_cep_br VALUES ('13.900-120', '4794     ', 'R VISCONDE DE SOUTELO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.905-654', '4794     ', 'R VITALIANO LAVEZZO', 'JD MODELO                     ');
INSERT INTO cd_cep_br VALUES ('13.905-693', '4794     ', 'R VITOR FARAH', 'CJ RES V H GERBI              ');
INSERT INTO cd_cep_br VALUES ('13.901-324', '4794     ', 'R WALDIR SIBINELLI', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.903-220', '4794     ', 'R WALDOMIRO ROSETTI', 'PRQ RODRIGUES                 ');
INSERT INTO cd_cep_br VALUES ('13.902-763', '4794     ', 'R WANDA SEABRA', 'JD SEABRA                     ');
INSERT INTO cd_cep_br VALUES ('13.900-020', '4794     ', 'R WASHINGTON LUIZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.903-351', '4794     ', 'R WILSON MOREIRA', 'JD MOREIRINHA                 ');
INSERT INTO cd_cep_br VALUES ('13.901-061', '4794     ', 'R WILSON VITA', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('16.900-165', '4645     ', 'R A', 'CJ HAB ANDRADINA E            ');
INSERT INTO cd_cep_br VALUES ('16.904-010', '4645     ', 'R A', 'VL M RONDON                   ');
INSERT INTO cd_cep_br VALUES ('16.900-459', '4645     ', 'R ABRAO BUCHALA', 'CJ HAB A S C BUENO            ');
INSERT INTO cd_cep_br VALUES ('16.901-005', '4645     ', 'R ACACIO E SILVA- ATE 1694/1695', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.901-105', '4645     ', 'R ACACIO E SILVA- DE 1696/1697 AO FIM', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('16.900-483', '4645     ', 'R ACRE- ATE 0870/0871', 'VL DELMOND                    ');
INSERT INTO cd_cep_br VALUES ('16.901-413', '4645     ', 'R ACRE- DE 0872/0873 A 1714/1715', 'PISCINA                       ');
INSERT INTO cd_cep_br VALUES ('16.901-590', '4645     ', 'R ACRE- DE 1716/1717 AO FIM', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('16.900-455', '4645     ', 'R ALAGOAS- ATE 1088/1089', 'CJ HAB A S C BUENO            ');
INSERT INTO cd_cep_br VALUES ('16.901-400', '4645     ', 'R ALAGOAS- DE 1090/1091 A 1672/1673', 'PISCINA                       ');
INSERT INTO cd_cep_br VALUES ('16.901-560', '4645     ', 'R ALAGOAS- DE 1674/1675 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.905-071', '4794     ', 'R SUECIA', 'LOT NARDINI                   ');
INSERT INTO cd_cep_br VALUES ('13.905-050', '4794     ', 'R SUICA', 'SILVESTRE                     ');
INSERT INTO cd_cep_br VALUES ('13.904-121', '4794     ', 'R SURINAME', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('13.905-650', '4794     ', 'R TACITO LOSCHIAVO', 'JD MODELO                     ');
INSERT INTO cd_cep_br VALUES ('13.903-420', '4794     ', 'R TANGARA', 'JD AVES                       ');
INSERT INTO cd_cep_br VALUES ('13.902-381', '4794     ', 'R TAPAJOS', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('13.905-466', '4794     ', 'R TAU NOBREGA', 'JD SILVESTRE I                ');
INSERT INTO cd_cep_br VALUES ('13.900-029', '4794     ', 'PC TENENTE JOSE FERRAZ DE OLIVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.903-372', '4794     ', 'R TEODOMIRA M. PERSICANO', 'JD MOREIRINHA                 ');
INSERT INTO cd_cep_br VALUES ('13.903-442', '4794     ', 'R TICO TICO', 'JD AVES                       ');
INSERT INTO cd_cep_br VALUES ('13.903-402', '4794     ', 'R TIE', 'JD AVES                       ');
INSERT INTO cd_cep_br VALUES ('13.902-382', '4794     ', 'R TOCANTINS', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('13.903-430', '4794     ', 'R TORDO', 'JD AVES                       ');
INSERT INTO cd_cep_br VALUES ('13.901-671', '4794     ', 'R TRES', 'PRQ SOL                       ');
INSERT INTO cd_cep_br VALUES ('13.901-812', '4794     ', 'R TRES', 'CH BRUMADO                    ');
INSERT INTO cd_cep_br VALUES ('13.908-602', '4794     ', 'R TRES', 'JD V ALEGRE (ARCADAS)         ');
INSERT INTO cd_cep_br VALUES ('13.902-845', '4794     ', 'R TRES', 'P SERRA                       ');
INSERT INTO cd_cep_br VALUES ('13.905-752', '4794     ', 'R TRES', 'FAZ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('13.900-005', '4794     ', 'R TREZE DE MAIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.903-081', '4794     ', 'R TRISTAO DA SILVA CAMPOS', 'JD ALBERTO                    ');
INSERT INTO cd_cep_br VALUES ('13.901-314', '4794     ', 'R TRIUNFO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.903-440', '4794     ', 'R TUCANO', 'JD AVES                       ');
INSERT INTO cd_cep_br VALUES ('13.903-401', '4794     ', 'R TUIM', 'JD AVES                       ');
INSERT INTO cd_cep_br VALUES ('13.901-030', '4794     ', 'R TURIM', 'JD ORQUIDEAS                  ');
INSERT INTO cd_cep_br VALUES ('13.903-403', '4794     ', 'R UIRAPURU', 'JD AVES                       ');
INSERT INTO cd_cep_br VALUES ('13.905-610', '4794     ', 'AV ULDERICO BATONI', 'JD S DIMAS                    ');
INSERT INTO cd_cep_br VALUES ('13.901-810', '4794     ', 'R UM', 'CH BRUMADO                    ');
INSERT INTO cd_cep_br VALUES ('13.902-852', '4794     ', 'R UM', 'P SERRA                       ');
INSERT INTO cd_cep_br VALUES ('13.905-750', '4794     ', 'R UM', 'FAZ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('13.905-460', '4794     ', 'AV UM', 'JD SILVESTRE I                ');
INSERT INTO cd_cep_br VALUES ('13.901-410', '4794     ', 'R UM', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('13.903-830', '4794     ', 'R UM', 'LOT AT SERRA                  ');
INSERT INTO cd_cep_br VALUES ('13.901-630', '4794     ', 'R UM', 'JD N ERA                      ');
INSERT INTO cd_cep_br VALUES ('13.904-250', '4794     ', 'R URUGUAI', 'JD ADELIA                     ');
INSERT INTO cd_cep_br VALUES ('13.905-172', '4794     ', 'R VALENTIM GERBI', 'PRQ CECAP                     ');
INSERT INTO cd_cep_br VALUES ('13.902-140', '4794     ', 'R VALENTIN REMORINI', 'VELHOBOL                      ');
INSERT INTO cd_cep_br VALUES ('13.900-350', '4794     ', 'R VALERIANA CINTRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.901-090', '4794     ', 'R VATICANO', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('19.807-634', '4702     ', 'TV FEMA', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('19.803-415', '4702     ', 'R FERNANDO CALONICO', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('13.469-576', '4801     ', 'R CAROLINA CALLIGARIS CIBIM', 'PRQ GRAMADO                   ');
INSERT INTO cd_cep_br VALUES ('13.478-730', '4801     ', 'R CARPINTEIRO, DO', 'JD W PLAAS                    ');
INSERT INTO cd_cep_br VALUES ('13.465-570', '4801     ', 'R CASEMIRO DE ABREU', 'VL MASSUCHETO                 ');
INSERT INTO cd_cep_br VALUES ('13.474-444', '4801     ', 'R CASPER LIBERO', 'A ZANAGA II                   ');
INSERT INTO cd_cep_br VALUES ('13.474-545', '4801     ', 'R CASSIANO RICARDO', 'A ZANAGA                      ');
INSERT INTO cd_cep_br VALUES ('19.813-505', '4702     ', 'R BENEDICTO A. FERREIRA', 'CJ HAB N MARCONDES            ');
INSERT INTO cd_cep_br VALUES ('19.815-153', '4702     ', 'R BENEDITO CARDOSO', 'VL CLAUDIA                    ');
INSERT INTO cd_cep_br VALUES ('19.802-060', '4702     ', 'R BENEDITO LUTTI', 'VL XAVIER                     ');
INSERT INTO cd_cep_br VALUES ('19.804-775', '4702     ', 'R BENEDITO MARCOS MUSA', 'CJ HAB ASSIS IV               ');
INSERT INTO cd_cep_br VALUES ('19.801-210', '4702     ', 'ROD BENEDITO PIRES', 'VL S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('19.814-050', '4702     ', 'R BENEDITO SPINARDI- ATE 1100/1101', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.815-110', '4702     ', 'R BENEDITO SPINARDI- DE 1102/1103 AO FIM', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('19.806-130', '4702     ', 'R BENJAMIN CONSTANT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.812-100', '4702     ', 'R BIOTITA, DA', 'CDA                           ');
INSERT INTO cd_cep_br VALUES ('19.804-165', '4702     ', 'R BOAVA', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('19.807-559', '4702     ', 'R BOM PASTOR', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('19.807-650', '4702     ', 'R BOM RETIRO', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('19.807-635', '4702     ', 'R BONFIM', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('19.806-090', '4702     ', 'R BORBA GATO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.814-240', '4702     ', 'TV BRASIL', 'VL FIUZA                      ');
INSERT INTO cd_cep_br VALUES ('19.800-100', '4702     ', 'R BRASIL- ATE 550/551', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.800-101', '4702     ', 'R BRASIL- DE 552/553 AO FIM', 'VL FUNARI                     ');
INSERT INTO cd_cep_br VALUES ('19.803-289', '4702     ', 'R C', 'VL N FLORINEA                 ');
INSERT INTO cd_cep_br VALUES ('19.813-110', '4702     ', 'R C', 'PRQ ACACIAS                   ');
INSERT INTO cd_cep_br VALUES ('19.815-190', '4702     ', 'R ANTONIO BERMEJO', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('19.807-315', '4702     ', 'TV ANTONIO CARLOS', 'VL S RITA                     ');
INSERT INTO cd_cep_br VALUES ('19.802-550', '4702     ', 'R ANTONIO CHIRCHIA', 'JD 3 AMERICAS I               ');
INSERT INTO cd_cep_br VALUES ('19.806-750', '4702     ', 'R ANTONIO CINTO', 'PRQ UNIVERSITARIO             ');
INSERT INTO cd_cep_br VALUES ('19.815-080', '4702     ', 'R ANTONIO DA SILVA CUNHA BUENO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('19.814-160', '4702     ', 'R ANTONIO DOMENE', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('19.813-305', '4702     ', 'R ANTONIO FREDERICO OZANAN', 'JD S NICOLAU                  ');
INSERT INTO cd_cep_br VALUES ('19.803-405', '4702     ', 'R ANTONIO G. PENESSOR', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('19.815-230', '4702     ', 'R ANTONIO HOLMO', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('19.807-050', '4702     ', 'R ANTONIO JOSE DOS SANTOS', 'VL L MARIA                    ');
INSERT INTO cd_cep_br VALUES ('19.802-400', '4702     ', 'R ANTONIO JOSE RIBEIRO', 'VL CLEMENTINA                 ');
INSERT INTO cd_cep_br VALUES ('19.801-000', '4702     ', 'R ANTONIO LUCIANO GOMES', 'JD CANADA                     ');
INSERT INTO cd_cep_br VALUES ('19.804-670', '4702     ', 'R ANTONIO M. PIEMONT', 'VL MARIALVES                  ');
INSERT INTO cd_cep_br VALUES ('19.814-580', '4702     ', 'R ANTONIO MORELLI', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('19.806-310', '4702     ', 'R ANTONIO NEGRIZOLO', 'VL ORESTES                    ');
INSERT INTO cd_cep_br VALUES ('19.800-415', '4702     ', 'R ANTONIO PEDRO LONGO', 'S F VALLEY                    ');
INSERT INTO cd_cep_br VALUES ('19.804-610', '4702     ', 'R ANTONIO R. M. DE BARROS', 'VL MARIALVES                  ');
INSERT INTO cd_cep_br VALUES ('19.813-535', '4702     ', 'R ANTONIO ROCHA', 'CJ HAB N MARCONDES            ');
INSERT INTO cd_cep_br VALUES ('19.806-139', '4702     ', 'TV ANTONIO SEREZANI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.900-150', '4794     ', 'R RODRIGO SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.903-451', '4794     ', 'R ROLA', 'JD AVES                       ');
INSERT INTO cd_cep_br VALUES ('13.901-060', '4794     ', 'R ROMA', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('13.905-627', '4794     ', 'R ROMEU DAOLIO', 'JD S DIMAS                    ');
INSERT INTO cd_cep_br VALUES ('13.901-050', '4794     ', 'R ROMEU MEZZACAPA- ATE 299/300', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('13.901-140', '4794     ', 'R ROMEU MEZZACAPA- DE 301/302 AO FIM', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('13.905-301', '4794     ', 'R ROMOALDO LUIS GALASSI', 'JD SILMARA                    ');
INSERT INTO cd_cep_br VALUES ('13.905-491', '4794     ', 'R ROMUALDO BORGARELLI', 'JD BIANCA                     ');
INSERT INTO cd_cep_br VALUES ('13.902-250', '4794     ', 'R RONDONIA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.902-260', '4794     ', 'R RORAIMA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.908-402', '4794     ', 'R ROSA LIZA CAVALHEIRO', 'JD S SEBASTIAO (ARCADAS)      ');
INSERT INTO cd_cep_br VALUES ('13.908-534', '4794     ', 'AV ROSARIA ESTUANE PAVAN', 'CH F PORCELANA (ARCADAS)      ');
INSERT INTO cd_cep_br VALUES ('13.905-467', '4794     ', 'R ROSARIO FERRARI', 'JD SILVESTRE I                ');
INSERT INTO cd_cep_br VALUES ('13.900-319', '4794     ', 'LRG ROSARIO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.908-020', '4794     ', 'R RUBENS ALVES DE OLIVEIRA', 'CENTRO (ARCADAS)              ');
INSERT INTO cd_cep_br VALUES ('13.908-150', '4794     ', 'R RUBENS PAULINO DE OLIVEIRA', 'JD BANDEIRANTES (ARCADAS)     ');
INSERT INTO cd_cep_br VALUES ('13.902-009', '4794     ', 'PC RUBENS ROSASCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.900-049', '4794     ', 'PC RUI BARBOSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.902-754', '4794     ', 'R RUY SILVA', 'RCR HAYDEE                    ');
INSERT INTO cd_cep_br VALUES ('13.903-460', '4794     ', 'R SABIA', 'JD AVES                       ');
INSERT INTO cd_cep_br VALUES ('13.902-390', '4794     ', 'R SALDANHA MARINHO', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.901-010', '4794     ', 'R SALERMO', 'SILVESTRE                     ');
INSERT INTO cd_cep_br VALUES ('13.901-161', '4794     ', 'R SALIM OASI', 'CH ABDALLA                    ');
INSERT INTO cd_cep_br VALUES ('13.904-329', '4794     ', 'PC SALOMAO JOSE STEFANO', 'JD FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('13.901-292', '4794     ', 'R PROFESSOR ANTONIO LOCKS', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('13.905-280', '4794     ', 'R PROFESSOR ARISTIDES GURJAO', 'JD SILMARA                    ');
INSERT INTO cd_cep_br VALUES ('13.902-751', '4794     ', 'R PROFESSOR EMMIO FREDDI', 'RCR HAYDEE                    ');
INSERT INTO cd_cep_br VALUES ('19.803-305', '4702     ', 'R ANDIRA', 'VL N FLORINEA                 ');
INSERT INTO cd_cep_br VALUES ('13.903-073', '4794     ', 'R PROFESSOR HERCULANO MONTEIRO', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.904-171', '4794     ', 'R PROFESSOR HORACIO QUAGLIO', 'JD ADELIA                     ');
INSERT INTO cd_cep_br VALUES ('13.901-271', '4794     ', 'R PROFESSOR JOAO BARBOSA', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('13.903-130', '4794     ', 'R PROFESSOR JOAQUIM S. DE CAMARGO', 'JD SILVANA                    ');
INSERT INTO cd_cep_br VALUES ('13.905-651', '4794     ', 'R PROFESSOR JOSE GERALDO ALVES', 'JD MODELO                     ');
INSERT INTO cd_cep_br VALUES ('13.901-151', '4794     ', 'R PROFESSOR JOSE LOURENCO GOMES', 'JD S ROBERTO                  ');
INSERT INTO cd_cep_br VALUES ('13.903-221', '4794     ', 'R PROFESSOR SILVIO VICHI', 'PRQ RODRIGUES                 ');
INSERT INTO cd_cep_br VALUES ('13.909-800', '4794     ', 'ROD PROFESSORA PEDRINA MARIA DA S. VALENTE', 'CENTRO (T PONTES)             ');
INSERT INTO cd_cep_br VALUES ('13.902-120', '4794     ', 'R PROJETADA', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('13.900-270', '4794     ', 'R PRUDENTE DE MORAES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.901-331', '4794     ', 'R QUARESMEIRAS, DAS', 'JD N AMPARO                   ');
INSERT INTO cd_cep_br VALUES ('13.901-813', '4794     ', 'R QUATRO', 'CH BRUMADO                    ');
INSERT INTO cd_cep_br VALUES ('13.908-603', '4794     ', 'R QUATRO', 'JD V ALEGRE (ARCADAS)         ');
INSERT INTO cd_cep_br VALUES ('13.902-848', '4794     ', 'R QUATRO', 'P SERRA                       ');
INSERT INTO cd_cep_br VALUES ('13.905-753', '4794     ', 'R QUATRO', 'FAZ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('13.904-513', '4794     ', 'R QUATRO', 'PRQ FLAMBOYANT                ');
INSERT INTO cd_cep_br VALUES ('13.900-340', '4794     ', 'R QUINTINO BOCAIUVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.900-090', '4794     ', 'R QUINZE DE NOVEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.909-010', '4794     ', 'R RACHID KASSOUF', 'CENTRO (T PONTES)             ');
INSERT INTO cd_cep_br VALUES ('13.900-409', '4794     ', 'PC RACHIDE DOMINGUES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.902-880', '4794     ', 'R RAFAEL RICARDO ROSSI', 'CH BOCAINA                    ');
INSERT INTO cd_cep_br VALUES ('13.903-340', '4794     ', 'R RAMIRA MOREIRA SILVEIRA', 'JD MOREIRINHA                 ');
INSERT INTO cd_cep_br VALUES ('13.909-060', '4794     ', 'R RAPHAEL ROSSI', 'CENTRO (T PONTES)             ');
INSERT INTO cd_cep_br VALUES ('13.904-040', '4794     ', 'R RIACHUELO', 'RIBEIRAO                      ');
INSERT INTO cd_cep_br VALUES ('13.905-714', '4794     ', 'R RIBEIRAO PRETO', 'CH S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('13.908-140', '4794     ', 'R RICIERI MARCHIORI', 'JD BANDEIRANTES (ARCADAS)     ');
INSERT INTO cd_cep_br VALUES ('13.905-162', '4794     ', 'R RICIERI PETRI', 'JD CAMANDOCAIA                ');
INSERT INTO cd_cep_br VALUES ('19.804-635', '4702     ', 'R B', 'VL MARIALVES                  ');
INSERT INTO cd_cep_br VALUES ('19.807-333', '4702     ', 'R B', 'BNH                           ');
INSERT INTO cd_cep_br VALUES ('13.602-022', '4996     ', 'R TULIPAS, DAS', 'JD NICOLAU                    ');
INSERT INTO cd_cep_br VALUES ('13.604-069', '4996     ', 'R TUPA', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('13.600-510', '4996     ', 'R TUPINIQUINS, DOS', 'VL PASTORELLO                 ');
INSERT INTO cd_cep_br VALUES ('13.607-307', '4996     ', 'R TUPIS, DOS', 'VL RODINI                     ');
INSERT INTO cd_cep_br VALUES ('13.601-385', '4996     ', 'R UIRAPURU', 'CJ HAB N GOMES                ');
INSERT INTO cd_cep_br VALUES ('19.813-339', '4702     ', 'R LUCIANO RIBEIRO DE ALMEIDA', 'PRQ FLORES                    ');
INSERT INTO cd_cep_br VALUES ('19.803-010', '4702     ', 'R LUIS DE MELLO FILHO', 'VL RIBEIRO                    ');
INSERT INTO cd_cep_br VALUES ('19.813-327', '4702     ', 'R LUIS SANTOS SISMEIRO', 'PRQ FLORES                    ');
INSERT INTO cd_cep_br VALUES ('19.804-190', '4702     ', 'R LUIZ BATISTA SILVEIRA', 'VL CAMBUI                     ');
INSERT INTO cd_cep_br VALUES ('19.806-370', '4702     ', 'R LUIZ CARLOS DA SILVEIRA', 'VL T CLUBE                    ');
INSERT INTO cd_cep_br VALUES ('19.802-480', '4702     ', 'AV LUIZ CHIZZOLINI', 'VL RIBEIRO                    ');
INSERT INTO cd_cep_br VALUES ('19.802-330', '4702     ', 'R LUIZ DE SOUZA CARDOSO', 'VL XAVIER                     ');
INSERT INTO cd_cep_br VALUES ('19.813-348', '4702     ', 'R LUIZ DOS SANTOS SISMEIRO', 'PRQ FLORES                    ');
INSERT INTO cd_cep_br VALUES ('19.800-410', '4702     ', 'R LUIZ FRANCISCO DE ALMEIDA', 'S F VALLEY                    ');
INSERT INTO cd_cep_br VALUES ('19.813-338', '4702     ', 'R LUIZ HENRIQUE XAVIER', 'PRQ FLORES                    ');
INSERT INTO cd_cep_br VALUES ('19.815-060', '4702     ', 'R LUIZ KOBAL', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('19.815-245', '4702     ', 'R LUIZ LEANDRO', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('19.804-210', '4702     ', 'R LUIZ NOBILE', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('19.801-005', '4702     ', 'R LUIZ VALVERDE', 'JD CANADA                     ');
INSERT INTO cd_cep_br VALUES ('19.814-129', '4702     ', 'R MAAJOR COLATINO N. CUNHA', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('19.803-230', '4702     ', 'R MACHADO DE ASSIS', 'VL PRUDENCIANA                ');
INSERT INTO cd_cep_br VALUES ('19.802-310', '4702     ', 'R MAESTRO AUGUSTO MATHIAS', 'VL CLEMENTINA                 ');
INSERT INTO cd_cep_br VALUES ('19.812-080', '4702     ', 'AV MANGANEZ, DO', 'CDA                           ');
INSERT INTO cd_cep_br VALUES ('19.814-540', '4702     ', 'R MANOEL A. DE OLIVEIRA', 'VL FIUZA                      ');
INSERT INTO cd_cep_br VALUES ('19.804-160', '4702     ', 'R MANOEL BERNARDO DA SILVA', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('19.814-130', '4702     ', 'R MANOEL LOPES CAMPOS', 'VL ZULMIRA                    ');
INSERT INTO cd_cep_br VALUES ('19.803-260', '4702     ', 'R MARCO ANTONIO RIBEIRO', 'VL N FLORINEA                 ');
INSERT INTO cd_cep_br VALUES ('19.803-280', '4702     ', 'R MARCO POLO', 'VL N FLORINEA                 ');
INSERT INTO cd_cep_br VALUES ('19.807-280', '4702     ', 'R MARCONI', 'VL RODRIGUES                  ');
INSERT INTO cd_cep_br VALUES ('19.804-230', '4702     ', 'R MARCOS S. GARCIA', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('19.806-140', '4702     ', 'AV MARECHAL DEODORO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.814-510', '4702     ', 'R MARECHAL HERMES', 'VL FIUZA                      ');
INSERT INTO cd_cep_br VALUES ('19.802-470', '4702     ', 'R MARECHAL RONDON', 'VL BRASILEIRA                 ');
INSERT INTO cd_cep_br VALUES ('19.814-360', '4702     ', 'R JOSE NOGUEIRA MARMONTEL- ATE 280/281', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.814-361', '4702     ', 'R JOSE NOGUEIRA MARMONTEL- DE 282/283 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.802-530', '4702     ', 'R JOSE PAES MALDONADO', 'JD 3 AMERICAS I               ');
INSERT INTO cd_cep_br VALUES ('19.804-730', '4702     ', 'R JOSE REINALDO AMANCIO', 'N HAB D G CERVILHA            ');
INSERT INTO cd_cep_br VALUES ('19.813-735', '4702     ', 'R JOSE ROSSINI', 'CJ HAB I CATARINA             ');
INSERT INTO cd_cep_br VALUES ('19.800-420', '4702     ', 'R JOSE SEBASTIAO DA ROSA', 'S F VALLEY                    ');
INSERT INTO cd_cep_br VALUES ('19.814-500', '4702     ', 'R JOSE SEVERINO DOS SANTOS', 'VL FIUZA                      ');
INSERT INTO cd_cep_br VALUES ('19.804-743', '4702     ', 'R JOSE SPINOSA TORRES', 'VL MARIALVES                  ');
INSERT INTO cd_cep_br VALUES ('19.800-055', '4702     ', 'R JOSE TEODORO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.804-620', '4702     ', 'R JOSE TORRES', 'VL MARIALVES                  ');
INSERT INTO cd_cep_br VALUES ('19.813-520', '4702     ', 'R JOSE TUCUNDUVA NETO', 'CJ HAB N MARCONDES            ');
INSERT INTO cd_cep_br VALUES ('19.807-828', '4702     ', 'R JOSE TUSTO', 'CJ HAB ASSIS IV               ');
INSERT INTO cd_cep_br VALUES ('19.810-010', '4702     ', 'AV JOSE VICENTE', 'QTA FLAMBOYANTS               ');
INSERT INTO cd_cep_br VALUES ('14.810-052', '4682     ', 'R SAO PEDRO', 'VL S MARIA (VL XAVIER)        ');
INSERT INTO cd_cep_br VALUES ('14.811-075', '4682     ', 'PC SAO SEBASTIAO', 'JD BRASIL (VL XAVIER)         ');
INSERT INTO cd_cep_br VALUES ('14.810-050', '4682     ', 'R SAO VICENTE DE PAULO', 'VL S MARIA (VL XAVIER)        ');
INSERT INTO cd_cep_br VALUES ('14.801-189', '4682     ', 'R SARGENTO ASSAD FERES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.808-015', '4682     ', 'R SARGENTO NILSON CAMARA RIBEIRO', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('14.805-266', '4682     ', 'AV SARGENTO PM VITAL MARIA BUENO LOPES', 'JD M LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('14.811-478', '4682     ', 'AV SARGENTO POLICIA MILITAR WALTER NALIN', 'PRQ S PAULO (VL XAVIER)       ');
INSERT INTO cd_cep_br VALUES ('14.801-127', '4682     ', 'AV SAUDADE, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.804-327', '4682     ', 'AV SAVERIO CONDE', 'C E I O MAKSOUD               ');
INSERT INTO cd_cep_br VALUES ('14.811-516', '4682     ', 'R SAVERIO GILENE', 'PRQ S PAULO (VL XAVIER)       ');
INSERT INTO cd_cep_br VALUES ('14.808-190', '4682     ', 'R SAVERIO LIA ROLFSEN', 'PRQ CECAP                     ');
INSERT INTO cd_cep_br VALUES ('14.801-435', '4682     ', 'AV SEBASTIAO APARECIDO LOPES', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('14.808-376', '4682     ', 'R SEBASTIAO COLOMBO', 'JD C SUL I                    ');
INSERT INTO cd_cep_br VALUES ('14.808-261', '4682     ', 'R SEBASTIAO FERREIRA DELFINO', 'PRQ IGUATEMI                  ');
INSERT INTO cd_cep_br VALUES ('14.806-388', '4682     ', 'AV SEBASTIAO GONCALVES FERREIRA', 'JD R S DEI                    ');
INSERT INTO cd_cep_br VALUES ('14.800-480', '4682     ', 'AV SEBASTIAO LACERDA CORREA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.810-518', '4682     ', 'R SEBASTIAO LEMOS DA CRUZ', 'VL BIAGIONI (VL XAVIER)       ');
INSERT INTO cd_cep_br VALUES ('14.807-094', '4682     ', 'AV SEBASTIAO ORLANDO PIRES', 'VL SUCONASA                   ');
INSERT INTO cd_cep_br VALUES ('14.801-464', '4682     ', 'PC SEBASTIAO PAULINO', 'VL N S CARMO                  ');
INSERT INTO cd_cep_br VALUES ('14.807-402', '4682     ', 'R SEBASTIAO PAULINO FILHO', 'Y OPICE                       ');
INSERT INTO cd_cep_br VALUES ('14.811-063', '4682     ', 'R ROBERTO LAZDAN', 'JD SILVANIA (VL XAVIER)       ');
INSERT INTO cd_cep_br VALUES ('14.808-195', '4682     ', 'AV RODOLFO PAGLIARINI', 'PRQ CECAP                     ');
INSERT INTO cd_cep_br VALUES ('14.801-534', '4682     ', 'AV RODRIGO FERNANDO GRILLO', 'JD MANACAS                    ');
INSERT INTO cd_cep_br VALUES ('14.802-428', '4682     ', 'AL ROGERIO PINTO FERRAZ', 'VL FERROVIARIA                ');
INSERT INTO cd_cep_br VALUES ('14.802-460', '4682     ', 'R ROLANDO LUPO', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('14.810-444', '4682     ', 'AV ROLANDO TRIPOLI VOLPE', 'JD M SOL (VL XAVIER)          ');
INSERT INTO cd_cep_br VALUES ('14.808-253', '4682     ', 'R ROMANO PERON', 'PRQ IGUATEMI                  ');
INSERT INTO cd_cep_br VALUES ('14.808-246', '4682     ', 'R ROMAO BONER', 'PRQ IGUATEMI                  ');
INSERT INTO cd_cep_br VALUES ('14.801-700', '4682     ', 'AV ROMULO LUPO- LADO IMPAR', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('14.801-500', '4682     ', 'AV ROMULO LUPO- LADO PAR', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('14.808-158', '4682     ', 'R ROMULO MINGOTTI', 'DT INDUSTRIAL II              ');
INSERT INTO cd_cep_br VALUES ('14.806-291', '4682     ', 'AV ROMULO SGOBBI', 'JD R S DEI                    ');
INSERT INTO cd_cep_br VALUES ('14.808-532', '4682     ', 'AV RONALD DE OLIVEIRA COSTA', 'PRQ HORTENCIAS                ');
INSERT INTO cd_cep_br VALUES ('14.807-017', '4682     ', 'AV ROSA MARQUES DE FREITAS', 'VL MELHADO                    ');
INSERT INTO cd_cep_br VALUES ('14.806-301', '4682     ', 'R ROZARIO GASPAR', 'JD R S DEI                    ');
INSERT INTO cd_cep_br VALUES ('14.802-269', '4682     ', 'R ROZENDO DE BRITO', 'JD D PEDRO I                  ');
INSERT INTO cd_cep_br VALUES ('14.807-298', '4682     ', 'AV RUBEN BOTELHO FALCAO', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('14.810-345', '4682     ', 'R RUBENS ALVES DE OLIVEIRA', 'JD EUROPA (VL XAVIER)         ');
INSERT INTO cd_cep_br VALUES ('14.800-063', '4682     ', 'R RUFUS LANE', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('14.810-095', '4682     ', 'R RUY BARBOSA', 'VL XAVIER (VL XAVIER)         ');
INSERT INTO cd_cep_br VALUES ('14.804-196', '4682     ', 'R RUY CHIOSSI', 'JD N ARARAQUARA               ');
INSERT INTO cd_cep_br VALUES ('14.807-076', '4682     ', 'AV RUY JULIO', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('14.800-655', '4682     ', 'R SACHS', 'JD TAMOIO                     ');
INSERT INTO cd_cep_br VALUES ('14.806-332', '4682     ', 'AV SAID AZZEM', 'JD R S DEI                    ');
INSERT INTO cd_cep_br VALUES ('14.810-852', '4682     ', 'R SALVADOR DE CAPUA', 'DT INDUSTRIAL III             ');
INSERT INTO cd_cep_br VALUES ('14.806-753', '4682     ', 'R SALVADOR GULLO', 'JD R S DEI                    ');
INSERT INTO cd_cep_br VALUES ('14.807-312', '4682     ', 'AV SALVADOR MARTINS BONILHA', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('14.805-365', '4682     ', 'R SALVADOR MARTINS PERCHES', 'CH F ARARAQUARA               ');
INSERT INTO cd_cep_br VALUES ('14.807-173', '4682     ', 'R SALVADOR PAULILO', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('14.806-549', '4682     ', 'AV SALVADOR SEDENHO', 'CHS VELOSA                    ');
INSERT INTO cd_cep_br VALUES ('14.806-223', '4682     ', 'R SALVADOR SURACI', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('14.800-053', '4682     ', 'R SALVIANO ROSALINO', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('14.807-053', '4682     ', 'R SAMUEL DIAS', 'VL GUAIANASES                 ');
INSERT INTO cd_cep_br VALUES ('14.811-230', '4682     ', 'AV SANTA ADELIA', 'JD AMERICA (VL XAVIER)        ');
INSERT INTO cd_cep_br VALUES ('16.060-225', '4656     ', 'TV UNIAO', 'JD N UMUARAMA                 ');
INSERT INTO cd_cep_br VALUES ('16.021-290', '4656     ', 'R URBANO CRIVELINI', 'JD JUSSARA                    ');
INSERT INTO cd_cep_br VALUES ('16.056-270', '4656     ', 'R URUBUPUNGA', 'VL C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('14.802-339', '4682     ', 'R MIGUEL CIOMINO', 'VL FERROVIARIA                ');
INSERT INTO cd_cep_br VALUES ('14.808-247', '4682     ', 'R MIGUEL CORTESE', 'PRQ IGUATEMI                  ');
INSERT INTO cd_cep_br VALUES ('14.807-066', '4682     ', 'R MIGUEL CORTEZ', 'VL SUCONASA                   ');
INSERT INTO cd_cep_br VALUES ('14.802-427', '4682     ', 'PC MIGUEL DE LORENZO', 'JD MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('14.804-090', '4682     ', 'R MIGUEL FERES', 'PRQ RES VLE SOL               ');
INSERT INTO cd_cep_br VALUES ('14.805-182', '4682     ', 'AV PROFESSORA OLGA FERREIRA CAMPOS', 'PRQ PLANALTO                  ');
INSERT INTO cd_cep_br VALUES ('14.801-170', '4682     ', 'AV PRUDENTE DE MORAIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.602-014', '4996     ', 'R MARIA CRISTINA CAVALLI FRANCO BARBOSA', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('13.604-072', '4996     ', 'R MARIA INES DE CASTRO MARTINS', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('13.604-120', '4996     ', 'R MARIA M. DE SOUZA CAMPOS', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('13.607-000', '4996     ', 'R MARIA MARTHA NUNES', 'JD N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('13.607-355', '4996     ', 'R MARIA PASCOTI MORAES', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('13.601-377', '4996     ', 'R MARIA ROSA BONAFE', 'JD 15 AGOSTO                  ');
INSERT INTO cd_cep_br VALUES ('13.609-232', '4996     ', 'R MARIA ROSA GANDARA LAGAZZI', 'JD 8 ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('13.606-352', '4996     ', 'R MARIA VINIA BATISTELLA MALAMAN', 'JD J OMETTO II                ');
INSERT INTO cd_cep_br VALUES ('13.604-100', '4996     ', 'R MARILIA', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('13.607-255', '4996     ', 'R MARIO ARTHUR MICHIELIN', 'JD L MARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.600-319', '4996     ', 'R MARIO DALTRO', 'CH DALTRO                     ');
INSERT INTO cd_cep_br VALUES ('13.604-189', '4996     ', 'R MARIO DAVOLOS', 'PRQ ARVORES                   ');
INSERT INTO cd_cep_br VALUES ('13.600-798', '4996     ', 'R MARIO MICHELIN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.600-680', '4996     ', 'PC MARTINICO PRADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.601-131', '4996     ', 'R MARTINS FONTES', 'JD BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('13.604-063', '4996     ', 'R MATAO', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('13.601-320', '4996     ', 'R MATO GROSSO', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('13.603-119', '4996     ', 'R MAX SCHMIDT', 'VL CANDIDA                    ');
INSERT INTO cd_cep_br VALUES ('13.606-316', '4996     ', 'R MECANICO, DO', 'JD J OMETTO I                 ');
INSERT INTO cd_cep_br VALUES ('13.604-172', '4996     ', 'R MELANIA BARALDI MAROSTICA', 'PRQ ARVORES                   ');
INSERT INTO cd_cep_br VALUES ('13.607-300', '4996     ', 'AV MELVIN JONES', 'JD N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('13.607-382', '4996     ', 'R MEM DE SA', 'JD A L DIAS                   ');
INSERT INTO cd_cep_br VALUES ('13.602-013', '4996     ', 'R JUVENTINA SILVA MICHELIN', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('13.607-062', '4996     ', 'R LAERCIO CORTE', 'JD N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('13.607-444', '4996     ', 'R LAERTE DALTRO', 'CH H V LOBOS                  ');
INSERT INTO cd_cep_br VALUES ('13.609-314', '4996     ', 'R LAERTE FRANZINI', 'JD COPACABANA                 ');
INSERT INTO cd_cep_br VALUES ('13.603-077', '4996     ', 'R LAERTE GRESSONI', 'JD ROSANA                     ');
INSERT INTO cd_cep_br VALUES ('13.606-620', '4996     ', 'R LAERTE TOGNASCA', 'PRQ TIRADENTES                ');
INSERT INTO cd_cep_br VALUES ('13.602-055', '4996     ', 'PC LATERAL DE PRACA', 'DT INDUSTRIAL II              ');
INSERT INTO cd_cep_br VALUES ('13.606-325', '4996     ', 'R LAVRADOR, DO', 'JD J OMETTO I                 ');
INSERT INTO cd_cep_br VALUES ('13.606-661', '4996     ', 'R LAZARO GUEDES', 'PRQ TIRADENTES                ');
INSERT INTO cd_cep_br VALUES ('13.606-340', '4996     ', 'R LAZARO LIMA', 'JD J OMETTO II                ');
INSERT INTO cd_cep_br VALUES ('13.606-341', '4996     ', 'R LAZARO LOPES', 'JD J OMETTO II                ');
INSERT INTO cd_cep_br VALUES ('13.604-186', '4996     ', 'AV LEME', 'PRQ ARVORES                   ');
INSERT INTO cd_cep_br VALUES ('13.600-740', '4996     ', 'R LIBERDADE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.604-137', '4996     ', 'R LINO COLLADELTE', 'JD TARUMA                     ');
INSERT INTO cd_cep_br VALUES ('13.604-102', '4996     ', 'R LINS', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('13.602-004', '4996     ', 'R LIRIOS, DOS', 'JD SOBRADINHO                 ');
INSERT INTO cd_cep_br VALUES ('19.801-150', '4702     ', 'R ANTONIO VIANA SILVA', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('19.814-380', '4702     ', 'R ANTONIO VIEIRA DIAS- ATE 170/171', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.814-381', '4702     ', 'R ANTONIO VIEIRA DIAS- DE 172/173 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.804-040', '4702     ', 'AV ANTONIO ZUARDI', 'VL CAMBUI                     ');
INSERT INTO cd_cep_br VALUES ('19.806-710', '4702     ', 'R APARECIDO LOURENCO', 'PRQ UNIVERSITARIO             ');
INSERT INTO cd_cep_br VALUES ('19.802-570', '4702     ', 'R APARECIDO PORTES SILVA', 'JD 3 AMERICAS I               ');
INSERT INTO cd_cep_br VALUES ('19.807-587', '4702     ', 'R APPARICIO A. CORDEIRO', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('19.807-540', '4702     ', 'R APUCARANA', 'JD PARANA                     ');
INSERT INTO cd_cep_br VALUES ('19.807-620', '4702     ', 'R ARACATUBA', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('19.807-570', '4702     ', 'R ARARAQUARA', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('19.802-580', '4702     ', 'R ARLINDO DE GENOVA', 'JD 3 AMERICAS I               ');
INSERT INTO cd_cep_br VALUES ('19.800-018', '4702     ', 'PC ARLINDO LUZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.814-140', '4702     ', 'R ARLINDO QUINTINO FREITAS', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('19.815-120', '4702     ', 'R ARMANDO DO AMARAL', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('19.802-080', '4702     ', 'AV ARMANDO SALLES DE OLIVEIRA- ATE 500/501', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.802-081', '4702     ', 'AV ARMANDO SALLES DE OLIVEIRA- DE 502/503 A 790/7', 'VL MERCEDES                   ');
INSERT INTO cd_cep_br VALUES ('19.802-082', '4702     ', 'AV ARMANDO SALLES DE OLIVEIRA- DE 792/793 AO FIM', 'VL M PINTO                    ');
INSERT INTO cd_cep_br VALUES ('19.813-355', '4702     ', 'R ARTTUR CREPALDI', 'PRQ FLORES                    ');
INSERT INTO cd_cep_br VALUES ('19.803-110', '4702     ', 'R ARY DE MELLO', 'VL N FLORINEA                 ');
INSERT INTO cd_cep_br VALUES ('19.815-330', '4702     ', 'R ALCEBIADES JOSE NOGUEIRA', 'VL CLAUDIA                    ');
INSERT INTO cd_cep_br VALUES ('19.815-170', '4702     ', 'R ALCIDES BECHELLI', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('19.816-200', '4702     ', 'R ALDENY', 'VL O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('19.813-510', '4702     ', 'R ALICE F. FERREIRA', 'CJ HAB N MARCONDES            ');
INSERT INTO cd_cep_br VALUES ('19.806-330', '4702     ', 'R ALIPIO CORREA NETO', 'VL T CLUBE                    ');
INSERT INTO cd_cep_br VALUES ('19.800-280', '4702     ', 'R ALMIRANTE BARROSO- ATE 492/493', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.814-420', '4702     ', 'R ALMIRANTE BARROSO- DE 494/495 A 790/791', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.814-421', '4702     ', 'R ALMIRANTE BARROSO- DE 792/793 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.816-270', '4702     ', 'R ALVARO CONSTANTINO- ATE 100/101', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('19.815-082', '4702     ', 'R ALVARO CONSTANTINO- DE 102/103 AO FIM', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('19.806-755', '4702     ', 'R AMADEU GROTTI', 'PRQ UNIVERSITARIO             ');
INSERT INTO cd_cep_br VALUES ('19.806-190', '4702     ', 'R AMADOR BUENO- ATE 810/811', 'VL CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('19.807-170', '4702     ', 'R AMADOR BUENO- DE 812/813 AO FIM', 'VL EBENEZER                   ');
INSERT INTO cd_cep_br VALUES ('19.813-340', '4702     ', 'R AMAZONAS', 'JD S NICOLAU                  ');
INSERT INTO cd_cep_br VALUES ('19.802-445', '4702     ', 'R AMERICA', 'VL BRASILEIRA                 ');
INSERT INTO cd_cep_br VALUES ('19.813-346', '4702     ', 'R AMERICA CANDIDA DIAS DE ALMEIDA', 'PRQ FLORES                    ');
INSERT INTO cd_cep_br VALUES ('19.801-110', '4702     ', 'R AMERICO BRASILIENSE BARTHOLOMEI', 'JD CANADA                     ');
INSERT INTO cd_cep_br VALUES ('19.815-335', '4702     ', 'R ANA A. R. DE ANDRADE', 'VL CLAUDIA                    ');
INSERT INTO cd_cep_br VALUES ('19.807-824', '4702     ', 'R ANA R RAMMERT', 'CJ HAB ASSIS IV               ');
INSERT INTO cd_cep_br VALUES ('19.802-420', '4702     ', 'R ANANIAS MAXIMO DE SOUZA', 'VL BRASILEIRA                 ');
INSERT INTO cd_cep_br VALUES ('19.815-150', '4702     ', 'R ANASTACIO ROCHA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('19.806-270', '4702     ', 'R ANDRE PERINI- ATE 560/561', 'VL CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('19.806-271', '4702     ', 'R ANDRE PERINI- DE 562/563 AO FIM', 'VL S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('19.816-240', '4702     ', 'R ANGELA RABAZI DE ANDRADE- ATE 316/317', 'JD AMAURY                     ');
INSERT INTO cd_cep_br VALUES ('19.815-070', '4702     ', 'R ANGELA RABAZI DE ANDRADE- DE 318/319 AO FIM', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('19.802-525', '4702     ', 'R ANGELO BENATATI', 'JD 3 AMERICAS I               ');
INSERT INTO cd_cep_br VALUES ('19.814-330', '4702     ', 'R ANGELO BERTONCINI- ATE 0320/0321', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.800-150', '4702     ', 'R ANGELO BERTONCINI- DE 0322/0323 A 0870/0871', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.800-151', '4702     ', 'R ANGELO BERTONCINI- DE 0872/0873 A 1460/1461', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('19.801-130', '4702     ', 'R ANGELO BERTONCINI- DE 1462/1463 AO FIM', 'JD CANADA                     ');
INSERT INTO cd_cep_br VALUES ('19.801-020', '4702     ', 'R ANGELO FAGANHOLI', 'JD CANADA                     ');
INSERT INTO cd_cep_br VALUES ('19.804-679', '4702     ', 'R ANGELO GAVA', 'VL MARIALVES                  ');
INSERT INTO cd_cep_br VALUES ('14.807-105', '4682     ', 'AV MARGINAL 2', 'JD GAIVOTAS                   ');
INSERT INTO cd_cep_br VALUES ('14.807-108', '4682     ', 'AV MARGINAL 3', 'JD GAIVOTAS                   ');
INSERT INTO cd_cep_br VALUES ('16.026-600', '4656     ', 'ROD ELIEZER MONTENEGRO MAGALHAES- DO KM 40,651 AO', 'CJ HAB P PERRI                ');
INSERT INTO cd_cep_br VALUES ('16.031-115', '4656     ', 'ROD ELIEZER MONTENEGRO MAGALHAES- DO KM 42,001 AO', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('16.036-005', '4656     ', 'ROD ELIEZER MONTENEGRO MAGALHAES- DO KM 42,801 AO', 'CHS MOEMA                     ');
INSERT INTO cd_cep_br VALUES ('16.040-850', '4656     ', 'ROD ELIEZER MONTENEGRO MAGALHAES- DO KM 44,201 AO', 'JD ROSELE                     ');
INSERT INTO cd_cep_br VALUES ('14.801-010', '4682     ', 'AV SETE DE SETEMBRO- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.811-576', '4682     ', 'R SGT P MILITAR SEBASTIAO EDGAR DE SOUZA', 'COND PRQ SABIAS               ');
INSERT INTO cd_cep_br VALUES ('14.808-330', '4682     ', 'R SHINKAN KUNIYOSHI', 'JD RES SILVESTRE              ');
INSERT INTO cd_cep_br VALUES ('14.805-151', '4682     ', 'AV SILVIO CRUZ', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('14.801-475', '4682     ', 'R SILVIO DE JORGE', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('14.811-514', '4682     ', 'AV SILVIO MAURICIO', 'PRQ S PAULO (VL XAVIER)       ');
INSERT INTO cd_cep_br VALUES ('14.807-109', '4682     ', 'R SILVIO SEGNINI', 'JD GAIVOTAS                   ');
INSERT INTO cd_cep_br VALUES ('14.808-536', '4682     ', 'AV SINOARA SIGUEO', 'PRQ HORTENCIAS                ');
INSERT INTO cd_cep_br VALUES ('14.800-050', '4682     ', 'AV SOROCABA', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('14.810-071', '4682     ', 'R STELIO MACHADO LOUREIRO', 'VL XAVIER (VL XAVIER)         ');
INSERT INTO cd_cep_br VALUES ('14.811-578', '4682     ', 'R SUNAO BABA', 'COND PRQ SABIAS               ');
INSERT INTO cd_cep_br VALUES ('14.803-674', '4682     ', 'R SYLVIO BIASIOLO', 'P LARANJEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('14.806-722', '4682     ', 'AV SYLVIO MARCONDES', 'JD R S DEI                    ');
INSERT INTO cd_cep_br VALUES ('14.806-712', '4682     ', 'AV SYLVIO SILVA', 'JD R S DEI                    ');
INSERT INTO cd_cep_br VALUES ('14.808-500', '4682     ', 'R SYNESIO WYSS BARRETO', 'PRQ HORTENCIAS                ');
INSERT INTO cd_cep_br VALUES ('14.800-015', '4682     ', 'R TABATINGA', 'JD QUITANDINHA                ');
INSERT INTO cd_cep_br VALUES ('14.808-366', '4682     ', 'R TANCREDO MONTEIRO DO AMARAL', 'JD ARCO-IRIS                  ');
INSERT INTO cd_cep_br VALUES ('14.804-326', '4682     ', 'R TANIOS ZBEIDI', 'C E I O MAKSOUD               ');
INSERT INTO cd_cep_br VALUES ('14.811-223', '4682     ', 'AV TAQUARITINGA', 'JD AMERICA (VL XAVIER)        ');
INSERT INTO cd_cep_br VALUES ('14.808-095', '4682     ', 'AV TARRAF', 'DT INDUSTRIAL II              ');
INSERT INTO cd_cep_br VALUES ('14.811-226', '4682     ', 'AV SANTA ERNESTINA', 'JD AMERICA (VL XAVIER)        ');
INSERT INTO cd_cep_br VALUES ('14.810-033', '4682     ', 'AV SANTA INES', 'VL S MARIA (VL XAVIER)        ');
INSERT INTO cd_cep_br VALUES ('14.810-045', '4682     ', 'AV SANTA MARIA', 'VL S MARIA (VL XAVIER)        ');
INSERT INTO cd_cep_br VALUES ('14.810-115', '4682     ', 'AV SANTO ANTONIO', 'VL XAVIER (VL XAVIER)         ');
INSERT INTO cd_cep_br VALUES ('14.810-117', '4682     ', 'PC SANTO ANTONIO', 'VL XAVIER (VL XAVIER)         ');
INSERT INTO cd_cep_br VALUES ('14.801-137', '4682     ', 'PC SANTOS DUMONT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.810-119', '4682     ', 'PC SAO BENEDITO', 'VL XAVIER (VL XAVIER)         ');
INSERT INTO cd_cep_br VALUES ('14.801-300', '4682     ', 'R SAO BENTO- ATE 2349/2350', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.802-290', '4682     ', 'R SAO BENTO- DE 2351/2352 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.810-030', '4682     ', 'AV SAO FRANCISCO XAVIER', 'VL XAVIER (VL XAVIER)         ');
INSERT INTO cd_cep_br VALUES ('14.801-210', '4682     ', 'AV SAO GERALDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.801-209', '4682     ', 'PC SAO GERALDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.811-390', '4682     ', 'AV SAO JOAO', 'JD PINHEIROS (VL XAVIER)      ');
INSERT INTO cd_cep_br VALUES ('14.810-022', '4682     ', 'R SAO JORGE', 'VL XAVIER (VL XAVIER)         ');
INSERT INTO cd_cep_br VALUES ('14.800-410', '4682     ', 'AV SAO JOSE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.811-256', '4682     ', 'R SAO JOSE DO RIO PRETO', 'JD AMERICA (VL XAVIER)        ');
INSERT INTO cd_cep_br VALUES ('14.810-104', '4682     ', 'AV SAO JUDAS TADEU', 'VL POPULAR (VL XAVIER)        ');
INSERT INTO cd_cep_br VALUES ('14.801-060', '4682     ', 'AV SAO PAULO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.606-031', '4996     ', 'AV LORETO', 'JD CELINA                     ');
INSERT INTO cd_cep_br VALUES ('13.607-200', '4996     ', 'R LORETO', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('13.607-332', '4996     ', 'R LOUIS PASTEUR', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('13.606-342', '4996     ', 'R LOURDES CHAIB DE OLIVEIRA', 'JD J OMETTO II                ');
INSERT INTO cd_cep_br VALUES ('13.606-326', '4996     ', 'AV LOURENCO BATISTELLA', 'JD J OMETTO II                ');
INSERT INTO cd_cep_br VALUES ('13.600-180', '4996     ', 'R LOURENCO DIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.600-009', '4996     ', 'R LUIS GAMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.602-012', '4996     ', 'R LUIS MICHELIN', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('13.604-162', '4996     ', 'R LUIZ BRUFATTO', 'PRQ ARVORES                   ');
INSERT INTO cd_cep_br VALUES ('13.607-223', '4996     ', 'R LUIZ BUZON', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('13.604-183', '4996     ', 'R LUIZ CASONATO', 'PRQ ARVORES                   ');
INSERT INTO cd_cep_br VALUES ('13.609-382', '4996     ', 'R LUIZ DALLA COSTA', 'RES BSQ VERSALLES             ');
INSERT INTO cd_cep_br VALUES ('13.607-270', '4996     ', 'R LUIZ GOLINELLI', 'JD BUZOLIN                    ');
INSERT INTO cd_cep_br VALUES ('13.607-064', '4996     ', 'R LUIZ LAGAZZI', 'JD N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('13.600-430', '4996     ', 'R LUIZ LEONARDI', 'JD ROLLO                      ');
INSERT INTO cd_cep_br VALUES ('13.601-350', '4996     ', 'R LUIZ STEFANI', 'VL D R ZURITA                 ');
INSERT INTO cd_cep_br VALUES ('13.607-094', '4996     ', 'R LUIZ TROVA', 'JD P T NEVES                  ');
INSERT INTO cd_cep_br VALUES ('13.604-123', '4996     ', 'R LUPERCIO D. C. BUENO', 'JD A ARARAS                   ');
INSERT INTO cd_cep_br VALUES ('13.604-103', '4996     ', 'R LUPERCIO ORTIZ DE CAMARGO', 'JD RES ITAPUA                 ');
INSERT INTO cd_cep_br VALUES ('13.603-051', '4996     ', 'R MACAPA', 'JD FILTRO                     ');
INSERT INTO cd_cep_br VALUES ('13.603-040', '4996     ', 'R MACEIO', 'JD EUCALIPTOS                 ');
INSERT INTO cd_cep_br VALUES ('13.600-640', '4996     ', 'R MACHADO DE ASSIS', 'VL BRESSAN                    ');
INSERT INTO cd_cep_br VALUES ('13.607-187', '4996     ', 'R JOSE BRESSAN', 'JD 8 ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('13.607-445', '4996     ', 'R JOSE BUENO SOBRINHO', 'CH H V LOBOS                  ');
INSERT INTO cd_cep_br VALUES ('13.603-172', '4996     ', 'R JOSE CAMARGO SCHIMIDT', 'PRQ S CANDIDA                 ');
INSERT INTO cd_cep_br VALUES ('13.602-120', '4996     ', 'R JOSE CARROCI', 'JD SOBRADINHO                 ');
INSERT INTO cd_cep_br VALUES ('13.605-172', '4996     ', 'R JOSE CHIGNOLI', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('13.607-230', '4996     ', 'R JOSE CLAUDINEI MICHIELIN', 'C MARTINI                     ');
INSERT INTO cd_cep_br VALUES ('13.607-070', '4996     ', 'R JOSE COSTA', 'JD N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('13.600-480', '4996     ', 'R JOSE DE PAULO', 'VL QUEIROZ                    ');
INSERT INTO cd_cep_br VALUES ('13.607-246', '4996     ', 'R JOSE DENARDI', 'JD L MARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.604-041', '4996     ', 'R JOSE FERREIRA', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('13.607-240', '4996     ', 'R JOSE GARCIA SIMOES', 'JD L MARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.607-310', '4996     ', 'PC JOSE GONCALVES DA SILVA', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('13.609-381', '4996     ', 'R JOSE LUIZ BORGES', 'RES BSQ VERSALLES             ');
INSERT INTO cd_cep_br VALUES ('13.609-230', '4996     ', 'R JOSE LUIZ DE OLIVEIRA FERRAZ', 'JD 8 ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('13.607-213', '4996     ', 'AV JOSE MARQUES DA SILVA', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('13.604-171', '4996     ', 'R JOSE NEY GALANTE', 'PRQ ARVORES                   ');
INSERT INTO cd_cep_br VALUES ('13.606-411', '4996     ', 'R JOSE OLIVEIRA', 'JD J OMETTO II                ');
INSERT INTO cd_cep_br VALUES ('13.609-252', '4996     ', 'R JOSE OLIVIO RIBEIRO', 'JD YPES                       ');
INSERT INTO cd_cep_br VALUES ('13.607-333', '4996     ', 'AV JOSE OMETTO', 'JD N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('13.604-133', '4996     ', 'R JOSE PELEGATA', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('13.604-050', '4996     ', 'R JOSE RITA DE CARVALHO', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('13.604-138', '4996     ', 'R JOSE ROMANELLI', 'JD TARUMA                     ');
INSERT INTO cd_cep_br VALUES ('13.607-183', '4996     ', 'R JOSE SALOME', 'JD CAMPESTRE I                ');
INSERT INTO cd_cep_br VALUES ('13.601-013', '4996     ', 'AV JOSE SEVERINO SOBRINHO', 'JD BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('13.604-075', '4996     ', 'R JOSE SIMIONATO', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('13.606-220', '4996     ', 'R JOSE SIQUEIRA', 'JD J OMETTO III               ');
INSERT INTO cd_cep_br VALUES ('13.604-165', '4996     ', 'R JOSE TONETTI', 'PRQ ARVORES                   ');
INSERT INTO cd_cep_br VALUES ('13.604-179', '4996     ', 'R JOSE WOLF', 'PRQ ARVORES                   ');
INSERT INTO cd_cep_br VALUES ('13.604-040', '4996     ', 'R JOSE ZANOBIA', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('13.607-261', '4996     ', 'R JOSE ZORZENON', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.607-188', '4996     ', 'R JULIETA CAMARGO', 'JD 8 ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('13.607-225', '4996     ', 'R JULIO CESAR PAES', 'C MARTINI                     ');
INSERT INTO cd_cep_br VALUES ('13.600-060', '4996     ', 'R JULIO MESQUITA- ATE 628/629', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.802-469', '4682     ', 'AV F', 'VL GIRASSOL                   ');
INSERT INTO cd_cep_br VALUES ('14.802-155', '4682     ', 'AV FAUSTO CLOVIS FAGUNDES LAVRAS', 'JD TANGARA                    ');
INSERT INTO cd_cep_br VALUES ('14.801-329', '4682     ', 'AV FAUSTO COLTURATO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.802-232', '4682     ', 'R FAUSTO MARIOTTINI', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('14.801-140', '4682     ', 'AV FEIJO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.807-180', '4682     ', 'AV FELICIO PIPOLI', 'VL NORMANDA                   ');
INSERT INTO cd_cep_br VALUES ('19.815-310', '4702     ', 'R VICENTE BAGNOLI', 'VL CLAUDIA                    ');
INSERT INTO cd_cep_br VALUES ('19.802-120', '4702     ', 'R VICENTE DE CARVALHO- ATE 490/491', 'VL XAVIER                     ');
INSERT INTO cd_cep_br VALUES ('19.802-121', '4702     ', 'R VICENTE DE CARVALHO- DE 492/493 A 776/777', 'VL RIBEIRO                    ');
INSERT INTO cd_cep_br VALUES ('19.802-122', '4702     ', 'R VICENTE DE CARVALHO- DE 778/779 AO FIM', 'VL RIBEIRO                    ');
INSERT INTO cd_cep_br VALUES ('13.602-053', '4996     ', 'R JOAO GRIGOLETTO', 'DT INDUSTRIAL II              ');
INSERT INTO cd_cep_br VALUES ('13.606-607', '4996     ', 'R 12', 'PRQ TIRADENTES                ');
INSERT INTO cd_cep_br VALUES ('13.600-090', '4996     ', 'R 13 DE MAIO- ATE 674/675', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.600-091', '4996     ', 'R 13 DE MAIO- DE 676/677 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.600-360', '4996     ', 'R 15 DE AGOSTO', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('13.604-055', '4996     ', 'R 16', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('13.606-044', '4996     ', 'R 16', 'PRQ TIRADENTES                ');
INSERT INTO cd_cep_br VALUES ('13.606-651', '4996     ', 'R 18', 'PRQ TIRADENTES                ');
INSERT INTO cd_cep_br VALUES ('13.606-032', '4996     ', 'R 2', 'JD CELINA                     ');
INSERT INTO cd_cep_br VALUES ('13.606-601', '4996     ', 'R 2', 'PRQ TIRADENTES                ');
INSERT INTO cd_cep_br VALUES ('13.600-660', '4996     ', 'R 21 DE SETEMBRO', 'VL BRESSAN                    ');
INSERT INTO cd_cep_br VALUES ('13.604-056', '4996     ', 'R 22', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('13.600-350', '4996     ', 'R 24 DE MARCO', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('13.604-071', '4996     ', 'R 25', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('13.606-033', '4996     ', 'R 3', 'JD CELINA                     ');
INSERT INTO cd_cep_br VALUES ('13.601-370', '4996     ', 'R 4', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('13.606-034', '4996     ', 'R 4', 'JD CELINA                     ');
INSERT INTO cd_cep_br VALUES ('13.601-372', '4996     ', 'R 5', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('13.606-040', '4996     ', 'R 5', 'JD CELINA                     ');
INSERT INTO cd_cep_br VALUES ('13.609-326', '4996     ', 'R 5', 'JD G MERCATELLI               ');
INSERT INTO cd_cep_br VALUES ('13.606-035', '4996     ', 'R 6', 'JD CELINA                     ');
INSERT INTO cd_cep_br VALUES ('13.601-375', '4996     ', 'R 7', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('13.606-038', '4996     ', 'R 7', 'JD CELINA                     ');
INSERT INTO cd_cep_br VALUES ('13.606-037', '4996     ', 'R 8', 'JD CELINA                     ');
INSERT INTO cd_cep_br VALUES ('13.606-230', '4996     ', 'R 8', 'JD J OMETTO III               ');
INSERT INTO cd_cep_br VALUES ('13.606-699', '4996     ', 'R 8', 'PRQ TIRADENTES                ');
INSERT INTO cd_cep_br VALUES ('13.606-036', '4996     ', 'R 9', 'JD CELINA                     ');
INSERT INTO cd_cep_br VALUES ('13.600-470', '4996     ', 'R 9 DE JULHO', 'VL QUEIROZ                    ');
INSERT INTO cd_cep_br VALUES ('19.807-830', '4702     ', 'R A', 'CJ HAB ASSIS IV               ');
INSERT INTO cd_cep_br VALUES ('19.813-100', '4702     ', 'R A', 'PRQ ACACIAS                   ');
INSERT INTO cd_cep_br VALUES ('19.813-000', '4702     ', 'AV ABILIO DUARTE DE SOUZA', 'VL ROSANGELA                  ');
INSERT INTO cd_cep_br VALUES ('19.802-495', '4702     ', 'R ABLA SOUBHIE', 'VL SOUBHIE                    ');
INSERT INTO cd_cep_br VALUES ('19.815-175', '4702     ', 'R ACHILLE DAL POZ', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('19.807-120', '4702     ', 'R ADEMAR DE BARROS', 'VL N SANTANA                  ');
INSERT INTO cd_cep_br VALUES ('19.802-460', '4702     ', 'R ADIB JAMAL SOUBHIE', 'VL BRASILEIRA                 ');
INSERT INTO cd_cep_br VALUES ('19.802-050', '4702     ', 'R AFONSO TAUNAY', 'VL XAVIER                     ');
INSERT INTO cd_cep_br VALUES ('19.815-210', '4702     ', 'R AGOSTINHO DE ALMEIDA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('13.603-019', '4996     ', 'R VENANCIO PADULA', 'VL CANDIDA                    ');
INSERT INTO cd_cep_br VALUES ('13.600-310', '4996     ', 'R VENEZUELA', 'CH DALTRO                     ');
INSERT INTO cd_cep_br VALUES ('13.603-173', '4996     ', 'R VEREADOR JOAO NUNES ROLLO', 'PRQ S CANDIDA                 ');
INSERT INTO cd_cep_br VALUES ('13.600-709', '4996     ', 'PC VEREADOR YOLANDA SEBASTIAO LOGLIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.603-102', '4996     ', 'R VICENTE BLANCO', 'PRQ S CANDIDA                 ');
INSERT INTO cd_cep_br VALUES ('13.601-080', '4996     ', 'R VICENTE DE CARVALHO', 'JD BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('13.603-018', '4996     ', 'R VICENTE FERREIRA DOS SANTOS', 'VL CANDIDA                    ');
INSERT INTO cd_cep_br VALUES ('13.604-197', '4996     ', 'R VICTOR MAZON', 'PRQ ARVORES                   ');
INSERT INTO cd_cep_br VALUES ('13.607-385', '4996     ', 'R VICTORIO ARTHUR CORROCHER', 'JD A L DIAS                   ');
INSERT INTO cd_cep_br VALUES ('13.607-440', '4996     ', 'R VICTORIO BELLINI', 'CH H V LOBOS                  ');
INSERT INTO cd_cep_br VALUES ('13.604-082', '4996     ', 'R VICTORIO DENARDI FILHO', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('13.601-376', '4996     ', 'R VICTORIO MAGRINI', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('13.606-416', '4996     ', 'R VICTORIO UMBERTO GIACOMINI', 'JD J OMETTO II                ');
INSERT INTO cd_cep_br VALUES ('13.602-003', '4996     ', 'R VIOLETAS, DAS', 'JD SOBRADINHO                 ');
INSERT INTO cd_cep_br VALUES ('13.606-605', '4996     ', 'R VIRGILIO SALVIATTO', 'PRQ TIRADENTES                ');
INSERT INTO cd_cep_br VALUES ('13.600-080', '4996     ', 'R VISCONDE DO RIO BRANCO- ATE 624/625', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.600-081', '4996     ', 'R VISCONDE DO RIO BRANCO- DE 626/627 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.601-180', '4996     ', 'R VITAL BRASIL', 'JD BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('13.603-111', '4996     ', 'R VITORIA', 'PRQ S CANDIDA                 ');
INSERT INTO cd_cep_br VALUES ('13.602-150', '4996     ', 'R VITORIA REGIA', 'JD N OLINDA                   ');
INSERT INTO cd_cep_br VALUES ('13.607-181', '4996     ', 'R VITORIO BATISTELLA', 'JD CAMPESTRE II               ');
INSERT INTO cd_cep_br VALUES ('13.607-182', '4996     ', 'R VITORIO MAZON', 'JD CAMPESTRE II               ');
INSERT INTO cd_cep_br VALUES ('13.601-241', '4996     ', 'R VITORIO ZAMBON', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('13.604-170', '4996     ', 'R VIVALDO STOROLLI', 'PRQ ARVORES                   ');
INSERT INTO cd_cep_br VALUES ('13.606-423', '4996     ', 'R VIVIANE CRISTINA HEPFNER', 'JD J OMETTO II                ');
INSERT INTO cd_cep_br VALUES ('13.603-000', '4996     ', 'R VOLUNTARIOS DE 32, DOS', 'VL CANDIDA                    ');
INSERT INTO cd_cep_br VALUES ('13.606-664', '4996     ', 'R WADI GEORGES HOCHE', 'PRQ TIRADENTES                ');
INSERT INTO cd_cep_br VALUES ('13.607-170', '4996     ', 'R WALDIR ANTONIO POHL', 'JD S MARTA                    ');
INSERT INTO cd_cep_br VALUES ('13.605-176', '4996     ', 'R WALDOMIRO KAUFFMANN', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('13.603-110', '4996     ', 'R WALTER DE SA ANDRADE', 'VL CANDIDA                    ');
INSERT INTO cd_cep_br VALUES ('13.606-392', '4996     ', 'R WALTER VICTOR RUEGGER', 'JD J OMETTO II                ');
INSERT INTO cd_cep_br VALUES ('13.600-720', '4996     ', 'AV WHASHINGTON LUIZ- ATE 400/401', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.601-001', '4996     ', 'AV WHASHINGTON LUIZ- DE 402/403 AO FIM', 'VL MICHELIN                   ');
INSERT INTO cd_cep_br VALUES ('13.607-316', '4996     ', 'R WILLIAN CROOKES', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('13.609-300', '4996     ', 'ROD WILSON FINARDI- SP-191 - DO KM 42,500 AO KM 44', 'JD YPES                       ');
INSERT INTO cd_cep_br VALUES ('13.601-353', '4996     ', 'R WILSON ROBERTO MARIANO', 'VL D R ZURITA                 ');
INSERT INTO cd_cep_br VALUES ('13.601-020', '4996     ', 'AV ZURITA', 'JD BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('13.606-030', '4996     ', 'R 1', 'JD CELINA                     ');
INSERT INTO cd_cep_br VALUES ('13.600-130', '4996     ', 'R SETE DE SETEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.604-051', '4996     ', 'R SEVERINO BOZZI', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('13.600-739', '4996     ', 'R SILVA JARDIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.600-760', '4996     ', 'R SILVIA TELLES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.607-241', '4996     ', 'R SILVINO GAGLIARDI', 'JD L MARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.609-320', '4996     ', 'R SILVINO SQUISSATTO', 'JD G MERCATELLI               ');
INSERT INTO cd_cep_br VALUES ('13.601-071', '4996     ', 'R SILVIO BONINI', 'JD BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('13.603-014', '4996     ', 'R SILVIO LUIZ MANTELLI', 'VL CANDIDA                    ');
INSERT INTO cd_cep_br VALUES ('13.605-174', '4996     ', 'R SIVIERO, SANTO', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('13.604-047', '4996     ', 'R SOROCABA', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('13.603-151', '4996     ', 'R STEPHAN RUEGGER', 'PRQ S CANDIDA                 ');
INSERT INTO cd_cep_br VALUES ('13.607-063', '4996     ', 'R SYLVINO BAGGIO', 'JD N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('13.600-440', '4996     ', 'R SYLVINO S. PONTES', 'VL QUEIROZ                    ');
INSERT INTO cd_cep_br VALUES ('13.607-443', '4996     ', 'R SYLVIO CORGHI', 'CH H V LOBOS                  ');
INSERT INTO cd_cep_br VALUES ('13.607-072', '4996     ', 'R TAPUIAS, DOS', 'JD N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('13.605-020', '4996     ', 'R TAPUIAS, DOS', 'CAMPINHO                      ');
INSERT INTO cd_cep_br VALUES ('13.600-539', '4996     ', 'R TARCISIO GIOVANINI VERZA IRMAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.604-022', '4996     ', 'R TAUBATE', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('13.606-322', '4996     ', 'R TECELA, DO', 'JD J OMETTO I                 ');
INSERT INTO cd_cep_br VALUES ('13.601-379', '4996     ', 'R TERCILIA ALVES CAVALHEIRO FRANZINI', 'JD 15 AGOSTO                  ');
INSERT INTO cd_cep_br VALUES ('13.606-425', '4996     ', 'R TERESA DE OLIVEIRA SILVA', 'JD J OMETTO II                ');
INSERT INTO cd_cep_br VALUES ('13.603-120', '4996     ', 'R TEREZINHA', 'JD N CANDIDA                  ');
INSERT INTO cd_cep_br VALUES ('13.607-309', '4996     ', 'PC THEREZA MESQUITA BATTEL', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('13.607-337', '4996     ', 'R THOMAS EDSON', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('13.607-380', '4996     ', 'R THOMAS JEFFERSON', 'JD A L DIAS                   ');
INSERT INTO cd_cep_br VALUES ('13.600-320', '4996     ', 'R HONDURAS', 'CH DALTRO                     ');
INSERT INTO cd_cep_br VALUES ('14.800-320', '4682     ', 'AV JULIO URSULINO PEDROSO', 'JD N AMERICA                  ');
INSERT INTO cd_cep_br VALUES ('16.023-190', '4656     ', 'R DOUTOR ABELARDO AZEVEDO SACRAMENTO', 'CJ HAB C  CINTI               ');
INSERT INTO cd_cep_br VALUES ('16.022-120', '4656     ', 'R DOUTOR ADALBERTINO CUNHA RABELLO', 'M NOBRES                      ');
INSERT INTO cd_cep_br VALUES ('16.055-240', '4656     ', 'AV DOUTOR ALCIDES FAGUNDES CHAGAS', 'AVIACAO                       ');
INSERT INTO cd_cep_br VALUES ('16.035-530', '4656     ', 'R DOUTOR ALVARO AFONSO DO NASCIMENTO', 'JD PRESIDENTE                 ');
INSERT INTO cd_cep_br VALUES ('16.063-180', '4656     ', 'R DOUTOR ANGELO BRIVIO', 'JD UMUARAMA                   ');
INSERT INTO cd_cep_br VALUES ('14.807-171', '4682     ', 'AV MIGUEL NASSIF', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('14.810-296', '4682     ', 'R MIGUEL VELTRI', 'JD ESTACOES (VL XAVIER)       ');
INSERT INTO cd_cep_br VALUES ('14.808-157', '4682     ', 'AV MIGUEL VOLPE NETTO', 'DT INDUSTRIAL II              ');
INSERT INTO cd_cep_br VALUES ('14.810-446', '4682     ', 'R MILHEM MARCOS', 'JD M SOL (VL XAVIER)          ');
INSERT INTO cd_cep_br VALUES ('14.806-468', '4682     ', 'AV MILTON ARAUJO ZOCCO', 'JD INDAIA                     ');
INSERT INTO cd_cep_br VALUES ('14.802-374', '4682     ', 'AV MILTON CANDIDO DE SOUZA', 'VL FERROVIARIA                ');
INSERT INTO cd_cep_br VALUES ('14.808-273', '4682     ', 'R MILTON FALCOSKI', 'CJ HAB V SANTI                ');
INSERT INTO cd_cep_br VALUES ('14.805-310', '4682     ', 'R MILTON LOPASSO', 'CH F ARARAQUARA               ');
INSERT INTO cd_cep_br VALUES ('14.811-074', '4682     ', 'PC MINAS GERAIS', 'JD BRASIL (VL XAVIER)         ');
INSERT INTO cd_cep_br VALUES ('14.811-068', '4682     ', 'R MINAS GERAIS', 'JD SILVANIA (VL XAVIER)       ');
INSERT INTO cd_cep_br VALUES ('14.811-543', '4682     ', 'AV MINISTRO GUILHERME GOMES', 'PRQ S PAULO (VL XAVIER)       ');
INSERT INTO cd_cep_br VALUES ('14.800-370', '4682     ', 'AV MARIA ANTONIA CAMARGO DE OLIVEIRA- ATE 0899 -', 'JD N AMERICA                  ');
INSERT INTO cd_cep_br VALUES ('14.807-120', '4682     ', 'AV MARIA ANTONIA CAMARGO DE OLIVEIRA- ATE 0900 -', 'VL SUCONASA                   ');
INSERT INTO cd_cep_br VALUES ('14.801-260', '4682     ', 'AV MARIA ANTONIA CAMARGO DE OLIVEIRA- DE 0901/090', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.066-443', '4802     ', 'R BENTO SILVA LEITE- DE 452/453 AO FIM', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('14.802-330', '4682     ', 'AV MARIA ANTONIA CAMARGO DE OLIVEIRA- DE 2601/260', 'VL FERROVIARIA                ');
INSERT INTO cd_cep_br VALUES ('14.806-150', '4682     ', 'AV MARIA ANTONIA CAMARGO DE OLIVEIRA- DE 3457/345', 'VL VELOZA                     ');
INSERT INTO cd_cep_br VALUES ('14.804-102', '4682     ', 'R MARIA BIRUEL GROSSO', 'PRQ RES VLE SOL               ');
INSERT INTO cd_cep_br VALUES ('14.811-350', '4682     ', 'R MARIA BRAMBILLA PASSOS', 'JD S CLARA (VL XAVIER)        ');
INSERT INTO cd_cep_br VALUES ('14.807-335', '4682     ', 'AV MARIA BUGNI CAIANO', 'JD PALMARES                   ');
INSERT INTO cd_cep_br VALUES ('14.806-381', '4682     ', 'R MARIA DO CARMO FERREIRA GRANATO', 'JD R S DEI                    ');
INSERT INTO cd_cep_br VALUES ('14.804-061', '4682     ', 'R MARIA DOMINGAS CREDIDIO VITTA', 'PRQ RES VLE SOL               ');
INSERT INTO cd_cep_br VALUES ('14.804-154', '4682     ', 'R MARIA ESCOLASTICA DA CONCEICAO NAZARE', 'JD A PAIOL                    ');
INSERT INTO cd_cep_br VALUES ('14.806-755', '4682     ', 'AV MARIA EVANGELISTA CAMPOS', 'JD R S DEI                    ');
INSERT INTO cd_cep_br VALUES ('14.808-251', '4682     ', 'R MARIA FERREIRA PINHEIRO', 'PRQ IGUATEMI                  ');
INSERT INTO cd_cep_br VALUES ('14.807-044', '4682     ', 'R MARIA GASPAR ANDRADE', 'VL MELHADO                    ');
INSERT INTO cd_cep_br VALUES ('14.800-723', '4682     ', 'AV MARIA GONCALVES BARRETO', 'C VILLE                       ');
INSERT INTO cd_cep_br VALUES ('14.810-530', '4682     ', 'AV MARIA LUIZA BASCHIX', 'VL BIAGIONI (VL XAVIER)       ');
INSERT INTO cd_cep_br VALUES ('14.801-728', '4682     ', 'R MARIA MARCHI VISSALI', 'JD UNIVERSAL                  ');
INSERT INTO cd_cep_br VALUES ('14.806-191', '4682     ', 'AV MARIA MORALLES', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('14.802-050', '4682     ', 'AV MARIANGELA PUCCI ANANIAS', 'VL J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('14.804-158', '4682     ', 'R MARIANO DE CAMPOS', 'JD A PAIOL                    ');
INSERT INTO cd_cep_br VALUES ('14.802-630', '4682     ', 'R MARIANO MINGOTTI', 'VL HARMONIA                   ');
INSERT INTO cd_cep_br VALUES ('14.806-304', '4682     ', 'R MARINA CORREA FALCAO', 'JD R S DEI                    ');
INSERT INTO cd_cep_br VALUES ('14.802-404', '4682     ', 'AV MARIO ARITA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('14.808-561', '4682     ', 'AV MARIO AUGUSTO CORREA DE TOLEDO', 'JD RES IEDDA                  ');
INSERT INTO cd_cep_br VALUES ('14.806-530', '4682     ', 'R MARIO AUGUSTO MASCIA', 'CHS VELOSA                    ');
INSERT INTO cd_cep_br VALUES ('14.808-378', '4682     ', 'R MARIO BARBUGLI', 'JD ARCO-IRIS                  ');
INSERT INTO cd_cep_br VALUES ('14.808-323', '4682     ', 'R MARIO BOSCHIERO', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('14.800-609', '4682     ', 'PC MARIO BRITO ZAMPIERI', 'JD TAMOIO                     ');
INSERT INTO cd_cep_br VALUES ('14.808-314', '4682     ', 'AV MARIO DE OLIVEIRA LEMOS', 'JD S MARTA                    ');
INSERT INTO cd_cep_br VALUES ('14.805-157', '4682     ', 'AV MARIO FERREIRA VIEIRA', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('14.807-284', '4682     ', 'AV MARIO POSSETTI', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('14.811-515', '4682     ', 'AV MARIO ROSITO', 'PRQ S PAULO (VL XAVIER)       ');
INSERT INTO cd_cep_br VALUES ('14.806-756', '4682     ', 'AV MARIO SPERETTA', 'JD R S DEI                    ');
INSERT INTO cd_cep_br VALUES ('14.807-283', '4682     ', 'R MARIO TARALLO', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('14.800-420', '4682     ', 'AV MARIO YBARRA DE ALMEIDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.810-000', '4682     ', 'AV MARIO ZAMPIERI', 'VL RENATA (VL XAVIER)         ');
INSERT INTO cd_cep_br VALUES ('14.801-070', '4682     ', 'AV MARTINHO GERHARD ROLFSEN', 'VL N S CARMO                  ');
INSERT INTO cd_cep_br VALUES ('14.805-162', '4682     ', 'AV MARTINHO LUTERO', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('14.808-217', '4682     ', 'R MAJOR-DO-EXERCITO ANTONIO DO AMARAL BIAVATTI', 'PRQ CECAP                     ');
INSERT INTO cd_cep_br VALUES ('14.802-388', '4682     ', 'R MANACAS, DOS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('14.808-277', '4682     ', 'R MANOEL CARLOS GONCALVES (MANECO)', 'CJ HAB V SANTI                ');
INSERT INTO cd_cep_br VALUES ('14.807-418', '4682     ', 'R MANOEL DA CONCEICAO MENDONCA', 'JD PORTUGAL                   ');
INSERT INTO cd_cep_br VALUES ('14.806-500', '4682     ', 'ROD MANOEL DE ABREU- ATE KM 4,000', 'VL SEDENHO                    ');
INSERT INTO cd_cep_br VALUES ('14.807-306', '4682     ', 'R MANOEL DE OLIVEIRA E SILVA', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('14.808-271', '4682     ', 'AV MANOEL FERNANDES CADINA', 'CJ HAB V SANTI                ');
INSERT INTO cd_cep_br VALUES ('14.807-104', '4682     ', 'R MANOEL JOAO DE SOUZA', 'JD GAIVOTAS                   ');
INSERT INTO cd_cep_br VALUES ('14.810-365', '4682     ', 'AV MANOEL MARQUES DE JESUS', 'JD ESTACOES (VL XAVIER)       ');
INSERT INTO cd_cep_br VALUES ('14.808-120', '4682     ', 'AV MANOEL MIGUEL DO NASCIMENTO', 'JD REGINA                     ');
INSERT INTO cd_cep_br VALUES ('14.805-435', '4682     ', 'R MANOEL MULIO', 'CH F ARARAQUARA               ');
INSERT INTO cd_cep_br VALUES ('14.804-322', '4682     ', 'AV MANOEL NIETO LOPEZ', 'C E I O MAKSOUD               ');
INSERT INTO cd_cep_br VALUES ('14.800-610', '4682     ', 'R MANOEL QUINTAL', 'JD TAMOIO                     ');
INSERT INTO cd_cep_br VALUES ('14.806-273', '4682     ', 'AV MANOEL RODRIGUES', 'JD R S DEI                    ');
INSERT INTO cd_cep_br VALUES ('14.801-159', '4682     ', 'R MANOEL RODRIGUES ALVES (QUEIJINHO)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.801-330', '4682     ', 'R MANOEL RODRIGUES JACOB- ATE 279/280', 'JD D SAVIO                    ');
INSERT INTO cd_cep_br VALUES ('14.802-195', '4682     ', 'R MANOEL RODRIGUES JACOB- DE 281/282 AO FIM', 'JD S ANGELINA                 ');
INSERT INTO cd_cep_br VALUES ('14.808-017', '4682     ', 'R MANOEL RODRIGUES NETO', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('14.802-230', '4682     ', 'R MANOEL SAAVEDRA', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('14.808-123', '4682     ', 'AV MANUELA FERMIANO MOTTA', 'JD REGINA                     ');
INSERT INTO cd_cep_br VALUES ('14.811-080', '4682     ', 'R MARANHAO', 'JD BRASIL (VL XAVIER)         ');
INSERT INTO cd_cep_br VALUES ('14.807-092', '4682     ', 'AV MARCELLO BRAGUINI', 'JD ARANGA                     ');
INSERT INTO cd_cep_br VALUES ('14.803-021', '4682     ', 'AV MARCELO SCARAFICCI', 'RCR C IDANORMA                ');
INSERT INTO cd_cep_br VALUES ('14.810-141', '4682     ', 'R MARCONI', 'VL XAVIER (VL XAVIER)         ');
INSERT INTO cd_cep_br VALUES ('14.806-510', '4682     ', 'AV MARCOS SOUZA RAMALHO', 'CHS VELOSA                    ');
INSERT INTO cd_cep_br VALUES ('14.806-165', '4682     ', 'R MARECHAL ARTUR DA COSTA E SILVA', 'JD ADALGISA                   ');
INSERT INTO cd_cep_br VALUES ('14.810-112', '4682     ', 'R MARECHAL DEODORO DA FONSECA', 'VL XAVIER (VL XAVIER)         ');
INSERT INTO cd_cep_br VALUES ('14.806-202', '4682     ', 'R MARECHAL HUMBERTO DE ALENCAR CASTELO BRANCO', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('14.811-397', '4682     ', 'AV MARECHAL OSWALDO CORDEIRO DE FARIA', 'JD PINHEIROS (VL XAVIER)      ');
INSERT INTO cd_cep_br VALUES ('14.800-059', '4682     ', 'PC MARECHAL-DO-AR EDUARDO GOMES', 'JD QUITANDINHA                ');
INSERT INTO cd_cep_br VALUES ('14.806-818', '4682     ', 'R MARGARIDA BENEDICTO LUCHINI', 'JD A F O ROXO II              ');
INSERT INTO cd_cep_br VALUES ('14.811-039', '4682     ', 'AV MARGINAL SEISCENTOS', 'JD S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('14.804-320', '4682     ', 'AV MARGINAL TRES', 'C E I O MAKSOUD               ');
INSERT INTO cd_cep_br VALUES ('14.808-373', '4682     ', 'AV MARGINAL ZERO DOIS', 'JD C SUL I                    ');
INSERT INTO cd_cep_br VALUES ('14.808-374', '4682     ', 'AV MARGINAL ZERO UM', 'JD C SUL I                    ');
INSERT INTO cd_cep_br VALUES ('14.807-106', '4682     ', 'AV MARGINAL 1', 'JD GAIVOTAS                   ');
INSERT INTO cd_cep_br VALUES ('16.022-220', '4656     ', 'TV ORLANDO JOSE DE ANDRADE', 'M NOBRES                      ');
INSERT INTO cd_cep_br VALUES ('16.035-410', '4656     ', 'R MILHEN ABUJAMRA', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('13.218-411', '4908     ', 'R JOSE DEMARCHI', 'VL S J BATISTA                ');
INSERT INTO cd_cep_br VALUES ('13.201-640', '4908     ', 'R JOSE DO PATROCINIO- ATE 431/432', 'VL A VELHA                    ');
INSERT INTO cd_cep_br VALUES ('13.202-460', '4908     ', 'R JOSE DO PATROCINIO- DE 433/434 AO FIM', 'JD S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('13.211-211', '4908     ', 'TV JOSE DONATTI', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('13.212-291', '4908     ', 'R JOSE DOS ANJOS', 'VL PIRES                      ');
INSERT INTO cd_cep_br VALUES ('14.811-366', '4682     ', 'R LUIZ GONZAGA DO CARMO', 'PRQ S PAULO (VL XAVIER)       ');
INSERT INTO cd_cep_br VALUES ('14.808-569', '4682     ', 'AV LUIZ HORTENCIO', 'JD RES IEDDA                  ');
INSERT INTO cd_cep_br VALUES ('13.606-660', '4996     ', 'R JOAO LUIS BORELLA', 'PRQ TIRADENTES                ');
INSERT INTO cd_cep_br VALUES ('13.609-317', '4996     ', 'R JOAO MELARI', 'JD COPACABANA                 ');
INSERT INTO cd_cep_br VALUES ('13.604-182', '4996     ', 'R JOAO MORGADO', 'PRQ ARVORES                   ');
INSERT INTO cd_cep_br VALUES ('13.603-170', '4996     ', 'R JOAO NARCIZO FILHO', 'PRQ S CANDIDA                 ');
INSERT INTO cd_cep_br VALUES ('13.601-116', '4996     ', 'PC JOAO PAVAN SOBRINHO', 'JD BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('13.604-049', '4996     ', 'R JOAO ROCHA DE MORAES', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('13.607-447', '4996     ', 'R JOAO ROVERONI', 'CH H V LOBOS                  ');
INSERT INTO cd_cep_br VALUES ('13.607-092', '4996     ', 'R JOAO SEVERINO', 'JD P T NEVES                  ');
INSERT INTO cd_cep_br VALUES ('13.602-054', '4996     ', 'R JOAO SIERRA', 'DT INDUSTRIAL II              ');
INSERT INTO cd_cep_br VALUES ('13.609-323', '4996     ', 'R JOAO WIBEL', 'JD G MERCATELLI               ');
INSERT INTO cd_cep_br VALUES ('13.601-362', '4996     ', 'R JOAO ZORZENON FILHO', 'VL D R ZURITA                 ');
INSERT INTO cd_cep_br VALUES ('13.601-422', '4996     ', 'R JOAO-DE-BARRO', 'CJ HAB N GOMES                ');
INSERT INTO cd_cep_br VALUES ('13.604-068', '4996     ', 'R JOAQUIM DA CRUZ', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('13.607-329', '4996     ', 'PC JOAQUIM INOCENCIO FIGUEIREDO', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('13.607-192', '4996     ', 'R JOAQUIM LEITE DE CASTRO', 'JD 8 ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('13.603-016', '4996     ', 'R JOAQUIM MARTINS PEREIRA', 'VL CANDIDA                    ');
INSERT INTO cd_cep_br VALUES ('13.600-410', '4996     ', 'R JOAQUIM NUNES ROLLO', 'JD ROLLO                      ');
INSERT INTO cd_cep_br VALUES ('13.607-441', '4996     ', 'R JOAQUIM PEREIRA', 'CH H V LOBOS                  ');
INSERT INTO cd_cep_br VALUES ('13.607-330', '4996     ', 'R JOHAN GUTEMBERG', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('13.603-055', '4996     ', 'R JOINVILLE', 'JD FILTRO                     ');
INSERT INTO cd_cep_br VALUES ('13.607-211', '4996     ', 'PC JORNALISTA MAMEDE DE SOUZA', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('13.601-162', '4996     ', 'R JOSE ALENCAR', 'JD BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('13.609-312', '4996     ', 'R JOSE ANTONIO CRESSONI', 'RES BSQ VERSALLES             ');
INSERT INTO cd_cep_br VALUES ('13.604-191', '4996     ', 'R JOSE ANTONIO DE OLIVEIRA (CEBINHO)', 'PRQ ARVORES                   ');
INSERT INTO cd_cep_br VALUES ('13.607-224', '4996     ', 'R JOSE ANTONIO MARTINI', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('13.600-560', '4996     ', 'R JOSE ANTONIO ZANFRILLI', 'VL BRESSAN                    ');
INSERT INTO cd_cep_br VALUES ('13.603-154', '4996     ', 'R JOSE APPARECIDO PAVAN', 'PRQ S CANDIDA                 ');
INSERT INTO cd_cep_br VALUES ('13.609-387', '4996     ', 'R JOSE AUGUSTO JUNIOR', 'RES BSQ VERSALLES             ');
INSERT INTO cd_cep_br VALUES ('13.607-184', '4996     ', 'R JOSE BELLINI', 'JD CAMPESTRE I                ');
INSERT INTO cd_cep_br VALUES ('13.604-132', '4996     ', 'R JOSE BENEDICTO CARNEIRO', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('13.600-140', '4996     ', 'R JOSE BONIFACIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.601-378', '4996     ', 'R JOSE BOTEZELLI', 'JD 15 AGOSTO                  ');
INSERT INTO cd_cep_br VALUES ('13.602-015', '4996     ', 'R GUIDO BERTOLINI', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('13.607-352', '4996     ', 'R GUILHERME DEVOGLIO', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('13.607-319', '4996     ', 'R HECULES FLORENCE', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('13.607-040', '4996     ', 'R HELIO FERREIRA DA SILVA', 'JD N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('13.601-300', '4996     ', 'R HENRIQUE DIAS', 'JD BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('13.607-220', '4996     ', 'R HERCILIA DAL PIETRO', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('13.604-104', '4996     ', 'R HERMENEGILDO SIMIONI', 'JD RES ITAPUA                 ');
INSERT INTO cd_cep_br VALUES ('13.609-375', '4996     ', 'R HORACIO CASELLATO', 'RES BSQ VERSALLES             ');
INSERT INTO cd_cep_br VALUES ('13.602-000', '4996     ', 'R HORTENCIAS, DAS', 'JD SOBRADINHO                 ');
INSERT INTO cd_cep_br VALUES ('13.606-370', '4996     ', 'R HUGO DE CAMPOS MARTINS- ATE 768/769', 'JD J OMETTO II                ');
INSERT INTO cd_cep_br VALUES ('13.606-371', '4996     ', 'R HUGO DE CAMPOS MARTINS- DE 770/771 AO FIM', 'JD J OMETTO II                ');
INSERT INTO cd_cep_br VALUES ('13.609-050', '4996     ', 'R HUGO LAGAZZI', 'JD M ROSA                     ');
INSERT INTO cd_cep_br VALUES ('13.607-262', '4996     ', 'R HUMBERTO BONINI', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.607-362', '4996     ', 'R IMPERATRIZ LEOPOLDINA', 'JD A L DIAS                   ');
INSERT INTO cd_cep_br VALUES ('13.602-030', '4996     ', 'AV INDUSTRIAL', 'JD INDUSTRIAL I               ');
INSERT INTO cd_cep_br VALUES ('13.606-311', '4996     ', 'R INDUSTRIARIO, DO', 'JD J OMETTO I                 ');
INSERT INTO cd_cep_br VALUES ('13.601-365', '4996     ', 'R INOCENTE DAL PIETRO', 'VL D R ZURITA                 ');
INSERT INTO cd_cep_br VALUES ('13.602-061', '4996     ', 'AV IPES, DOS', 'PRQ C JARDIM                  ');
INSERT INTO cd_cep_br VALUES ('13.600-499', '4996     ', 'R IRINEU CARPINI', 'VL QUEIROZ                    ');
INSERT INTO cd_cep_br VALUES ('13.606-414', '4996     ', 'AV IRINEU CARROCCI', 'JD J OMETTO II                ');
INSERT INTO cd_cep_br VALUES ('13.607-090', '4996     ', 'R IRINEU CONSTANTINO CURTULO', 'JD N SUICA                    ');
INSERT INTO cd_cep_br VALUES ('13.606-351', '4996     ', 'R IRINEU SCAMPARINI', 'JD J OMETTO II                ');
INSERT INTO cd_cep_br VALUES ('13.606-413', '4996     ', 'R IRIO DARIO DELBEM', 'JD J OMETTO II                ');
INSERT INTO cd_cep_br VALUES ('13.607-312', '4996     ', 'R IRMAOS LUMIERE', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('13.607-311', '4996     ', 'R ISAAC NEWTON', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('13.601-251', '4996     ', 'R ITALIANOS, DOS', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('13.600-490', '4996     ', 'R ITALO SCANAVINI', 'VL QUEIROZ                    ');
INSERT INTO cd_cep_br VALUES ('13.604-012', '4996     ', 'R ITATIBA', 'JD N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('13.604-016', '4996     ', 'R ITU', 'VL EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('13.607-415', '4996     ', 'R IVAN PETROVICH PAVLOV', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('13.601-367', '4996     ', 'R IVO DELLA TORRE', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('13.601-213', '4996     ', 'R JACINTO FRANZINI', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('13.603-183', '4996     ', 'R JACOMO VIVALDINI', 'JD M LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('13.606-380', '4996     ', 'R JARBAS LEME DE GODOY- ATE 810/811', 'JD J OMETTO II                ');
INSERT INTO cd_cep_br VALUES ('13.606-389', '4996     ', 'R JARBAS LEME DE GODOY- DE 812/813 AO FIM', 'JD J OMETTO II                ');
INSERT INTO cd_cep_br VALUES ('13.604-065', '4996     ', 'R JAU', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('13.601-296', '4996     ', 'R JEQUITIBAS, DOS', 'JD N ARARAS                   ');
INSERT INTO cd_cep_br VALUES ('13.606-643', '4996     ', 'R FRANCISCO CRESSONI', 'PRQ TIRADENTES                ');
INSERT INTO cd_cep_br VALUES ('13.603-011', '4996     ', 'R FRANCISCO GRAZIANO', 'VL CANDIDA                    ');
INSERT INTO cd_cep_br VALUES ('13.604-180', '4996     ', 'R FRANCISCO KAMMER FILHO', 'PRQ ARVORES                   ');
INSERT INTO cd_cep_br VALUES ('13.600-050', '4996     ', 'R FRANCISCO LEITE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.603-045', '4996     ', 'R FRANCISCO LONGO', 'JD EUCALIPTOS                 ');
INSERT INTO cd_cep_br VALUES ('13.602-052', '4996     ', 'R FRANCISCO LUIZ GARCIA', 'DT INDUSTRIAL II              ');
INSERT INTO cd_cep_br VALUES ('13.606-223', '4996     ', 'R FRANCISCO RUSSO', 'JD J OMETTO III               ');
INSERT INTO cd_cep_br VALUES ('13.604-187', '4996     ', 'R FREDERICO POHL', 'PRQ ARVORES                   ');
INSERT INTO cd_cep_br VALUES ('13.604-134', '4996     ', 'R FREDERICO ROMEU GAINO', 'JD TARUMA                     ');
INSERT INTO cd_cep_br VALUES ('13.603-033', '4996     ', 'R FREDERICO RUEGGER', 'VL CANDIDA                    ');
INSERT INTO cd_cep_br VALUES ('13.600-420', '4996     ', 'R FREI GALVAO', 'JD ROLLO                      ');
INSERT INTO cd_cep_br VALUES ('13.601-433', '4996     ', 'R GAIVOTA', 'CJ HAB N GOMES                ');
INSERT INTO cd_cep_br VALUES ('13.601-368', '4996     ', 'R GALDINO FIORAVANTE MAESTRELLO', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('13.604-060', '4996     ', 'R GARCA', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('13.602-152', '4996     ', 'R GARDENIAS, DAS', 'JD N OLINDA                   ');
INSERT INTO cd_cep_br VALUES ('13.601-053', '4996     ', 'R GENERAL OSORIO', 'JD BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('13.601-081', '4996     ', 'R GEREMIAS GEROMEL', 'JD BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('13.601-371', '4996     ', 'R GERMANO BELLATINE', 'RES BSQ VERSALLES             ');
INSERT INTO cd_cep_br VALUES ('13.609-373', '4996     ', 'R GERMANO CHIAROTTO', 'RES BSQ VERSALLES             ');
INSERT INTO cd_cep_br VALUES ('13.603-053', '4996     ', 'R GERMANO QUENZER', 'PRQ S CANDIDA                 ');
INSERT INTO cd_cep_br VALUES ('13.607-050', '4996     ', 'R GEROLAMO GAIANO', 'JD N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('14.806-055', '4682     ', 'R DOUTOR EMILIO RIBAS', 'VL VELOZA                     ');
INSERT INTO cd_cep_br VALUES ('14.801-096', '4682     ', 'R DOUTOR EUCLIDES DA CUNHA VIANA', 'JD RES S MONICA               ');
INSERT INTO cd_cep_br VALUES ('14.802-279', '4682     ', 'AV DOUTOR FABIO ABRITTA', 'JD D PEDRO I                  ');
INSERT INTO cd_cep_br VALUES ('14.806-095', '4682     ', 'AV DOUTOR FIRMINO SILVA', 'JD MARIVAM                    ');
INSERT INTO cd_cep_br VALUES ('14.806-728', '4682     ', 'AV DOUTOR FRANCISCO LOGATTI', 'JD R S DEI                    ');
INSERT INTO cd_cep_br VALUES ('19.807-220', '4702     ', 'AV PASCHOAL SANTILLI- ATE 500/501', 'VL RODRIGUES                  ');
INSERT INTO cd_cep_br VALUES ('19.807-221', '4702     ', 'AV PASCHOAL SANTILLI- DE 502/503 AO FIM', 'VL S RITA                     ');
INSERT INTO cd_cep_br VALUES ('19.815-250', '4702     ', 'R PAULO PEDRO LONGO', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('19.802-210', '4702     ', 'R PAVAO, DO- ATE 350/351', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('12.952-547', '4895     ', 'R ARCA RECREIO', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('13.502-295', '5020     ', 'AV 28 BR', 'PRQ RES BRASILIA              ');
INSERT INTO cd_cep_br VALUES ('13.504-794', '5020     ', 'R 28 JS', 'JD SIGAL                      ');
INSERT INTO cd_cep_br VALUES ('13.502-326', '5020     ', 'R 28 NR', 'JD N R CLARO                  ');
INSERT INTO cd_cep_br VALUES ('13.506-297', '5020     ', 'R 28 RF', 'RES FLORENCA                  ');
INSERT INTO cd_cep_br VALUES ('13.504-615', '5020     ', 'R 28 SE', 'JD RES S ELIZA                ');
INSERT INTO cd_cep_br VALUES ('13.506-685', '5020     ', 'AV 28A', 'VL ALEMA                      ');
INSERT INTO cd_cep_br VALUES ('13.501-130', '5020     ', 'AV 29- ATE 1460/1461', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('13.503-151', '5020     ', 'R 29- ATE 2100/2101', 'JD S PAULO II                 ');
INSERT INTO cd_cep_br VALUES ('13.501-420', '5020     ', 'AV 29- DE 1462/1463 AO FIM', 'ESTADIO                       ');
INSERT INTO cd_cep_br VALUES ('13.504-311', '5020     ', 'R 29- DE 2102/2103 AO FIM', 'JD PAULISTA II                ');
INSERT INTO cd_cep_br VALUES ('13.504-761', '5020     ', 'R 29 JS', 'JD SIGAL                      ');
INSERT INTO cd_cep_br VALUES ('13.502-330', '5020     ', 'R 29 NR', 'JD N R CLARO                  ');
INSERT INTO cd_cep_br VALUES ('13.506-298', '5020     ', 'R 29 RF', 'RES FLORENCA                  ');
INSERT INTO cd_cep_br VALUES ('13.505-760', '5020     ', 'R 3', 'S INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('13.504-764', '5020     ', 'AV 3', 'BATOVI                        ');
INSERT INTO cd_cep_br VALUES ('13.504-752', '5020     ', 'R 3', 'BATOVI                        ');
INSERT INTO cd_cep_br VALUES ('13.503-067', '5020     ', 'R 3', 'GJA REGINA                    ');
INSERT INTO cd_cep_br VALUES ('13.500-390', '5020     ', 'AV 3- ATE 0278/0279', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.500-020', '5020     ', 'R 3- ATE 1096/1097', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('13.500-391', '5020     ', 'AV 3- DE 0280/0281 A 0678/0679', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.500-392', '5020     ', 'AV 3- DE 0680/0681 A 1244/1245', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.500-160', '5020     ', 'R 3- DE 1098/1099 A 1382/1383', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.503-251', '5020     ', 'AV 3- DE 1246/1247 AO FIM', 'JD CLARET                     ');
INSERT INTO cd_cep_br VALUES ('13.500-161', '5020     ', 'R 3- DE 1384/1385 A 1668/1669', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.503-060', '5020     ', 'AV 24- DE 1560/1561 AO FIM', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.503-009', '5020     ', 'R 24- DE 1802/1803 A 2168/2169', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.504-502', '5020     ', 'R 24- DE 2170/2171 A 3010/3011', 'JD M MANIERO                  ');
INSERT INTO cd_cep_br VALUES ('13.504-306', '5020     ', 'R 24- DE 3012/3013 AO FIM', 'JD PAULISTA II                ');
INSERT INTO cd_cep_br VALUES ('13.502-293', '5020     ', 'AV 24 BR', 'PRQ RES BRASILIA              ');
INSERT INTO cd_cep_br VALUES ('13.503-522', '5020     ', 'AV 24 JC', 'JD M CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('13.504-790', '5020     ', 'R 24 JS', 'JD SIGAL                      ');
INSERT INTO cd_cep_br VALUES ('13.506-194', '5020     ', 'R 24 MP', 'PRQ M PRETA                   ');
INSERT INTO cd_cep_br VALUES ('13.502-322', '5020     ', 'R 24 NR', 'JD N R CLARO                  ');
INSERT INTO cd_cep_br VALUES ('13.504-632', '5020     ', 'R 24 PA', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('13.506-293', '5020     ', 'R 24 RF', 'RES FLORENCA                  ');
INSERT INTO cd_cep_br VALUES ('13.506-692', '5020     ', 'AV 24A- ATE 806/807', 'VL ALEMA                      ');
INSERT INTO cd_cep_br VALUES ('13.506-700', '5020     ', 'AV 24A- DE 808/809 AO FIM', 'VL INDAIA                     ');
INSERT INTO cd_cep_br VALUES ('13.501-110', '5020     ', 'AV 25- ATE 1450/1451', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('13.503-120', '5020     ', 'R 25- ATE 2000/2001', 'JD MIRASSOL                   ');
INSERT INTO cd_cep_br VALUES ('14.802-100', '4682     ', 'AV PROFESSOR HABIBE KHODOR', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('14.806-713', '4682     ', 'AV PROFESSOR HENRIQUE SCABELLO', 'JD R S DEI                    ');
INSERT INTO cd_cep_br VALUES ('14.808-150', '4682     ', 'AV PROFESSOR HONORIO MONTEIRO', 'DT INDUSTRIAL II              ');
INSERT INTO cd_cep_br VALUES ('14.808-216', '4682     ', 'R PROFESSOR JOAO MARTINIANO DE OLIVEIRA', 'PRQ CECAP                     ');
INSERT INTO cd_cep_br VALUES ('14.801-169', '4682     ', 'PC PROFESSOR JORGE BORGES CORREA', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('14.801-230', '4682     ', 'AV PROFESSOR JORGE CORREA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.801-110', '4682     ', 'AV PROFESSOR JOSE CLOSEL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.808-153', '4682     ', 'R PROFESSOR LAERT JOSE TARALLO MENDES', 'JD REGINA                     ');
INSERT INTO cd_cep_br VALUES ('14.805-265', '4682     ', 'R PROFESSOR LAFAYETTE CARVALHO DE TOLEDO', 'JD M LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('14.808-116', '4682     ', 'R PROFESSOR LUIZ CARLOS DORIA TEIXEIRA DE CAMARG', 'JD REGINA                     ');
INSERT INTO cd_cep_br VALUES ('14.806-267', '4682     ', 'R PROFESSOR MANOEL CERQUEIRA LEITE', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('14.808-122', '4682     ', 'AV PROFESSOR MARIO TEIXEIRA MARIANO', 'JD REGINA                     ');
INSERT INTO cd_cep_br VALUES ('14.802-261', '4682     ', 'AV PROFESSOR RIVADAVIA MARQUES JUNIOR', 'JD D PEDRO I                  ');
INSERT INTO cd_cep_br VALUES ('14.802-285', '4682     ', 'AV PROFESSOR SEBASTIAO DE ALMEIDA MACHADO', 'VL J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('14.811-460', '4682     ', 'R PROFESSOR STANLEY ROBSON CERQUEIRA', 'PRQ S PAULO (VL XAVIER)       ');
INSERT INTO cd_cep_br VALUES ('14.811-277', '4682     ', 'AV PROFESSOR ULISSES DOS SANTOS RIBEIRO', 'JD S CLARA (VL XAVIER)        ');
INSERT INTO cd_cep_br VALUES ('14.802-550', '4682     ', 'AV PROFESSOR VESPASIANO VEIGA', 'VL HARMONIA                   ');
INSERT INTO cd_cep_br VALUES ('14.802-090', '4682     ', 'AV PROFESSOR VIRGILIO ABRANCHES QUINTAO', 'VL J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('14.805-353', '4682     ', 'R PROFESSOR WEBER DINI', 'CH F ARARAQUARA               ');
INSERT INTO cd_cep_br VALUES ('14.811-394', '4682     ', 'AV PROFESSOR ZEFERINO VAZ', 'JD PINHEIROS (VL XAVIER)      ');
INSERT INTO cd_cep_br VALUES ('14.806-775', '4682     ', 'AV PROFESSORA ADA ROSSI GALLI CELLI', 'JD R S DEI                    ');
INSERT INTO cd_cep_br VALUES ('14.801-380', '4682     ', 'R PROFESSORA ADELIA IZIQUE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.805-179', '4682     ', 'AV PROFESSORA ALTAMIRA AMORIN MANTESE', 'PRQ PLANALTO                  ');
INSERT INTO cd_cep_br VALUES ('14.802-243', '4682     ', 'AV PROFESSORA DAVINA BIAGIONE DALARA', 'JD D PEDRO I                  ');
INSERT INTO cd_cep_br VALUES ('14.802-392', '4682     ', 'R PROFESSORA DINORA MARCONDES GOMES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.802-312', '4682     ', 'R PROFESSORA DOUTORA MARIA VILLACA CORREA LEITE', 'VL J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('14.801-037', '4682     ', 'PC PROFESSORA ELISA SALLES MARIN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.807-304', '4682     ', 'R PROFESSORA ELIZA ARTIOLI', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('14.808-110', '4682     ', 'R PROFESSORA ERGILIA MICELLI', 'JD REGINA                     ');
INSERT INTO cd_cep_br VALUES ('14.802-225', '4682     ', 'R PROFESSORA FRANCISCA AMENDOLA RODELLA', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('14.805-268', '4682     ', 'AV PROFESSORA HELENA GOULART DE FARIA ZUCHI', 'JD M LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('14.811-560', '4682     ', 'AV PROFESSORA JULIE VILLAC', 'PRQ S PAULO (VL XAVIER)       ');
INSERT INTO cd_cep_br VALUES ('14.804-130', '4682     ', 'AV PROFESSORA LEILA LUCIA DIAS DE TOLEDO PIZA DUR', 'PRQ RES VLE SOL               ');
INSERT INTO cd_cep_br VALUES ('14.806-111', '4682     ', 'AV PROFESSORA LYSANIAS DE OLIVEIRA CAMPOS', 'JD ACLIMACAO                  ');
INSERT INTO cd_cep_br VALUES ('14.805-371', '4682     ', 'R PEDRO PEROSSO', 'CH F ARARAQUARA               ');
INSERT INTO cd_cep_br VALUES ('14.808-280', '4682     ', 'R PEDRO PREBIL', 'CJ HAB V SANTI                ');
INSERT INTO cd_cep_br VALUES ('14.810-169', '4682     ', 'AV PEDRO TOVOLLI', 'VL XAVIER (VL XAVIER)         ');
INSERT INTO cd_cep_br VALUES ('14.811-094', '4682     ', 'AV PERNAMBUCO', 'JD SILVANIA (VL XAVIER)       ');
INSERT INTO cd_cep_br VALUES ('14.811-076', '4682     ', 'R PIAUI', 'JD BRASIL (VL XAVIER)         ');
INSERT INTO cd_cep_br VALUES ('14.811-267', '4682     ', 'R PILADE BIASIOLI', 'JD S CLARA (VL XAVIER)        ');
INSERT INTO cd_cep_br VALUES ('14.811-233', '4682     ', 'AV PINDORAMA', 'JD AMERICA (VL XAVIER)        ');
INSERT INTO cd_cep_br VALUES ('14.807-031', '4682     ', 'AV PIO CORREA PINHEIRO', 'VL MELHADO                    ');
INSERT INTO cd_cep_br VALUES ('14.802-010', '4682     ', 'AV PIO LOURENCO CORREA', 'VL NICE                       ');
INSERT INTO cd_cep_br VALUES ('14.808-214', '4682     ', 'R PLACIDO LACORTE', 'PRQ CECAP                     ');
INSERT INTO cd_cep_br VALUES ('14.810-237', '4682     ', 'R PLINIO BARBOSA', 'JD PAULISTANO (VL XAVIER)     ');
INSERT INTO cd_cep_br VALUES ('14.810-200', '4682     ', 'AV PLINIO DE CARVALHO', 'JD C REI (VL XAVIER)          ');
INSERT INTO cd_cep_br VALUES ('14.807-086', '4682     ', 'AV POETA CARLOS DRUMOND DE ANDRADE', 'VL SUCONASA                   ');
INSERT INTO cd_cep_br VALUES ('16.023-140', '4656     ', 'R TAKEO ITO', 'CJ HAB C  CINTI               ');
INSERT INTO cd_cep_br VALUES ('16.056-090', '4656     ', 'R TAMOYOS', 'VL C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('16.056-625', '4656     ', 'R TANABI', 'CJ HAB S CORREA               ');
INSERT INTO cd_cep_br VALUES ('14.806-194', '4682     ', 'AV LUIZ DOSUALDO', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('14.801-179', '4682     ', 'R LUIZ FAGUNDES VARELA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.805-185', '4682     ', 'AV LUIZ GONCALVES DA SILVA', 'PRQ PLANALTO                  ');
INSERT INTO cd_cep_br VALUES ('14.806-297', '4682     ', 'R LUIZ GONZAGA DA SILVA', 'JD R S DEI                    ');
INSERT INTO cd_cep_br VALUES ('14.806-715', '4682     ', 'AV LUIZ GONZAGA DE AZEVEDO CARVALHO', 'JD R S DEI                    ');
INSERT INTO cd_cep_br VALUES ('14.802-251', '4682     ', 'R PRESIDENTE JUSCELINO KUBITSCHEK DE OLIVEIRA', 'JD D PEDRO I                  ');
INSERT INTO cd_cep_br VALUES ('14.807-175', '4682     ', 'R PRESIDENTE KENNEDY', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('12.950-560', '4895     ', 'R ARCO-IRIS', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.947-621', '4895     ', 'R ARGENTINA', 'JD JARAGUA                    ');
INSERT INTO cd_cep_br VALUES ('12.943-330', '4895     ', 'R ARISTIDES BORGHI', 'JD ALVINOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('12.941-254', '4895     ', 'R ARNALDO SILVEIRA', 'JD SIRIEMA                    ');
INSERT INTO cd_cep_br VALUES ('12.941-110', '4895     ', 'R ARNALDO SILVEIRA', 'VL SANTISTA                   ');
INSERT INTO cd_cep_br VALUES ('12.949-186', '4895     ', 'AL AROEIRA', 'PRQ C BRANCA                  ');
INSERT INTO cd_cep_br VALUES ('12.948-185', '4895     ', 'R ARVORE, DA', 'E S M PORTAO                  ');
INSERT INTO cd_cep_br VALUES ('12.954-790', '4895     ', 'R ASSEMBLEIA CONSTITUINTE', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('12.944-380', '4895     ', 'AL ATENAS', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('12.942-770', '4895     ', 'AV ATIBAIA', 'A JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('12.946-380', '4895     ', 'R ATIBAIA', 'CHS ITAPETINGA                ');
INSERT INTO cd_cep_br VALUES ('12.946-170', '4895     ', 'AV ATIBAIA', 'JD FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('12.948-230', '4895     ', 'R ATIBAIA', 'JD CAMBARAS                   ');
INSERT INTO cd_cep_br VALUES ('12.947-450', '4895     ', 'R ATIBAIA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('12.951-541', '4895     ', 'AV ATIBAIA', 'CAETETUBA                     ');
INSERT INTO cd_cep_br VALUES ('12.952-410', '4895     ', 'R ATIBAIA', 'N ATIBAIA                     ');
INSERT INTO cd_cep_br VALUES ('12.954-151', '4895     ', 'R ATIBAIA', 'VL B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('12.946-110', '4895     ', 'R ATILIO SQUIZATO', 'JD FLORESTA                   ');
INSERT INTO cd_cep_br VALUES ('12.941-130', '4895     ', 'R ATILLIO RUSSOMANO', 'VL SANTISTA                   ');
INSERT INTO cd_cep_br VALUES ('12.947-622', '4895     ', 'R ATLANTICA', 'JD JARAGUA                    ');
INSERT INTO cd_cep_br VALUES ('12.940-382', '4895     ', 'R AUGUSTO SIMOES NETTO', 'VL NETTOS                     ');
INSERT INTO cd_cep_br VALUES ('12.940-346', '4895     ', 'AL AURELIO DE OLIVEIRA LIMA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('12.947-422', '4895     ', 'R AVARE', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('12.947-763', '4895     ', 'R AVELINA SOARES ANDRE', 'JD MARISTELA II               ');
INSERT INTO cd_cep_br VALUES ('12.951-610', '4895     ', 'R AVELINO ANTONIO DE CAMPOS', 'CAETETUBA                     ');
INSERT INTO cd_cep_br VALUES ('12.942-430', '4895     ', 'R AVELINO DE ALMEIDA BUENO', 'ALVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('12.946-705', '4895     ', 'R AVENCAS, DAS', 'RER FONTES                    ');
INSERT INTO cd_cep_br VALUES ('12.953-125', '4895     ', 'AL AVENCAS, DAS', 'E S M LARANJAL                ');
INSERT INTO cd_cep_br VALUES ('12.948-196', '4895     ', 'R AZALEIAS', 'E S M PORTAO                  ');
INSERT INTO cd_cep_br VALUES ('12.948-440', '4895     ', 'AV AZALEIAS', 'E S REMO                      ');
INSERT INTO cd_cep_br VALUES ('12.946-692', '4895     ', 'R AZALEIAS, DAS', 'RER FONTES                    ');
INSERT INTO cd_cep_br VALUES ('12.944-042', '4895     ', 'R ANICETO TAVARES', 'RCR ESTORIL                   ');
INSERT INTO cd_cep_br VALUES ('12.949-330', '4895     ', 'AL ANJICOS, DOS', 'CAIOCARA                      ');
INSERT INTO cd_cep_br VALUES ('12.948-121', '4895     ', 'R ANJOS, DOS', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('12.954-072', '4895     ', 'R ANTONIO BATUIRA', 'JD BROGOTA                    ');
INSERT INTO cd_cep_br VALUES ('12.945-290', '4895     ', 'R ANTONIO BONINI', 'JD YPE                        ');
INSERT INTO cd_cep_br VALUES ('12.941-040', '4895     ', 'R ANTONIO BONINI', 'VL SANTISTA                   ');
INSERT INTO cd_cep_br VALUES ('12.943-060', '4895     ', 'R ANTONIO CONTI', 'JD ALVINOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('12.948-110', '4895     ', 'R ANTONIO CUNHA LEITE', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('12.948-131', '4895     ', 'R ANTONIO DA CUNHA LOBO', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('13.501-400', '5020     ', 'AV 25- DE 1452/1453 AO FIM', 'ESTADIO                       ');
INSERT INTO cd_cep_br VALUES ('13.503-010', '5020     ', 'R 25- DE 2002/2003 A 2158/2159', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.504-503', '5020     ', 'R 25- DE 2160/2161 A 2984/2985', 'JD M MANIERO                  ');
INSERT INTO cd_cep_br VALUES ('13.504-307', '5020     ', 'R 25- DE 2986/2987 AO FIM', 'JD PAULISTA II                ');
INSERT INTO cd_cep_br VALUES ('13.504-791', '5020     ', 'R 25 JS', 'JD SIGAL                      ');
INSERT INTO cd_cep_br VALUES ('13.506-195', '5020     ', 'R 25 MP', 'PRQ M PRETA                   ');
INSERT INTO cd_cep_br VALUES ('13.502-323', '5020     ', 'R 25 NR', 'JD N R CLARO                  ');
INSERT INTO cd_cep_br VALUES ('13.504-635', '5020     ', 'R 25 PA', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('13.506-294', '5020     ', 'R 25 RF', 'RES FLORENCA                  ');
INSERT INTO cd_cep_br VALUES ('13.504-603', '5020     ', 'R 25 SE', 'JD RES S ELIZA                ');
INSERT INTO cd_cep_br VALUES ('13.500-530', '5020     ', 'AV 26- ATE 1558/1559', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('13.503-130', '5020     ', 'R 26- ATE 2050/2051', 'JD MIRASSOL                   ');
INSERT INTO cd_cep_br VALUES ('13.503-061', '5020     ', 'AV 26- DE 1560/1561 AO FIM', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.503-011', '5020     ', 'R 26- DE 2052/2053 A 3000/3001', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.504-308', '5020     ', 'R 26- DE 3002/3003 AO FIM', 'JD PAULISTA II                ');
INSERT INTO cd_cep_br VALUES ('13.502-294', '5020     ', 'AV 26 BR', 'PRQ RES BRASILIA              ');
INSERT INTO cd_cep_br VALUES ('13.504-792', '5020     ', 'R 26 JS', 'JD SIGAL                      ');
INSERT INTO cd_cep_br VALUES ('13.506-196', '5020     ', 'R 26 MP', 'PRQ M PRETA                   ');
INSERT INTO cd_cep_br VALUES ('13.502-324', '5020     ', 'R 26 NR', 'JD N R CLARO                  ');
INSERT INTO cd_cep_br VALUES ('13.504-636', '5020     ', 'R 26 PA', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('13.506-295', '5020     ', 'R 26 RF', 'RES FLORENCA                  ');
INSERT INTO cd_cep_br VALUES ('13.504-605', '5020     ', 'R 26 SE', 'JD RES S ELIZA                ');
INSERT INTO cd_cep_br VALUES ('13.506-690', '5020     ', 'AV 26A', 'VL ALEMA                      ');
INSERT INTO cd_cep_br VALUES ('13.503-679', '5020     ', 'AV 21 JW', 'JD B SUCESSO                  ');
INSERT INTO cd_cep_br VALUES ('13.506-191', '5020     ', 'R 21 MP', 'PRQ M PRETA                   ');
INSERT INTO cd_cep_br VALUES ('13.502-310', '5020     ', 'R 21 NR', 'JD N R CLARO                  ');
INSERT INTO cd_cep_br VALUES ('13.506-290', '5020     ', 'R 21 RF', 'RES FLORENCA                  ');
INSERT INTO cd_cep_br VALUES ('13.503-330', '5020     ', 'R 22- ATE 0916/0917', 'JD R CLARO                    ');
INSERT INTO cd_cep_br VALUES ('13.500-510', '5020     ', 'AV 22- ATE 1524/1525', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('13.503-097', '5020     ', 'R 22- DE 0918/0919 A 1302/1303', 'C CLARET                      ');
INSERT INTO cd_cep_br VALUES ('13.503-007', '5020     ', 'R 22- DE 1304/1305 A 2144/2145', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.503-050', '5020     ', 'AV 22- DE 1526/1527 AO FIM', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.504-500', '5020     ', 'R 22- DE 2146/2147 A 2764/2765', 'JD M MANIERO                  ');
INSERT INTO cd_cep_br VALUES ('13.504-300', '5020     ', 'R 22- DE 2766/2767 AO FIM', 'JD WENZEL                     ');
INSERT INTO cd_cep_br VALUES ('13.501-388', '5020     ', 'R 22 BE', 'CH LUSA                       ');
INSERT INTO cd_cep_br VALUES ('13.502-292', '5020     ', 'AV 22 BR', 'PRQ RES BRASILIA              ');
INSERT INTO cd_cep_br VALUES ('13.504-674', '5020     ', 'R 22 BV', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.506-084', '5020     ', 'R 22 C', 'CJ HAB ARCO-IRIS (CECAP)      ');
INSERT INTO cd_cep_br VALUES ('13.503-521', '5020     ', 'AV 22 JC', 'JD M CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('13.504-788', '5020     ', 'R 22 JS', 'JD SIGAL                      ');
INSERT INTO cd_cep_br VALUES ('13.503-098', '5020     ', 'R 22 JSP', 'JD MIRASSOL                   ');
INSERT INTO cd_cep_br VALUES ('13.506-192', '5020     ', 'R 22 MP', 'PRQ M PRETA                   ');
INSERT INTO cd_cep_br VALUES ('13.502-320', '5020     ', 'R 22 NR', 'JD N R CLARO                  ');
INSERT INTO cd_cep_br VALUES ('13.504-630', '5020     ', 'R 22 PA', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('13.506-291', '5020     ', 'R 22 RF', 'RES FLORENCA                  ');
INSERT INTO cd_cep_br VALUES ('13.506-705', '5020     ', 'AV 22A', 'VL INDAIA                     ');
INSERT INTO cd_cep_br VALUES ('13.503-340', '5020     ', 'R 23- ATE 0422/0423', 'JD R CLARO                    ');
INSERT INTO cd_cep_br VALUES ('13.500-280', '5020     ', 'AV 23- ATE 1440/1441', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('13.503-100', '5020     ', 'R 23- DE 0424/0425 A 1860/1861', 'JD MIRASSOL                   ');
INSERT INTO cd_cep_br VALUES ('13.501-390', '5020     ', 'AV 23- DE 1442/1443 AO FIM', 'ESTADIO                       ');
INSERT INTO cd_cep_br VALUES ('13.503-008', '5020     ', 'R 23- DE 1862/1863 A 2198/2199', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.504-501', '5020     ', 'R 23- DE 2200/2201 A 3084/3085', 'JD M MANIERO                  ');
INSERT INTO cd_cep_br VALUES ('13.504-305', '5020     ', 'R 23- DE 3086/3087 AO FIM', 'JD PAULISTA II                ');
INSERT INTO cd_cep_br VALUES ('13.501-389', '5020     ', 'R 23 BE', 'CH LUSA                       ');
INSERT INTO cd_cep_br VALUES ('13.504-789', '5020     ', 'R 23 JS', 'JD SIGAL                      ');
INSERT INTO cd_cep_br VALUES ('13.506-193', '5020     ', 'R 23 MP', 'PRQ M PRETA                   ');
INSERT INTO cd_cep_br VALUES ('13.502-321', '5020     ', 'R 23 NR', 'JD N R CLARO                  ');
INSERT INTO cd_cep_br VALUES ('13.504-631', '5020     ', 'R 23 PA', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('13.506-292', '5020     ', 'R 23 RF', 'RES FLORENCA                  ');
INSERT INTO cd_cep_br VALUES ('13.500-520', '5020     ', 'AV 24- ATE 1558/1559', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('13.503-110', '5020     ', 'R 24- ATE 1800/1801', 'JD MIRASSOL                   ');
INSERT INTO cd_cep_br VALUES ('13.506-133', '5020     ', 'R 2 RV', 'CJ RES VL VERDE               ');
INSERT INTO cd_cep_br VALUES ('13.219-074', '4908     ', 'R LUIS RINALDI JUNIOR', 'VL NAMBI                      ');
INSERT INTO cd_cep_br VALUES ('13.208-790', '4908     ', 'R LUIS SCAVONE', 'JD A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.208-100', '4908     ', 'AV CARLOS SALLES BLOCK', 'ANHANGABAU                    ');
INSERT INTO cd_cep_br VALUES ('13.212-110', '4908     ', 'AV CARLOS VEIGA', 'PRQ RES E CHAVES              ');
INSERT INTO cd_cep_br VALUES ('13.218-019', '4908     ', 'PC CARLOS ZICHEL FILHO', 'PTE S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('13.211-710', '4908     ', 'R CARMELA NANO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('13.208-480', '4908     ', 'R CARVALHO PINTO', 'JD ANHANGUERA                 ');
INSERT INTO cd_cep_br VALUES ('14.810-532', '4682     ', 'AV QUATRO', 'VL BIAGIONI (VL XAVIER)       ');
INSERT INTO cd_cep_br VALUES ('14.808-036', '4682     ', 'R QUATRO', 'JD R A MICELLI                ');
INSERT INTO cd_cep_br VALUES ('14.806-010', '4682     ', 'AV QUEIROZ FILHO- ATE 799/800', 'VL SEDENHO                    ');
INSERT INTO cd_cep_br VALUES ('14.802-610', '4682     ', 'AV QUEIROZ FILHO- DE 801/802 AO FIM', 'VL HARMONIA                   ');
INSERT INTO cd_cep_br VALUES ('14.801-030', '4682     ', 'AV QUINZE DE NOVEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.800-735', '4682     ', 'AV RAFAEL ALVES LOPES', 'C VILLE                       ');
INSERT INTO cd_cep_br VALUES ('14.808-160', '4682     ', 'AV RAFAEL MEDINA', 'DT INDUSTRIAL II              ');
INSERT INTO cd_cep_br VALUES ('14.811-021', '4682     ', 'AV RAJA CURY', 'VL ESPERANCA (VL XAVIER)      ');
INSERT INTO cd_cep_br VALUES ('14.800-076', '4682     ', 'R RAPHAEL ANANIAS', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('14.811-534', '4682     ', 'AV RAPHAEL D AQUINO', 'PRQ S PAULO (VL XAVIER)       ');
INSERT INTO cd_cep_br VALUES ('14.811-541', '4682     ', 'AV RAPHAEL DORSA', 'PRQ S PAULO (VL XAVIER)       ');
INSERT INTO cd_cep_br VALUES ('14.807-190', '4682     ', 'R RAPHAEL GRECCO', 'JD MANGIACAPRA                ');
INSERT INTO cd_cep_br VALUES ('14.806-020', '4682     ', 'AV RAPHAEL LOGATTI', 'VL SEDENHO                    ');
INSERT INTO cd_cep_br VALUES ('14.801-538', '4682     ', 'R RAPHAEL LUCAS MARTINEZ', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('14.807-308', '4682     ', 'R RAPHAELA AMOROSO MICELLI', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('14.807-196', '4682     ', 'R RAUL DE OLIVEIRA BUENO', 'JD N EPOCA                    ');
INSERT INTO cd_cep_br VALUES ('14.810-240', '4682     ', 'AV RAUL THOBIAS MONTEIRO', 'VL C INDUSTRIAL (VL XAVIER)   ');
INSERT INTO cd_cep_br VALUES ('14.811-430', '4682     ', 'R REINALDO DA CRUZ LACERDA', 'JD PINHEIROS (VL XAVIER)      ');
INSERT INTO cd_cep_br VALUES ('14.808-518', '4682     ', 'AV REMO FRONTAROLLI', 'PRQ HORTENCIAS                ');
INSERT INTO cd_cep_br VALUES ('14.807-294', '4682     ', 'R REMOLO GARITTA', 'JD ARARAQUARA                 ');
INSERT INTO cd_cep_br VALUES ('14.804-236', '4682     ', 'AV RENATO CORREA DE ALMEIDA', 'RES ACAPULCO                  ');
INSERT INTO cd_cep_br VALUES ('14.802-289', '4682     ', 'R RENATO OPICE', 'VL J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('14.808-520', '4682     ', 'AV RENATO SANTINI', 'PRQ HORTENCIAS                ');
INSERT INTO cd_cep_br VALUES ('14.806-264', '4682     ', 'AV RENATO ZOEGA', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('14.806-131', '4682     ', 'AV REVERENDISSIMO JOSE CARLOS NOGUEIRA', 'JD ACLIMACAO                  ');
INSERT INTO cd_cep_br VALUES ('13.502-286', '5020     ', 'R 2 BR', 'PRQ RES BRASILIA              ');
INSERT INTO cd_cep_br VALUES ('14.811-381', '4682     ', 'R RICARDO ZEN', 'JD S CLARA (VL XAVIER)        ');
INSERT INTO cd_cep_br VALUES ('14.811-116', '4682     ', 'AV RIO DE JANEIRO', 'JD SILVANIA (VL XAVIER)       ');
INSERT INTO cd_cep_br VALUES ('14.811-084', '4682     ', 'R RIO GRANDE', 'JD BRASIL (VL XAVIER)         ');
INSERT INTO cd_cep_br VALUES ('14.804-182', '4682     ', 'R RITA CORREA DA SILVA MURAD', 'PRQ TROPICAL                  ');
INSERT INTO cd_cep_br VALUES ('14.811-360', '4682     ', 'AV RITA MARQUES SOSSAI', 'PRQ S PAULO (VL XAVIER)       ');
INSERT INTO cd_cep_br VALUES ('14.805-380', '4682     ', 'R ROBERTO DE AQUINO', 'CH F ARARAQUARA               ');
INSERT INTO cd_cep_br VALUES ('14.808-156', '4682     ', 'AV ROBERTO DE JESUS AFFONSO', 'DT INDUSTRIAL II              ');
INSERT INTO cd_cep_br VALUES ('14.806-735', '4682     ', 'R PROFESSOR FAUSTO GABRIELLI', 'JD A F O ROXO I               ');
INSERT INTO cd_cep_br VALUES ('14.802-490', '4682     ', 'AV PROFESSOR FLAMINIO FAVERO', 'VL HARMONIA                   ');
INSERT INTO cd_cep_br VALUES ('14.800-060', '4682     ', 'R PROFESSOR FRANCISCO DEGNI', 'JD QUITANDINHA                ');
INSERT INTO cd_cep_br VALUES ('14.804-012', '4682     ', 'AV PROFESSOR GUSTAVO FLEURY CHARMILLOT', 'JD RES PARAISO                ');
INSERT INTO cd_cep_br VALUES ('12.944-440', '4895     ', 'R ANTONIO DA SILVEIRA CINTRA', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('12.940-214', '4895     ', 'R ANTONIO GABRIEL DO AMARAL', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('12.943-280', '4895     ', 'R ANTONIO GARCIA LARA', 'JD ALVINOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('12.941-580', '4895     ', 'R ANTONIO JAFET', 'C SATELITE                    ');
INSERT INTO cd_cep_br VALUES ('12.941-010', '4895     ', 'R ANTONIO JAFET', 'VL SANTISTA                   ');
INSERT INTO cd_cep_br VALUES ('12.954-083', '4895     ', 'R ANTONIO LAERCIO', 'JD BROGOTA                    ');
INSERT INTO cd_cep_br VALUES ('12.940-330', '4895     ', 'R ANTONIO MASSONI', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('12.944-190', '4895     ', 'R ANTONIO PIZZELLI', 'CTB                           ');
INSERT INTO cd_cep_br VALUES ('12.944-310', '4895     ', 'R ANTONIO PULGA ARCHILER', 'JD ROSELI                     ');
INSERT INTO cd_cep_br VALUES ('12.944-090', '4895     ', 'R ANTONIO RAPOSO TAVARES', 'RCR ESTORIL                   ');
INSERT INTO cd_cep_br VALUES ('12.951-400', '4895     ', 'PC ANTONIO SCAVONE', 'JD CEREJEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('12.940-305', '4895     ', 'R ANTONIO SEBASTIAO GARCIA LOPES', 'VL SALLES                     ');
INSERT INTO cd_cep_br VALUES ('12.951-050', '4895     ', 'R ANTONIO SEBASTIAO GARCIA LOPES', 'CEREJEIRAS III GLEBAS         ');
INSERT INTO cd_cep_br VALUES ('12.944-433', '4895     ', 'R ANTONIO SILVEIRA', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('12.954-822', '4895     ', 'R ANTONIO SILVEIRA', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('12.946-291', '4895     ', 'R ANTONIO SILVIO CUNHA BUENO', 'VL GIGLIO                     ');
INSERT INTO cd_cep_br VALUES ('12.951-500', '4895     ', 'R ANTONIO TEIXEIRA', 'CAETETUBA                     ');
INSERT INTO cd_cep_br VALUES ('12.946-704', '4895     ', 'R ANTURIOS, DOS', 'RER FONTES                    ');
INSERT INTO cd_cep_br VALUES ('12.947-411', '4895     ', 'R APARECIDA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('12.940-670', '4895     ', 'PC APRIGIO DE TOLEDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.946-827', '4895     ', 'AL ARACAJU', 'S F VALEY                     ');
INSERT INTO cd_cep_br VALUES ('12.947-650', '4895     ', 'AV ARACAJU', 'JD JARAGUA                    ');
INSERT INTO cd_cep_br VALUES ('12.947-441', '4895     ', 'AV ARACATUBA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('12.942-790', '4895     ', 'PC ARAGUAIA', 'A JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('12.949-082', '4895     ', 'EST ARAGUAIA', 'JD E BRASIL                   ');
INSERT INTO cd_cep_br VALUES ('12.951-001', '4895     ', 'PC ARAGUAIA', 'JD CEREJEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('12.948-109', '4895     ', 'EST ARANTES, DOS', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('12.946-784', '4895     ', 'R ARAPONGAS', 'JD FLAMBOYANT-A               ');
INSERT INTO cd_cep_br VALUES ('12.948-271', '4895     ', 'EST ARAPONGAS', 'COND S ATIBAIA                ');
INSERT INTO cd_cep_br VALUES ('12.953-180', '4895     ', 'AL ALFAZEMAS, DAS', 'E S M LARANJAL                ');
INSERT INTO cd_cep_br VALUES ('12.940-130', '4895     ', 'R ALFREDO ANDRE', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('12.940-215', '4895     ', 'PC ALFREDO FERREIRA DE CAMPOS', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('12.940-110', '4895     ', 'R ALICE SOARES RIBEIRO', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('12.945-190', '4895     ', 'R ALOYSIO AFFONSO NOGUEIRA', 'VL LOANDA                     ');
INSERT INTO cd_cep_br VALUES ('12.942-330', '4895     ', 'PC ALVISE ABRAMO', 'ALVINOPOLIS                   ');
INSERT INTO cd_cep_br VALUES ('12.950-440', '4895     ', 'R ALVORADA', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.940-185', '4895     ', 'R AMADEU AMARAL', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('12.942-130', '4895     ', 'TV AMADEU MEMOLO NETTO', 'E LYNCE                       ');
INSERT INTO cd_cep_br VALUES ('12.945-000', '4895     ', 'AV AMADOR PECANHA FRANCO', 'JD AURORA                     ');
INSERT INTO cd_cep_br VALUES ('12.947-644', '4895     ', 'R AMAPA', 'JD JARAGUA                    ');
INSERT INTO cd_cep_br VALUES ('12.942-760', '4895     ', 'R AMAZONAS', 'A JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('12.949-081', '4895     ', 'EST AMAZONAS', 'JD E BRASIL                   ');
INSERT INTO cd_cep_br VALUES ('12.951-101', '4895     ', 'R AMAZONAS', 'JD CEREJEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('12.942-171', '4895     ', 'TV AMERICA', 'VL N ACLIMACAO                ');
INSERT INTO cd_cep_br VALUES ('12.942-170', '4895     ', 'R AMERICA', 'VL N ACLIMACAO                ');
INSERT INTO cd_cep_br VALUES ('12.951-620', '4895     ', 'R AMETISTAS', 'CAETETUBA                     ');
INSERT INTO cd_cep_br VALUES ('12.949-133', '4895     ', 'AL AMETISTAS, DAS', 'REC TRANQUILO                 ');
INSERT INTO cd_cep_br VALUES ('12.954-651', '4895     ', 'R AMETISTAS, DAS', 'CHS F DIAS                    ');
INSERT INTO cd_cep_br VALUES ('12.949-193', '4895     ', 'AL AMOR PERFEITO', 'PRQ C BRANCA                  ');
INSERT INTO cd_cep_br VALUES ('12.944-400', '4895     ', 'AL AMSTERDAM', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('12.945-300', '4895     ', 'R ANA FERNANDES', 'JD YPE                        ');
INSERT INTO cd_cep_br VALUES ('12.954-085', '4895     ', 'R ANA LUIZA', 'JD BROGOTA                    ');
INSERT INTO cd_cep_br VALUES ('12.952-070', '4895     ', 'R ANA MARIA', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.944-740', '4895     ', 'R ANA NERI', 'JD T CENTENARIO               ');
INSERT INTO cd_cep_br VALUES ('12.952-190', '4895     ', 'R ANA ROSA', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('13.601-358', '4996     ', 'R GERVASIO SALOME', 'VL D R ZURITA                 ');
INSERT INTO cd_cep_br VALUES ('13.603-075', '4996     ', 'R GIACOMO SPATTI', 'JD ROSANA                     ');
INSERT INTO cd_cep_br VALUES ('13.602-006', '4996     ', 'R GIRASSOIS', 'JD SOBRADINHO                 ');
INSERT INTO cd_cep_br VALUES ('13.602-020', '4996     ', 'R GLICINIAS, DAS', 'JD NICOLAU                    ');
INSERT INTO cd_cep_br VALUES ('13.607-350', '4996     ', 'AV GOFFREDO TEIXEIRA DA SILVA TELLES', 'JD A L DIAS                   ');
INSERT INTO cd_cep_br VALUES ('19.811-000', '4702     ', 'ROD RAPOSO TAVARES- DO KM 443,976 AO KM 444,626 -', 'P MODELO                      ');
INSERT INTO cd_cep_br VALUES ('19.807-660', '4702     ', 'ROD RAPOSO TAVARES- DO KM 444,627 AO KM 446,999 -', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('19.810-000', '4702     ', 'ROD RAPOSO TAVARES- DO KM 444,628 AO KM 447,000 -', 'QTA FLAMBOYANTS               ');
INSERT INTO cd_cep_br VALUES ('12.948-123', '4895     ', 'R ANIBAL PEREIRA DO NASCIMENTO', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('12.953-320', '4895     ', 'R ANICE CURY SABBAG', 'JD SHANGRI-LA                 ');
INSERT INTO cd_cep_br VALUES ('13.506-780', '5020     ', 'AV 2A', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('13.506-810', '5020     ', 'R 2B', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('13.503-310', '5020     ', 'R 20- ATE 1166/1167', 'CONSOLACAO                    ');
INSERT INTO cd_cep_br VALUES ('13.500-500', '5020     ', 'AV 20- ATE 1562/1563', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.503-095', '5020     ', 'R 20- DE 1168/1169 A 1936/1937', 'C CLARET                      ');
INSERT INTO cd_cep_br VALUES ('13.503-040', '5020     ', 'AV 20- DE 1564/1565 AO FIM', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.503-005', '5020     ', 'R 20- DE 1938/1939 A 2696/2697', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.504-290', '5020     ', 'R 20- DE 2698/2699 AO FIM', 'PRQ UNIVERSITARIO             ');
INSERT INTO cd_cep_br VALUES ('13.501-370', '5020     ', 'R 20 BE', 'CH LUSA                       ');
INSERT INTO cd_cep_br VALUES ('13.502-291', '5020     ', 'AV 20 BR', 'PRQ RES BRASILIA              ');
INSERT INTO cd_cep_br VALUES ('13.504-672', '5020     ', 'R 20 BV', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.506-086', '5020     ', 'R 20 C', 'CJ HAB ARCO-IRIS (CECAP)      ');
INSERT INTO cd_cep_br VALUES ('13.503-520', '5020     ', 'AV 20 JC', 'JD M CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('13.504-781', '5020     ', 'R 20 JS', 'JD SIGAL                      ');
INSERT INTO cd_cep_br VALUES ('13.506-190', '5020     ', 'R 20 MP', 'PRQ M PRETA                   ');
INSERT INTO cd_cep_br VALUES ('13.502-302', '5020     ', 'R 20 NR', 'JD N R CLARO                  ');
INSERT INTO cd_cep_br VALUES ('13.503-045', '5020     ', 'AV 20 PARTICULAR', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.506-289', '5020     ', 'R 20 RF', 'RES FLORENCA                  ');
INSERT INTO cd_cep_br VALUES ('13.506-151', '5020     ', 'R 20 RV', 'CJ RES VL VERDE               ');
INSERT INTO cd_cep_br VALUES ('13.506-710', '5020     ', 'AV 20A', 'VL INDAIA                     ');
INSERT INTO cd_cep_br VALUES ('13.503-320', '5020     ', 'R 21- ATE 1102/1103', 'JD R CLARO                    ');
INSERT INTO cd_cep_br VALUES ('13.500-290', '5020     ', 'AV 21- ATE 1530/1531', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('13.503-096', '5020     ', 'R 21- DE 1104/1105 A 1910/1911', 'C CLARET                      ');
INSERT INTO cd_cep_br VALUES ('13.503-440', '5020     ', 'AV 21- DE 1532/1533 AO FIM', 'CONSOLACAO                    ');
INSERT INTO cd_cep_br VALUES ('13.503-006', '5020     ', 'R 21- DE 1912/1913 A 2712/2713', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.504-295', '5020     ', 'R 21- DE 2714/2715 AO FIM', 'PRQ UNIVERSITARIO             ');
INSERT INTO cd_cep_br VALUES ('13.501-380', '5020     ', 'R 21 BE', 'CH LUSA                       ');
INSERT INTO cd_cep_br VALUES ('13.504-673', '5020     ', 'R 21 BV', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.506-085', '5020     ', 'R 21 C', 'CJ HAB ARCO-IRIS (CECAP)      ');
INSERT INTO cd_cep_br VALUES ('13.504-787', '5020     ', 'R 21 JS', 'JD SIGAL                      ');
INSERT INTO cd_cep_br VALUES ('13.504-763', '5020     ', 'AV 2', 'BATOVI                        ');
INSERT INTO cd_cep_br VALUES ('13.504-751', '5020     ', 'R 2', 'BATOVI                        ');
INSERT INTO cd_cep_br VALUES ('13.503-066', '5020     ', 'EST 2', 'GJA REGINA                    ');
INSERT INTO cd_cep_br VALUES ('13.500-410', '5020     ', 'AV 2- ATE 0608/0609', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.500-010', '5020     ', 'R 2- ATE 1084/1085', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('13.500-411', '5020     ', 'AV 2- DE 0610/0611 A 1256/1257', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.500-150', '5020     ', 'R 2- DE 1086/1087 A 1270/1271', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.503-240', '5020     ', 'AV 2- DE 1258/1259 AO FIM', 'JD CLARET                     ');
INSERT INTO cd_cep_br VALUES ('13.500-151', '5020     ', 'R 2- DE 1272/1273 A 1460/1461', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.063-110', '4656     ', 'R DOUTOR JOSE COELHO JUNIOR', 'JD UMUARAMA                   ');
INSERT INTO cd_cep_br VALUES ('16.035-190', '4656     ', 'R DOUTOR JOSE DOMINGOS DE ALMEIDA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('16.062-390', '4656     ', 'R DOUTOR KEISABURO FUJIHARA', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('16.035-720', '4656     ', 'AV DOUTOR LUIZ CURTI', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('16.050-470', '4656     ', 'R DOUTOR LUIZ DE ALMEIDA- ATE 799/800', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('16.055-230', '4656     ', 'R DOUTOR LUIZ DE ALMEIDA- DE 801/802 AO FIM', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('16.046-680', '4656     ', 'R DOUTOR MANOEL FRANCISCO PEDROSO FILHO', 'CJ HAB E TURRINI              ');
INSERT INTO cd_cep_br VALUES ('16.062-555', '4656     ', 'R DOUTOR MASAHARU TANIGUCHI', 'CJ HAB H MANDARINO            ');
INSERT INTO cd_cep_br VALUES ('16.035-020', '4656     ', 'PC DOUTOR ORLANDO RAMALHO', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('16.063-040', '4656     ', 'R DOUTOR PERICLES PIMENTEL SALGADO', 'JD UMUARAMA                   ');
INSERT INTO cd_cep_br VALUES ('16.022-020', '4656     ', 'R DOUTOR PONTES DE MIRANDA', 'CHS M NOBRES                  ');
INSERT INTO cd_cep_br VALUES ('16.050-670', '4656     ', 'R DOUTOR RAPOSO DE MELO', 'JD D AMELIA                   ');
INSERT INTO cd_cep_br VALUES ('16.023-050', '4656     ', 'R DOUTOR RAUL DE ALMEIDA MORAIS', 'CJ HAB C  CINTI               ');
INSERT INTO cd_cep_br VALUES ('16.062-400', '4656     ', 'R DOUTOR RUI CASTRO FERREIRA', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('16.052-100', '4656     ', 'R DOUTOR SALIM PEDRO ABUJAMRA', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('16.020-090', '4656     ', 'R DOUTOR SALK', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('16.022-040', '4656     ', 'R DOUTOR TEMISTOCLES BRANDAO CAVALCANTI', 'CHS M NOBRES                  ');
INSERT INTO cd_cep_br VALUES ('16.062-210', '4656     ', 'R DOUTORA CLEA F SACRAMENTO', 'CJ HAB J B BOTELHO            ');
INSERT INTO cd_cep_br VALUES ('16.044-730', '4656     ', 'R DOZE', 'CHS ARCO- IRIS                ');
INSERT INTO cd_cep_br VALUES ('16.056-395', '4656     ', 'R DOZE', 'CJ HAB A PAGAN                ');
INSERT INTO cd_cep_br VALUES ('16.055-120', '4656     ', 'R DOZE DE OUTUBRO', 'S JOAQUIM                     ');
INSERT INTO cd_cep_br VALUES ('16.065-210', '4656     ', 'R DUARTE DA COSTA', 'JD N IORQUE                   ');
INSERT INTO cd_cep_br VALUES ('16.010-410', '4656     ', 'R DUQUE DE CAXIAS- ATE 0699/0700', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.015-520', '4656     ', 'R DUQUE DE CAXIAS- DE 0701/0702 A 1809/1810', 'JD BANDEIRANTE                ');
INSERT INTO cd_cep_br VALUES ('16.065-020', '4656     ', 'R DUQUE DE CAXIAS- DE 1811/1812 AO FIM', 'JD N IORQUE                   ');
INSERT INTO cd_cep_br VALUES ('16.045-120', '4656     ', 'R DUQUE ESTRADA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('16.044-450', '4656     ', 'R E', 'CHS VERSALHES                 ');
INSERT INTO cd_cep_br VALUES ('16.063-690', '4656     ', 'R ECA DE QUEIROZ- ATE 44/45', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('16.066-130', '4656     ', 'R ECA DE QUEIROZ- DE 46/47 AO FIM', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('16.065-410', '4656     ', 'R EDGAR JARDIM BASTOS', 'JD N IORQUE                   ');
INSERT INTO cd_cep_br VALUES ('16.031-330', '4656     ', 'R EDMUNDO CARVALHO DOS SANTOS', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('16.044-213', '4656     ', 'R EDSON YOKOO', 'JD S RAFAEL                   ');
INSERT INTO cd_cep_br VALUES ('16.062-200', '4656     ', 'R ELENO DE SOUZA', 'CJ HAB J B BOTELHO            ');
INSERT INTO cd_cep_br VALUES ('16.062-140', '4656     ', 'R ELIANA VIANA MARTINEZ', 'CJ HAB V L GROSSO             ');
INSERT INTO cd_cep_br VALUES ('16.065-340', '4656     ', 'R ELIAS BARACAT', 'JD MARISA                     ');
INSERT INTO cd_cep_br VALUES ('16.065-290', '4656     ', 'PC ELIAS NEMER ELIAS', 'JD N IORQUE                   ');
INSERT INTO cd_cep_br VALUES ('16.023-260', '4656     ', 'ROD ELIEZER MONTENEGRO MAGALHAES- DO KM 37,201 AO', 'CJ HAB C  CINTI               ');
INSERT INTO cd_cep_br VALUES ('16.045-400', '4656     ', 'AV DOIS DE DEZEMBRO- DE 0609/0610 A 1608/1609', 'JD D AMELIA                   ');
INSERT INTO cd_cep_br VALUES ('16.040-130', '4656     ', 'AV DOIS DE DEZEMBRO- DE 1610/1611 A 2499/2500', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('16.035-600', '4656     ', 'R DOLORES DURAN', 'JD PRESIDENTE                 ');
INSERT INTO cd_cep_br VALUES ('16.015-310', '4656     ', 'R DOM BOSCO', 'JD SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('16.010-460', '4656     ', 'R DOM PEDRO I', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.010-470', '4656     ', 'R DOM PEDRO II', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.030-230', '4656     ', 'PC DOM WALTER BINI', 'JD C NOVA                     ');
INSERT INTO cd_cep_br VALUES ('16.035-520', '4656     ', 'R DOMINGOS BOREGIO', 'JD PRESIDENTE                 ');
INSERT INTO cd_cep_br VALUES ('16.015-400', '4656     ', 'R DOMINGOS JORGE VELHO', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('16.035-220', '4656     ', 'R DOMINGOS MUNGO- ATE 360/361', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('16.030-010', '4656     ', 'R DOMINGOS MUNGO- DE 362/363 AO FIM', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('13.903-831', '4794     ', 'R DOIS', 'LOT AT SERRA                  ');
INSERT INTO cd_cep_br VALUES ('13.901-411', '4794     ', 'R DOIS', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('13.901-200', '4794     ', 'R DOM PEDRO I', 'MARSON                        ');
INSERT INTO cd_cep_br VALUES ('13.901-220', '4794     ', 'R DOM PEDRO II', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('13.905-682', '4794     ', 'R DOMINGOS ALBERTO MARSONI', 'CJ RES V H GERBI              ');
INSERT INTO cd_cep_br VALUES ('13.901-329', '4794     ', 'PC DOMINGOS MARCELLINI', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.600-220', '4996     ', 'R CONDESSA ALVARES PENTEADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.601-060', '4996     ', 'R CONSOLACAO, DA', 'JD BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('13.600-169', '4996     ', 'PC CONSTANT MAURICIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.607-111', '4996     ', 'R CORDADOS, DOS', 'CAMPINHO                      ');
INSERT INTO cd_cep_br VALUES ('13.604-067', '4996     ', 'R CORDEIROPOLIS', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('13.600-690', '4996     ', 'R CORONEL ANDRE ULSON JUNIOR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.902-113', '4645     ', 'R JOSE ANTONINI', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('16.900-135', '4645     ', 'R JOSE AUGUSTO DE CARVALHO- ATE 0298/0299', 'VL SANCHES                    ');
INSERT INTO cd_cep_br VALUES ('16.900-013', '4645     ', 'R JOSE AUGUSTO DE CARVALHO- DE 0300/0301 A 0938/', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.901-015', '4645     ', 'R JOSE AUGUSTO DE CARVALHO- DE 0940/0941 A 1718/', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.901-115', '4645     ', 'R JOSE AUGUSTO DE CARVALHO- DE 1720/1721 AO FIM', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('16.901-390', '4645     ', 'R JOSE BASAGLIA', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('16.900-090', '4645     ', 'R JOSE BONIFACIO- ATE 0850/0851', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('16.900-035', '4645     ', 'R JOSE BONIFACIO- DE 0852/0853 A 1790/1791', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.900-420', '4645     ', 'R JOSE BONIFACIO- DE 1792/1793 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.902-119', '4645     ', 'R JOSE CLEMENTE DE LIMA', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('16.900-640', '4645     ', 'R JOSE FERREIRA DE SOUZA', 'CJ HAB A GASPARELLI I         ');
INSERT INTO cd_cep_br VALUES ('16.902-110', '4645     ', 'AV JOSE GARCIA DE FREITAS', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('16.900-630', '4645     ', 'R JOSE MARTINS RODRIGUES', 'CJ HAB A GASPARELLI I         ');
INSERT INTO cd_cep_br VALUES ('16.900-409', '4645     ', 'PC JOSE MAXIMO DA SILVA', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('16.903-137', '4645     ', 'R JOSE MEGID', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('16.901-835', '4645     ', 'R JOSE PALOMARES', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('16.900-463', '4645     ', 'R JOSE PIZZO', 'CJ HAB A S C BUENO            ');
INSERT INTO cd_cep_br VALUES ('16.901-417', '4645     ', 'R JOSE RAMALHO', 'PISCINA                       ');
INSERT INTO cd_cep_br VALUES ('16.900-610', '4645     ', 'R JOSE VASQUES DE FREITAS', 'CJ HAB A GASPARELLI II        ');
INSERT INTO cd_cep_br VALUES ('16.901-163', '4645     ', 'PC JOSE VIEIRA', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('16.901-279', '4645     ', 'PC JOSE YARID', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.900-083', '4645     ', 'R JOSINO CANOA DE OLIVEIRA', 'VL PASSARELLI                 ');
INSERT INTO cd_cep_br VALUES ('16.905-245', '4645     ', 'R G', 'VL MESSIAS                    ');
INSERT INTO cd_cep_br VALUES ('16.901-227', '4645     ', 'R GABRIEL TEIXEIRA DE BARROS', 'PRQ S GABRIEL                 ');
INSERT INTO cd_cep_br VALUES ('16.900-627', '4645     ', 'R GALLERANO SANITA', 'CJ HAB A GASPARELLI II        ');
INSERT INTO cd_cep_br VALUES ('16.901-333', '4645     ', 'R GIL ESTEVES', 'VL MESSIAS                    ');
INSERT INTO cd_cep_br VALUES ('16.901-230', '4645     ', 'R GIL ESTEVES', 'PRQ URUBUPUNGA                ');
INSERT INTO cd_cep_br VALUES ('16.900-103', '4645     ', 'R GOIAS- ATE 1556/1557', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('16.900-427', '4645     ', 'R GOIAS- DE 1558/1559 A 2320/2321', 'JD AGUAS                      ');
INSERT INTO cd_cep_br VALUES ('16.900-490', '4645     ', 'R GOIAS- DE 2322/2323 AO FIM', 'CJ HAB L R SANTOS             ');
INSERT INTO cd_cep_br VALUES ('16.903-025', '4645     ', 'AV GRECIA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('16.901-000', '4645     ', 'AV GUANABARA- ATE 1728/1729', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.901-100', '4645     ', 'AV GUANABARA- DE 1730/1731 A 2930/2931', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('16.905-205', '4645     ', 'AV GUANABARA- DE 2932/2933 AO FIM', 'VL MESSIAS                    ');
INSERT INTO cd_cep_br VALUES ('16.900-049', '4645     ', 'R GUAPORE', 'VL PASSARELLI                 ');
INSERT INTO cd_cep_br VALUES ('13.500-152', '5020     ', 'R 2- DE 1462/1463 A 1948/1949', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.500-153', '5020     ', 'R 2- DE 1950/1951 A 2650/2651', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.504-090', '5020     ', 'R 2- DE 2652/2653 A 3138/3139', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.504-016', '5020     ', 'R 2- DE 3140/3141 AO FIM', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('13.500-148', '5020     ', 'R 2 A', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('13.506-073', '5020     ', 'R 2 C', 'CJ HAB ARCO-IRIS (CECAP)      ');
INSERT INTO cd_cep_br VALUES ('13.501-030', '5020     ', 'R 2 CJ', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.506-501', '5020     ', 'R 2 JB', 'JD BANDEIRANTE (COHAB)        ');
INSERT INTO cd_cep_br VALUES ('13.503-512', '5020     ', 'R 2 JC', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('13.505-040', '5020     ', 'AV 2 JF', 'JD FLORIDIANA                 ');
INSERT INTO cd_cep_br VALUES ('13.502-410', '5020     ', 'R 2 JG', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('13.502-019', '5020     ', 'AV 2 JI', 'JD INOCOOP (COHAB)            ');
INSERT INTO cd_cep_br VALUES ('13.502-011', '5020     ', 'R 2 JI', 'JD INOCOOP (COHAB)            ');
INSERT INTO cd_cep_br VALUES ('13.502-560', '5020     ', 'R 2 JN', 'JD NOVO II                    ');
INSERT INTO cd_cep_br VALUES ('13.502-730', '5020     ', 'AV 2 JN', 'JD NOVO II                    ');
INSERT INTO cd_cep_br VALUES ('13.502-111', '5020     ', 'R 2 JP', 'JD RES PALMEIRAS              ');
INSERT INTO cd_cep_br VALUES ('13.506-114', '5020     ', 'R 2 JV', 'JD VILAGE                     ');
INSERT INTO cd_cep_br VALUES ('13.503-661', '5020     ', 'R 2 JW', 'N JD WENZEL                   ');
INSERT INTO cd_cep_br VALUES ('13.504-227', '5020     ', 'R 2 JZ', 'JD AZUL                       ');
INSERT INTO cd_cep_br VALUES ('13.506-172', '5020     ', 'R 2 MP', 'PRQ M PRETA                   ');
INSERT INTO cd_cep_br VALUES ('13.506-170', '5020     ', 'AV 2 MP', 'PRQ M PRETA                   ');
INSERT INTO cd_cep_br VALUES ('13.503-551', '5020     ', 'R 2 NV', 'JD N VENEZA                   ');
INSERT INTO cd_cep_br VALUES ('13.505-801', '5020     ', 'R 2 PE', 'PRQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('13.502-790', '5020     ', 'AV 2 PSC', 'PRQ S CONRADO                 ');
INSERT INTO cd_cep_br VALUES ('13.502-801', '5020     ', 'R 2 PSC', 'PRQ S CONRADO                 ');
INSERT INTO cd_cep_br VALUES ('13.506-341', '5020     ', 'R 2 RAC', 'COND RCB A CLARAS             ');
INSERT INTO cd_cep_br VALUES ('13.506-271', '5020     ', 'R 2 RF', 'RES FLORENCA                  ');
INSERT INTO cd_cep_br VALUES ('13.506-255', '5020     ', 'AV 2 RF', 'RES FLORENCA                  ');
INSERT INTO cd_cep_br VALUES ('13.503-093', '5020     ', 'R 18- DE 1180/1181 A 1898/1899', 'C CLARET                      ');
INSERT INTO cd_cep_br VALUES ('13.503-030', '5020     ', 'AV 18- DE 1380/1381 AO FIM', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.503-003', '5020     ', 'R 18- DE 1900/1901 A 2640/2641', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.504-280', '5020     ', 'R 18- DE 2642/2643 AO FIM', 'PRQ UNIVERSITARIO             ');
INSERT INTO cd_cep_br VALUES ('13.501-350', '5020     ', 'R 18 BE', 'JD QUITANDINHA                ');
INSERT INTO cd_cep_br VALUES ('13.502-290', '5020     ', 'AV 18 BR', 'PRQ RES BRASILIA              ');
INSERT INTO cd_cep_br VALUES ('13.504-670', '5020     ', 'R 18 BV', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.506-089', '5020     ', 'R 18 C', 'CJ HAB ARCO-IRIS (CECAP)      ');
INSERT INTO cd_cep_br VALUES ('13.506-517', '5020     ', 'R 18 JB', 'JD BANDEIRANTE (COHAB)        ');
INSERT INTO cd_cep_br VALUES ('13.503-500', '5020     ', 'AV 18 JC', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('13.502-691', '5020     ', 'R 18 JN', 'JD NOVO II                    ');
INSERT INTO cd_cep_br VALUES ('13.504-779', '5020     ', 'R 18 JS', 'JD SIGAL                      ');
INSERT INTO cd_cep_br VALUES ('13.503-678', '5020     ', 'R 18 JW', 'JD B SUCESSO                  ');
INSERT INTO cd_cep_br VALUES ('13.506-188', '5020     ', 'R 18 MP', 'PRQ M PRETA                   ');
INSERT INTO cd_cep_br VALUES ('13.502-300', '5020     ', 'R 18 NR', 'JD N R CLARO                  ');
INSERT INTO cd_cep_br VALUES ('13.506-287', '5020     ', 'R 18 RF', 'RES FLORENCA                  ');
INSERT INTO cd_cep_br VALUES ('13.506-149', '5020     ', 'R 18 RV', 'CJ RES VL VERDE               ');
INSERT INTO cd_cep_br VALUES ('13.506-715', '5020     ', 'AV 18A', 'VL INDAIA                     ');
INSERT INTO cd_cep_br VALUES ('13.506-755', '5020     ', 'R 18A', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.503-300', '5020     ', 'R 19- ATE 1142/1143', 'CONSOLACAO                    ');
INSERT INTO cd_cep_br VALUES ('13.500-310', '5020     ', 'AV 19- ATE 1474/1475', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('13.503-094', '5020     ', 'R 19- DE 1144/1145 A 1886/1887', 'C CLARET                      ');
INSERT INTO cd_cep_br VALUES ('13.503-430', '5020     ', 'AV 19- DE 1476/1477 AO FIM', 'CONSOLACAO                    ');
INSERT INTO cd_cep_br VALUES ('13.503-004', '5020     ', 'R 19- DE 1888/1889 A 2702/2703', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.504-285', '5020     ', 'R 19- DE 2704/2705 AO FIM', 'PRQ UNIVERSITARIO             ');
INSERT INTO cd_cep_br VALUES ('13.501-360', '5020     ', 'R 19 BE', 'CH LUSA                       ');
INSERT INTO cd_cep_br VALUES ('13.504-671', '5020     ', 'R 19 BV', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.506-087', '5020     ', 'R 19 C', 'CJ HAB ARCO-IRIS (CECAP)      ');
INSERT INTO cd_cep_br VALUES ('13.506-518', '5020     ', 'R 19 JB', 'JD BANDEIRANTE (COHAB)        ');
INSERT INTO cd_cep_br VALUES ('13.502-692', '5020     ', 'R 19 JN', 'JD NOVO II                    ');
INSERT INTO cd_cep_br VALUES ('13.504-780', '5020     ', 'R 19 JS', 'JD SIGAL                      ');
INSERT INTO cd_cep_br VALUES ('13.503-680', '5020     ', 'AV 19 JW', 'JD B SUCESSO                  ');
INSERT INTO cd_cep_br VALUES ('13.506-189', '5020     ', 'R 19 MP', 'PRQ M PRETA                   ');
INSERT INTO cd_cep_br VALUES ('13.502-301', '5020     ', 'R 19 NR', 'JD N R CLARO                  ');
INSERT INTO cd_cep_br VALUES ('13.506-288', '5020     ', 'R 19 RF', 'RES FLORENCA                  ');
INSERT INTO cd_cep_br VALUES ('13.506-150', '5020     ', 'R 19 RV', 'CJ RES VL VERDE               ');
INSERT INTO cd_cep_br VALUES ('13.506-756', '5020     ', 'R 19A', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.505-755', '5020     ', 'R 2', 'S INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('13.202-110', '4908     ', 'R JOSE DE SOUZA MARQUES', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('13.603-124', '4996     ', 'R GOIANIA', 'JD N CANDIDA                  ');
INSERT INTO cd_cep_br VALUES ('13.601-351', '4996     ', 'R GOIAS', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('13.607-361', '4996     ', 'R GONCALVES LEDO', 'JD A L DIAS                   ');
INSERT INTO cd_cep_br VALUES ('13.601-140', '4996     ', 'AV GOVERNADOR GARCEZ', 'JD BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('13.601-415', '4996     ', 'R GRALHA', 'CJ HAB N GOMES                ');
INSERT INTO cd_cep_br VALUES ('14.805-340', '4682     ', 'AV LUIZ LAVITOLA', 'CH F ARARAQUARA               ');
INSERT INTO cd_cep_br VALUES ('14.806-105', '4682     ', 'R LUIZ LUCCAS', 'JD TINEN                      ');
INSERT INTO cd_cep_br VALUES ('14.800-280', '4682     ', 'R LUIZ MAURI', 'JD N AMERICA                  ');
INSERT INTO cd_cep_br VALUES ('14.807-198', '4682     ', 'AV LUIZ MOTA', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('14.804-193', '4682     ', 'R LUIZ PAULILLO', 'JD N ARARAQUARA               ');
INSERT INTO cd_cep_br VALUES ('14.800-115', '4682     ', 'R LUIZ PIQUEIRA LOZANA', 'JD S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('14.808-324', '4682     ', 'R LUIZ PODEROSO', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('14.807-085', '4682     ', 'AV LUIZ RAIA', 'VL SUCONASA                   ');
INSERT INTO cd_cep_br VALUES ('14.806-309', '4682     ', 'AV LUIZ RIBEIRO FILHO', 'JD R S DEI                    ');
INSERT INTO cd_cep_br VALUES ('14.808-538', '4682     ', 'AV LUIZ ROBERTO SALINAS FORTES', 'PRQ HORTENCIAS                ');
INSERT INTO cd_cep_br VALUES ('14.806-293', '4682     ', 'R LUIZ RODRIGUES', 'JD R S DEI                    ');
INSERT INTO cd_cep_br VALUES ('14.801-713', '4682     ', 'AV LUIZ ROSSATO', 'JD UNIVERSAL                  ');
INSERT INTO cd_cep_br VALUES ('14.806-153', '4682     ', 'R LUIZ SASKA', 'JD CELIAMAR                   ');
INSERT INTO cd_cep_br VALUES ('14.808-368', '4682     ', 'R LUIZ SOLER', 'JD ARCO-IRIS                  ');
INSERT INTO cd_cep_br VALUES ('14.806-473', '4682     ', 'R LUIZ SOTRATTI', 'JD INDAIA                     ');
INSERT INTO cd_cep_br VALUES ('14.800-160', '4682     ', 'AV LUIZ VAZ DE CAMOES', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('14.802-231', '4682     ', 'R LUIZA AUGUSTA GARLIPPE', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('14.802-540', '4682     ', 'AV LUIZA HELENA DE BARROS', 'VL HARMONIA                   ');
INSERT INTO cd_cep_br VALUES ('14.811-035', '4682     ', 'AV LUIZA VERNIER DE OLIVEIRA', 'JD S JULIA (VL XAVIER)        ');
INSERT INTO cd_cep_br VALUES ('14.800-175', '4682     ', 'R MACHADOS, DOS', 'JD CARMO                      ');
INSERT INTO cd_cep_br VALUES ('14.807-004', '4682     ', 'PC MACOM, DO', 'VL MELHADO                    ');
INSERT INTO cd_cep_br VALUES ('14.802-299', '4682     ', 'AV MACONARIA, DA', 'VL J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('14.811-380', '4682     ', 'AV MADRE ASSUNTA PERONE', 'JD S CLARA (VL XAVIER)        ');
INSERT INTO cd_cep_br VALUES ('14.810-280', '4682     ', 'R MAESTRO JOSE TESCARI', 'VL T CARVALHO (VL XAVIER)     ');
INSERT INTO cd_cep_br VALUES ('14.801-719', '4682     ', 'R MAHIBA BARCHA', 'JD UNIVERSAL                  ');
INSERT INTO cd_cep_br VALUES ('14.807-295', '4682     ', 'AV MAJOR ANTONIO MARIANO BORBA', 'JD ARARAQUARA                 ');
INSERT INTO cd_cep_br VALUES ('14.801-280', '4682     ', 'R MAJOR CARVALHO FILHO- ATE 1419/1420', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.802-412', '4682     ', 'R MAJOR CARVALHO FILHO- DE 1421/1422 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.810-130', '4682     ', 'AV MAJOR DARIO ALVES DE CARVALHO', 'VL XAVIER (VL XAVIER)         ');
INSERT INTO cd_cep_br VALUES ('14.801-559', '4682     ', 'R MAJOR FAUSTINO CANDIDO GOMES', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('14.800-125', '4682     ', 'AV MAJOR WALTER CARLSON', 'JD S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('14.808-200', '4682     ', 'R LAZARO ARANHA DO AMARAL', 'PRQ CECAP                     ');
INSERT INTO cd_cep_br VALUES ('14.811-423', '4682     ', 'R LAZARO CAMARGO EHMKE', 'JD PINHEIROS (VL XAVIER)      ');
INSERT INTO cd_cep_br VALUES ('14.807-316', '4682     ', 'AV LAZARO LUCIANO ALVES', 'JD PALMARES                   ');
INSERT INTO cd_cep_br VALUES ('14.806-328', '4682     ', 'AV LAZARO MACHADO', 'JD R S DEI                    ');
INSERT INTO cd_cep_br VALUES ('14.806-470', '4682     ', 'R LAZARO MENDES FERREIRA', 'JD INDAIA                     ');
INSERT INTO cd_cep_br VALUES ('16.900-405', '4645     ', 'R GUARACAI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.900-130', '4645     ', 'R GUARARAPES- ATE 296/297', 'VL SANCHES                    ');
INSERT INTO cd_cep_br VALUES ('16.900-017', '4645     ', 'R GUARARAPES- DE 298/299 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.903-000', '4645     ', 'R GUIOMAR SOARES DE ANDRADE', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('16.900-123', '4645     ', 'R GUIOMAR SOARES DE ANDRADE', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('16.904-025', '4645     ', 'R H', 'VL M RONDON                   ');
INSERT INTO cd_cep_br VALUES ('16.905-255', '4645     ', 'R H', 'VL MESSIAS                    ');
INSERT INTO cd_cep_br VALUES ('16.901-217', '4645     ', 'R HASSAN ALE JARUCHE', 'PRQ URUBUPUNGA                ');
INSERT INTO cd_cep_br VALUES ('16.902-090', '4645     ', 'R HENRIQUE MOURAO', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('16.902-105', '4645     ', 'R HERMENEGILDO PASSARELLI', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('16.903-140', '4645     ', 'R HEROS SEBASTIAO PAGNANI', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('16.903-015', '4645     ', 'R HOLANDA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('16.901-025', '4645     ', 'R HOMERO RODRIGUES SILVA- ATE 1684/1685', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.901-125', '4645     ', 'R HOMERO RODRIGUES SILVA- DE 1686/1687 AO FIM', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('16.904-027', '4645     ', 'R I', 'VL M RONDON                   ');
INSERT INTO cd_cep_br VALUES ('16.905-260', '4645     ', 'R I', 'VL MESSIAS                    ');
INSERT INTO cd_cep_br VALUES ('16.901-165', '4645     ', 'R IGUASSU- ATE 0962/0963', 'VL BOTEGA                     ');
INSERT INTO cd_cep_br VALUES ('16.901-310', '4645     ', 'R IGUASSU- DE 0964/0965 A 1808/1809', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('16.901-520', '4645     ', 'R IGUASSU- DE 1810/1811 AO FIM', 'VL MINEIRA                    ');
INSERT INTO cd_cep_br VALUES ('16.903-020', '4645     ', 'R INGLATERRA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('16.903-017', '4645     ', 'R IRLANDA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('16.902-080', '4645     ', 'R ISABEL SANTOS KNECHT', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('16.903-013', '4645     ', 'R ITALIA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('16.900-107', '4645     ', 'R ITARARE- ATE 1054/1055', 'VL SANCHES                    ');
INSERT INTO cd_cep_br VALUES ('16.900-433', '4645     ', 'R ITARARE- DE 1056/1057 AO FIM', 'JD AGUAS                      ');
INSERT INTO cd_cep_br VALUES ('16.901-040', '4645     ', 'R ENGENHEIRO SYLVIO SEIJI SHIMIZU- ATE 1756/1757', 'VL PELICIARI                  ');
INSERT INTO cd_cep_br VALUES ('16.901-140', '4645     ', 'R ENGENHEIRO SYLVIO SEIJI SHIMIZU- DE 1758/1759', 'VL BOTEGA                     ');
INSERT INTO cd_cep_br VALUES ('16.900-685', '4645     ', 'R ERMELINDO FELIX DA SILVA', 'CJ HAB A GASPARELLI II        ');
INSERT INTO cd_cep_br VALUES ('16.900-462', '4645     ', 'R ERNESTINA PASSARELLI MAZZARO', 'CJ HAB A S C BUENO            ');
INSERT INTO cd_cep_br VALUES ('16.903-095', '4645     ', 'R ESCOCIA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('16.903-007', '4645     ', 'R ESPANHA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('16.900-473', '4645     ', 'R ESPIRITO SANTO- ATE 0950/0951', 'CJ HAB A S C BUENO            ');
INSERT INTO cd_cep_br VALUES ('16.901-407', '4645     ', 'R ESPIRITO SANTO- DE 0952/0953 A 1670/1671', 'PISCINA                       ');
INSERT INTO cd_cep_br VALUES ('16.901-575', '4645     ', 'R ESPIRITO SANTO- DE 1672/1673 AO FIM', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('16.901-054', '4645     ', 'PC ESTUDANTES, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.900-001', '4645     ', 'R EUCLIDES DA CUNHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.900-437', '4645     ', 'R EUCLIDES DA CUNHA', 'VL FELTRINI                   ');
INSERT INTO cd_cep_br VALUES ('16.900-153', '4645     ', 'R EUCLIDES DA CUNHA', 'VL P JORDAO                   ');
INSERT INTO cd_cep_br VALUES ('16.902-155', '4645     ', 'ROD EUCLIDES DE O. FIGUEIREDO- DO KM 196,000/001 A', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('16.902-000', '4645     ', 'ROD EUCLIDES DE O. FIGUEIREDO- DO KM 198,500/501 A', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('16.900-195', '4645     ', 'R EULINA NEVES MUSOLINO', 'VL P JORDAO                   ');
INSERT INTO cd_cep_br VALUES ('16.900-133', '4645     ', 'R EVANDRO BREMBATI CALVOSO- ATE 0302/0303', 'VL SANCHES                    ');
INSERT INTO cd_cep_br VALUES ('16.900-015', '4645     ', 'R EVANDRO BREMBATI CALVOSO- DE 0304/0305 A 0982/', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.901-020', '4645     ', 'R EVANDRO BREMBATI CALVOSO- DE 0984/0985 A 1716/', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.806-367', '4682     ', 'AV LUCIANO CUMPRI', 'JD R S DEI                    ');
INSERT INTO cd_cep_br VALUES ('16.901-120', '4645     ', 'R EVANDRO BREMBATI CALVOSO- DE 1718/1719 AO FIM', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('16.901-337', '4645     ', 'R EVARISTO RECCO', 'VL MESSIAS                    ');
INSERT INTO cd_cep_br VALUES ('16.900-182', '4645     ', 'R F', 'CJ HAB ANDRADINA E            ');
INSERT INTO cd_cep_br VALUES ('16.904-020', '4645     ', 'R F', 'VL M RONDON                   ');
INSERT INTO cd_cep_br VALUES ('16.905-250', '4645     ', 'R F', 'VL MESSIAS                    ');
INSERT INTO cd_cep_br VALUES ('16.900-604', '4645     ', 'V FELICIO ATTUY', 'VL ALPINA                     ');
INSERT INTO cd_cep_br VALUES ('16.900-465', '4645     ', 'R FELICIO GERALDO', 'CJ HAB A S C BUENO            ');
INSERT INTO cd_cep_br VALUES ('16.900-067', '4645     ', 'R FERES CURY', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('16.902-135', '4645     ', 'R FERNANDO COSTA', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('19.813-500', '4702     ', 'R JOSE CURY', 'CJ HAB N MARCONDES            ');
INSERT INTO cd_cep_br VALUES ('19.802-010', '4702     ', 'R JOSE DE ALENCAR', 'VL XAVIER                     ');
INSERT INTO cd_cep_br VALUES ('13.904-020', '4794     ', 'R RIO BRANCO', 'RIBEIRAO                      ');
INSERT INTO cd_cep_br VALUES ('13.904-390', '4794     ', 'R RIO CONGO', 'JD FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('13.904-360', '4794     ', 'AV RIO DANUBIO', 'JD FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('13.902-240', '4794     ', 'R RIO DE JANEIRO', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.904-301', '4794     ', 'R RIO DO PO', 'JD FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('13.904-302', '4794     ', 'R RIO EUFRATES', 'JD FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('19.802-181', '4702     ', 'R VICENTE FERNANDES FIGUEIREDO- DE 0302/0303 A 0', 'VL FABIANO                    ');
INSERT INTO cd_cep_br VALUES ('19.802-182', '4702     ', 'R VICENTE FERNANDES FIGUEIREDO- DE 0502/0503 A 1', 'VL FABIANO                    ');
INSERT INTO cd_cep_br VALUES ('19.803-035', '4702     ', 'R VICENTE FERNANDES FIGUEIREDO- 1052/1053 AO FIM', 'VL RIBEIRO                    ');
INSERT INTO cd_cep_br VALUES ('19.804-350', '4702     ', 'R VICENTE MERCADANTE', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('19.804-150', '4702     ', 'R VICENTE NEGRI', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('19.814-560', '4702     ', 'R VICTOR C ROMANO', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('19.813-135', '4702     ', 'R VINICIUS DE MORAES', 'PRQ ACACIAS                   ');
INSERT INTO cd_cep_br VALUES ('19.816-255', '4702     ', 'R VINTE DE MAIO', 'JD AMAURY                     ');
INSERT INTO cd_cep_br VALUES ('19.816-245', '4702     ', 'R VINTE E CINCO DE SETEMBRO', 'JD AMAURY                     ');
INSERT INTO cd_cep_br VALUES ('19.816-247', '4702     ', 'R VINTE E DOIS DE NOVEMBRO', 'JD AMAURY                     ');
INSERT INTO cd_cep_br VALUES ('19.800-121', '4702     ', 'R SEBASTIAO LEITE DO CANTO- DE 726/727 AO FIM', 'S F VALLEY                    ');
INSERT INTO cd_cep_br VALUES ('19.807-040', '4702     ', 'R SEBASTIAO M. SANTANA', 'VL GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('19.804-550', '4702     ', 'R SEBASTIAO MANOEL TEODORO', 'VL M ISABEL                   ');
INSERT INTO cd_cep_br VALUES ('19.815-140', '4702     ', 'R SEBASTIAO MENDES DE BRITO', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('19.815-130', '4702     ', 'R SEBASTIAO NOGUEIRA LEITE', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('19.804-300', '4702     ', 'R SEIS', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('19.802-505', '4702     ', 'R SEIS', 'JD 3 AMERICAS I               ');
INSERT INTO cd_cep_br VALUES ('19.816-237', '4702     ', 'R SEMINARIO, DO', 'JD AMAURY                     ');
INSERT INTO cd_cep_br VALUES ('19.800-330', '4702     ', 'R SENHOR DO BONFIM- ATE 0880/0881', 'VL PALHARES                   ');
INSERT INTO cd_cep_br VALUES ('19.802-130', '4702     ', 'R SENHOR DO BONFIM- DE 0882/0883 A 1346/1347', 'VL XAVIER                     ');
INSERT INTO cd_cep_br VALUES ('19.802-131', '4702     ', 'R SENHOR DO BONFIM- DE 1348/1349 A 1650/1651', 'VL RIBEIRO                    ');
INSERT INTO cd_cep_br VALUES ('19.802-132', '4702     ', 'R SENHOR DO BONFIM- DE 1652/1653 AO FIM', 'VL RIBEIRO                    ');
INSERT INTO cd_cep_br VALUES ('19.801-080', '4702     ', 'R SERGIO LOURENCO', 'JD CANADA                     ');
INSERT INTO cd_cep_br VALUES ('19.813-315', '4702     ', 'R SERGIPE', 'JD S NICOLAU                  ');
INSERT INTO cd_cep_br VALUES ('19.815-314', '4702     ', 'R SETE', 'VL CLAUDIA                    ');
INSERT INTO cd_cep_br VALUES ('19.803-060', '4702     ', 'R SETE', 'JD 3 AMERICAS II              ');
INSERT INTO cd_cep_br VALUES ('19.804-505', '4702     ', 'R SETE', 'VL SILVESTRE                  ');
INSERT INTO cd_cep_br VALUES ('19.816-263', '4702     ', 'R SETE DE FEVEREIRO', 'JD AMAURY                     ');
INSERT INTO cd_cep_br VALUES ('19.807-100', '4702     ', 'R SETE DE SETEMBRO', 'VL N SANTANA                  ');
INSERT INTO cd_cep_br VALUES ('19.814-400', '4702     ', 'R SETE DE SETEMBRO- ATE 118/119', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.800-250', '4702     ', 'R SETE DE SETEMBRO- DE 120/121 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.803-315', '4702     ', 'R SILVINA C. MIGUEL', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('19.803-375', '4702     ', 'R SILVINA COSTA MIGUEL', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('19.813-130', '4702     ', 'R SILVINO LUIZ DA ROSA', 'PRQ ACACIAS                   ');
INSERT INTO cd_cep_br VALUES ('19.807-255', '4702     ', 'R SILVIO BOMBONATI- ATE 250/251', 'VL RODRIGUES                  ');
INSERT INTO cd_cep_br VALUES ('14.806-222', '4682     ', 'R LAZORETTA GIANSANTE ZUCCO', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('14.806-336', '4682     ', 'AV LEONARDO GOMES', 'JD R S DEI                    ');
INSERT INTO cd_cep_br VALUES ('14.802-267', '4682     ', 'R LEONARDO LOURENCO FELIX NUNES', 'JD D PEDRO I                  ');
INSERT INTO cd_cep_br VALUES ('14.805-267', '4682     ', 'R LEONIDAS DAL ACQUA', 'JD M LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('14.807-096', '4682     ', 'R LEONILDA SANTARELLI BRAGA', 'VL SUCONASA                   ');
INSERT INTO cd_cep_br VALUES ('14.806-283', '4682     ', 'AV LEONILDO VIANELLO', 'JD R S DEI                    ');
INSERT INTO cd_cep_br VALUES ('14.808-317', '4682     ', 'AV LEOPOLDO CARVALHO DE OLIVEIRA', 'JD S ADELIA                   ');
INSERT INTO cd_cep_br VALUES ('14.802-389', '4682     ', 'PC LEOPOLDO CARVALHO DE OLIVEIRA FILHO', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('14.810-234', '4682     ', 'AV LEOPOLDO SILVA', 'VL C INDUSTRIAL (VL XAVIER)   ');
INSERT INTO cd_cep_br VALUES ('14.800-165', '4682     ', 'R LIBANEZES, DOS- ATE 1413/1414', 'JD CARMO                      ');
INSERT INTO cd_cep_br VALUES ('14.801-425', '4682     ', 'R LIBANEZES, DOS- DE 1415/1416 AO FIM', 'VL N S CARMO                  ');
INSERT INTO cd_cep_br VALUES ('14.808-113', '4682     ', 'R LIDIO MONTEIRO DA SILVA', 'JD REGINA                     ');
INSERT INTO cd_cep_br VALUES ('14.802-115', '4682     ', 'AV LINDO BARNABE', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('14.804-055', '4682     ', 'R LINO MORGANTI', 'PRQ RES VLE SOL               ');
INSERT INTO cd_cep_br VALUES ('14.800-727', '4682     ', 'AV LINO STUCHI', 'C VILLE                       ');
INSERT INTO cd_cep_br VALUES ('14.802-399', '4682     ', 'PC LIVIO ABRAMO', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('14.811-276', '4682     ', 'AV LOURENCO CABAU', 'JD S CLARA (VL XAVIER)        ');
INSERT INTO cd_cep_br VALUES ('14.808-228', '4682     ', 'R LOURENCO ROLFSEN', 'PRQ IGUATEMI                  ');
INSERT INTO cd_cep_br VALUES ('14.808-035', '4682     ', 'R LUCIANA MARIA MACHADO', 'DT INDUSTRIAL I               ');
INSERT INTO cd_cep_br VALUES ('14.802-029', '4682     ', 'AV LUCIO ANTONIO CORREA DA SILVA', 'S GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('14.811-475', '4682     ', 'AV LUCIO MARTELLI', 'PRQ S PAULO (VL XAVIER)       ');
INSERT INTO cd_cep_br VALUES ('14.811-371', '4682     ', 'R LUIGI MAGRI', 'JD S CLARA (VL XAVIER)        ');
INSERT INTO cd_cep_br VALUES ('14.802-467', '4682     ', 'R LUIS CARVALHO NETTO', 'VL GIRASSOL                   ');
INSERT INTO cd_cep_br VALUES ('14.806-005', '4682     ', 'AV LUIZ ALBERTO- ATE 1079/1080', 'VL VELOZA                     ');
INSERT INTO cd_cep_br VALUES ('14.802-620', '4682     ', 'AV LUIZ ALBERTO- DE 1081/1082 AO FIM', 'VL HARMONIA                   ');
INSERT INTO cd_cep_br VALUES ('14.811-540', '4682     ', 'AV LUIZ ANTONIO CORREA DA SILVA', 'PRQ S PAULO (VL XAVIER)       ');
INSERT INTO cd_cep_br VALUES ('14.810-233', '4682     ', 'R LUIZ BATELLI', 'JD PAULISTANO (VL XAVIER)     ');
INSERT INTO cd_cep_br VALUES ('14.800-731', '4682     ', 'AV LUIZ BERNARDINO', 'C VILLE                       ');
INSERT INTO cd_cep_br VALUES ('14.802-275', '4682     ', 'AV LUIZ BIAGIONI', 'JD D PEDRO I                  ');
INSERT INTO cd_cep_br VALUES ('14.808-203', '4682     ', 'AV LUIZ CASTELANI', 'PRQ CECAP                     ');
INSERT INTO cd_cep_br VALUES ('14.807-292', '4682     ', 'AV LUIZ DE OLIVEIRA FORMARIZ', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('14.811-428', '4682     ', 'R LUIZ DE OSTI FILHO', 'JD PINHEIROS (VL XAVIER)      ');
INSERT INTO cd_cep_br VALUES ('14.806-560', '4682     ', 'AV JOSE SITTA FILHO', 'JD ZAVANELLA                  ');
INSERT INTO cd_cep_br VALUES ('14.806-313', '4682     ', 'R JOSE SOARES DE AZEVEDO', 'JD R S DEI                    ');
INSERT INTO cd_cep_br VALUES ('14.803-657', '4682     ', 'R JOSE TAGLIACOZZI', 'P LARANJEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('14.802-369', '4682     ', 'PC JOSE TIBERIO MISCHEY', 'VL FERROVIARIA                ');
INSERT INTO cd_cep_br VALUES ('14.803-672', '4682     ', 'R JOSE TOLINO NETTO', 'P LARANJEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('14.811-278', '4682     ', 'AV JOSE VALENTE', 'JD S CLARA (VL XAVIER)        ');
INSERT INTO cd_cep_br VALUES ('14.810-057', '4682     ', 'AV JOSE ZAGUE', 'VL S MARIA (VL XAVIER)        ');
INSERT INTO cd_cep_br VALUES ('14.806-025', '4682     ', 'AV JOSE ZILIOLLI', 'VL SEDENHO                    ');
INSERT INTO cd_cep_br VALUES ('14.807-064', '4682     ', 'AV JOSE ZUCCO', 'VL SUCONASA                   ');
INSERT INTO cd_cep_br VALUES ('14.808-320', '4682     ', 'R JOSEPH SABEH HARB', 'JD S MARTA                    ');
INSERT INTO cd_cep_br VALUES ('14.811-513', '4682     ', 'AV JOSEPH SMITH', 'PRQ S PAULO (VL XAVIER)       ');
INSERT INTO cd_cep_br VALUES ('14.806-325', '4682     ', 'R JUIZ-DE-DIREITO CARLOS ALBERTO MELLUSO', 'JD R S DEI                    ');
INSERT INTO cd_cep_br VALUES ('14.802-040', '4682     ', 'AV JUIZ-DE-DIREITO JOAO PIRES DE CAMARGO', 'VL J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('14.806-340', '4682     ', 'AV JULIA ABRAO CURY', 'JD R S DEI                    ');
INSERT INTO cd_cep_br VALUES ('14.803-670', '4682     ', 'R JULIA PERONTI BELLOTTI', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('14.810-035', '4682     ', 'AV JULIAO CARAMURU', 'VL XAVIER (VL XAVIER)         ');
INSERT INTO cd_cep_br VALUES ('14.808-260', '4682     ', 'R JULIO BRANDAO', 'PRQ IGUATEMI                  ');
INSERT INTO cd_cep_br VALUES ('14.805-167', '4682     ', 'R JULIO MALARA', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('14.806-762', '4682     ', 'R JULIO MOTTA', 'JD R S DEI                    ');
INSERT INTO cd_cep_br VALUES ('14.807-204', '4682     ', 'AV JULIO PRESTES DE ALBUQUERQUE', 'JD ALMEIDA                    ');
INSERT INTO cd_cep_br VALUES ('14.811-088', '4682     ', 'R JULIO TEIXEIRA BORGES', 'PRQ GRAMADO (VL XAVIER)       ');
INSERT INTO cd_cep_br VALUES ('16.045-150', '4656     ', 'R MARCILIO DIAS- DE 1117/1118 A 1997/1998', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('14.800-022', '4682     ', 'R GAVIAO PEIXOTO- ATE 297/298', 'JD QUITANDINHA                ');
INSERT INTO cd_cep_br VALUES ('14.801-029', '4682     ', 'R GAVIAO PEIXOTO- DE 299/300 AO FIM', 'VL N S CARMO                  ');
INSERT INTO cd_cep_br VALUES ('14.806-342', '4682     ', 'AV GELSON DE SOUZA', 'JD R S DEI                    ');
INSERT INTO cd_cep_br VALUES ('14.808-312', '4682     ', 'AV GENARO MAGRINI', 'JD S MARTA                    ');
INSERT INTO cd_cep_br VALUES ('14.807-008', '4682     ', 'AV GENARO VONO', 'VL FURLAN                     ');
INSERT INTO cd_cep_br VALUES ('14.804-081', '4682     ', 'R JUVENAL RAMOS DE OLIVEIRA', 'PRQ RES VLE SOL               ');
INSERT INTO cd_cep_br VALUES ('14.810-098', '4682     ', 'R JYDALLO JORGE', 'VL XAVIER (VL XAVIER)         ');
INSERT INTO cd_cep_br VALUES ('12.954-170', '4895     ', 'R A', 'VLE PINHEIROS                 ');
INSERT INTO cd_cep_br VALUES ('12.946-798', '4895     ', 'R A', 'JD FLAMBOYANT-A               ');
INSERT INTO cd_cep_br VALUES ('12.948-335', '4895     ', 'R A C M, DO', 'COND A C MONTANHA             ');
INSERT INTO cd_cep_br VALUES ('12.943-170', '4895     ', 'R ABILIO BRAZ OLIVEIRA', 'JD ALVINOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('12.950-430', '4895     ', 'R ABOLICAO', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.941-090', '4895     ', 'R ABRAAO ZIGAIB', 'VL SANTISTA                   ');
INSERT INTO cd_cep_br VALUES ('12.946-693', '4895     ', 'R ACACIAS, DAS', 'RER FONTES                    ');
INSERT INTO cd_cep_br VALUES ('12.948-161', '4895     ', 'R ACACIAS, DAS', 'E S M PORTAO                  ');
INSERT INTO cd_cep_br VALUES ('12.953-110', '4895     ', 'AL ACACIAS, DAS', 'E S M LARANJAL                ');
INSERT INTO cd_cep_br VALUES ('12.945-590', '4895     ', 'R ACACIAS, DAS', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('12.952-660', '4895     ', 'R ACARAS', 'PRQ PIRACENA                  ');
INSERT INTO cd_cep_br VALUES ('12.954-050', '4895     ', 'R ACESSO, DO', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('12.953-113', '4895     ', 'AL ACUCENAS, DAS', 'E S M LARANJAL                ');
INSERT INTO cd_cep_br VALUES ('12.945-680', '4895     ', 'R ADALIAS, DAS', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('12.948-162', '4895     ', 'R ADALIAS, DAS', 'E S M PORTAO                  ');
INSERT INTO cd_cep_br VALUES ('12.940-280', '4895     ', 'R ADOLFO ANDRE- ATE 1229/1230', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.940-281', '4895     ', 'R ADOLFO ANDRE- DE 1231/1232 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.943-360', '4895     ', 'PC AERONAUTICA', 'JD ALVINOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('12.946-696', '4895     ', 'R AGAPANTOS, DOS', 'RER FONTES                    ');
INSERT INTO cd_cep_br VALUES ('12.954-647', '4895     ', 'R AGATA', 'CHS F DIAS                    ');
INSERT INTO cd_cep_br VALUES ('12.953-310', '4895     ', 'R AGENOR LORIANO FILHO', 'JD SHANGRI-LA                 ');
INSERT INTO cd_cep_br VALUES ('12.948-490', '4895     ', 'EST AGUA ESPRAIADA', 'A ESPRAIADA                   ');
INSERT INTO cd_cep_br VALUES ('12.949-122', '4895     ', 'AL AGUA MARINHA', 'PRQ MONTANHA                  ');
INSERT INTO cd_cep_br VALUES ('12.949-001', '4895     ', 'EST AIMORES', 'JD E BRASIL                   ');
INSERT INTO cd_cep_br VALUES ('12.951-791', '4895     ', 'R ALAGARVE', 'RCR ESTORIL                   ');
INSERT INTO cd_cep_br VALUES ('12.949-023', '4895     ', 'R ALAMANDAS, DAS', 'JD E BRASIL                   ');
INSERT INTO cd_cep_br VALUES ('12.940-150', '4895     ', 'R ALBERTINA MIELE PIRES', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('12.951-441', '4895     ', 'R ALBERTO HELENA', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('12.954-789', '4895     ', 'R ALBERTO HELENA', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('12.954-076', '4895     ', 'R ALBERTO SILVA TELLES', 'JD BROGOTA                    ');
INSERT INTO cd_cep_br VALUES ('12.943-380', '4895     ', 'R ALCEBIADES CHICARONI', 'JD ALVINOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('12.945-340', '4895     ', 'R ALCIDES CINTRA BUENO', 'MORUMBI                       ');
INSERT INTO cd_cep_br VALUES ('12.954-785', '4895     ', 'R ALCINA CINTRA FERREIRA DE BARROS SOUZA', 'TANQUE                        ');
INSERT INTO cd_cep_br VALUES ('12.947-540', '4895     ', 'R ALDO ABRAMO', 'JD S BARBARA                  ');
INSERT INTO cd_cep_br VALUES ('12.947-161', '4895     ', 'PC ALDO ABRAMO', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('12.953-124', '4895     ', 'AL ALEIAS, DAS', 'E S M LARANJAL                ');
INSERT INTO cd_cep_br VALUES ('12.951-762', '4895     ', 'R ALENTEJO', 'RCR ESTORIL                   ');
INSERT INTO cd_cep_br VALUES ('12.952-721', '4895     ', 'R ALEXANDRE LUTTEN', 'PRQ R ABAIXO                  ');
INSERT INTO cd_cep_br VALUES ('19.800-030', '4702     ', 'R VINTE E QUATRO DE MAIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.806-280', '4702     ', 'R SILVIO BOMBONATI- DE 252/253 A 730/731', 'VL ORESTES                    ');
INSERT INTO cd_cep_br VALUES ('19.806-281', '4702     ', 'R SILVIO BOMBONATI- DE 732/733 AO FIM', 'VL T CLUBE                    ');
INSERT INTO cd_cep_br VALUES ('19.804-010', '4702     ', 'AV SIQUEIRA CAMPOS- ATE 744/745', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('19.804-011', '4702     ', 'AV SIQUEIRA CAMPOS- DE 746/747 AO FIM', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('19.814-010', '4702     ', 'R SMITH VASCONCELOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.807-565', '4702     ', 'R SOROCABA', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('19.800-019', '4702     ', 'TV SOROCABANA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.805-000', '4702     ', 'ROD SP 333- DO KM 43,200 AO KM 45,208 - LADO PAR', 'CDA 3                         ');
INSERT INTO cd_cep_br VALUES ('19.808-000', '4702     ', 'R SP 333- DO KM 43,201 AO KM 47,201 - LADO IMPAR', 'JD PARANA                     ');
INSERT INTO cd_cep_br VALUES ('19.806-760', '4702     ', 'ROD SP 333- DO KM 45,210 AO KM 45,658 - LADO PAR', 'PRQ UNIVERSITARIO             ');
INSERT INTO cd_cep_br VALUES ('19.807-670', '4702     ', 'ROD SP 333- DO KM 45,660 AO KM 47,200 - LADO PAR', 'JD PARANA                     ');
INSERT INTO cd_cep_br VALUES ('19.801-120', '4702     ', 'R SUZANA HOFACTER DOS SANTOS', 'JD CANADA                     ');
INSERT INTO cd_cep_br VALUES ('19.814-080', '4702     ', 'R TAMANDARE', 'VL ZULMIRA                    ');
INSERT INTO cd_cep_br VALUES ('19.814-250', '4702     ', 'R SANTA LUZIA', 'VL ADILETA                    ');
INSERT INTO cd_cep_br VALUES ('19.807-550', '4702     ', 'R SANTA MARIANA', 'JD PARANA                     ');
INSERT INTO cd_cep_br VALUES ('19.814-440', '4702     ', 'R SANTA ROSA- ATE 350/351', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.815-010', '4702     ', 'R SANTA ROSA- DE 352/353 A 690/691', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('19.815-090', '4702     ', 'R SANTA ROSA- DE 692/693 AO FIM', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('19.815-011', '4702     ', 'R SANTA ROSA- DE 692/693 AO FIM', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('19.802-490', '4702     ', 'R SANTA SOFIA', 'VL SOUBHIE                    ');
INSERT INTO cd_cep_br VALUES ('19.807-833', '4702     ', 'R SANTA TEREZINHA', 'JD FARIA                      ');
INSERT INTO cd_cep_br VALUES ('19.804-480', '4702     ', 'R SANTO AMARO', 'VL M ISABEL                   ');
INSERT INTO cd_cep_br VALUES ('19.804-580', '4702     ', 'R SANTO ANTONIO', 'VL S BENEDITO                 ');
INSERT INTO cd_cep_br VALUES ('19.806-060', '4702     ', 'R SANTOS DUMONT- ATE 0604/0605', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.806-061', '4702     ', 'R SANTOS DUMONT- DE 0606/0607 A 1080/1081', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('19.806-062', '4702     ', 'R SANTOS DUMONT- DE 1082/1083 A 1430/1431', 'VL S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('19.806-063', '4702     ', 'R SANTOS DUMONT- DE 1432/1433 AO FIM', 'VL ORESTES                    ');
INSERT INTO cd_cep_br VALUES ('19.804-593', '4702     ', 'R SAO BENEDITO', 'VL S BENEDITO                 ');
INSERT INTO cd_cep_br VALUES ('19.804-360', '4702     ', 'R SAO BENTO', 'VL SOUZA                      ');
INSERT INTO cd_cep_br VALUES ('19.807-610', '4702     ', 'R SAO CARLOS', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('19.807-555', '4702     ', 'AV SAO CRISTOVAO', 'VL TRIANGULO                  ');
INSERT INTO cd_cep_br VALUES ('19.804-220', '4702     ', 'R SAO JOAO', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('19.807-800', '4702     ', 'R SAO JORGE', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('19.804-355', '4702     ', 'R SAO JOSE', 'VL SOUZA                      ');
INSERT INTO cd_cep_br VALUES ('19.804-140', '4702     ', 'R SAO JUDAS TADEU', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('19.800-039', '4702     ', 'PC SAO PAULO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.802-000', '4702     ', 'R SAO PAULO- ATE 280/281', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.802-001', '4702     ', 'R SAO PAULO- DE 282/283 A 460/461', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.802-002', '4702     ', 'R SAO PAULO- DE 462/463 AO FIM', 'VL PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('19.804-240', '4702     ', 'R SAO PEDRO', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('19.804-200', '4702     ', 'R SAO SEBASTIAO', 'VL A LUZ                      ');
INSERT INTO cd_cep_br VALUES ('19.804-595', '4702     ', 'R SAO VICENTE', 'VL MARIALVES                  ');
INSERT INTO cd_cep_br VALUES ('19.806-209', '4702     ', 'TV SAUDADE', 'VL CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('19.814-210', '4702     ', 'R SAUDADE, DA', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('19.816-310', '4702     ', 'R SEBASTIANA C. S. BERTOLUCCI', 'JD TAQUARAL                   ');
INSERT INTO cd_cep_br VALUES ('19.814-370', '4702     ', 'R SEBASTIAO DA SILVA LEITE- ATE 0900/0901', 'VL ROSANGELA                  ');
INSERT INTO cd_cep_br VALUES ('19.814-371', '4702     ', 'R SEBASTIAO DA SILVA LEITE- DE 0902/903 A 1188/1', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.800-200', '4702     ', 'R SEBASTIAO DA SILVA LEITE- DE 1190/1191 A 1750/', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.800-201', '4702     ', 'R SEBASTIAO DA SILVA LEITE- DE 1752/1753 AO FIM', 'VL PALHARES                   ');
INSERT INTO cd_cep_br VALUES ('13.604-033', '4996     ', 'R ANTONIO CARLOS NEVES', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('13.609-315', '4996     ', 'R ANTONIO CASELLA', 'JD COPACABANA                 ');
INSERT INTO cd_cep_br VALUES ('13.604-190', '4996     ', 'R ANTONIO CORTE', 'PRQ ARVORES                   ');
INSERT INTO cd_cep_br VALUES ('13.600-719', '4996     ', 'R ANTONIO DE CASTRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.816-235', '4702     ', 'R JOSE DE CAMARGO- ATE 330/331', 'JD AMAURY                     ');
INSERT INTO cd_cep_br VALUES ('19.815-065', '4702     ', 'R JOSE DE CAMARGO- DE 332/333 AO FIM', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('19.803-250', '4702     ', 'R JOSE DOS SANTOS SILVA', 'VL PRUDENCIANA                ');
INSERT INTO cd_cep_br VALUES ('19.807-060', '4702     ', 'R JOSE FLORIANO PEREIRA', 'VL N SANTANA                  ');
INSERT INTO cd_cep_br VALUES ('19.804-735', '4702     ', 'R JOSE FRANCISCO PEREIRA', 'N HAB D G CERVILHA            ');
INSERT INTO cd_cep_br VALUES ('19.802-211', '4702     ', 'R PAVAO, DO- DE 352/353 AO FIM', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('16.046-080', '4656     ', 'R DOUTOR ANTONIO CAJADO DE LEMOS', 'PRQ RES AEROPORTO             ');
INSERT INTO cd_cep_br VALUES ('16.065-650', '4656     ', 'R DOUTOR ANTONIO PRUDENTE', 'PRQ BAGUACU                   ');
INSERT INTO cd_cep_br VALUES ('16.046-510', '4656     ', 'R DOUTOR AREOBALDO LIMA', 'CJ HAB D A V SILVA            ');
INSERT INTO cd_cep_br VALUES ('16.063-200', '4656     ', 'R DOUTOR ARISTIDES TRONCOSO PERES', 'JD UMUARAMA                   ');
INSERT INTO cd_cep_br VALUES ('16.063-750', '4656     ', 'PC DOUTOR BEZERRA DE MENEZES', 'VL PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('16.046-060', '4656     ', 'R DOUTOR CAIO DE PAULA E SILVA', 'PRQ RES AEROPORTO             ');
INSERT INTO cd_cep_br VALUES ('16.026-260', '4656     ', 'R DOUTOR CELSO D ALKIMIN', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('16.023-150', '4656     ', 'R DOUTOR CESAR BOMBARDA', 'CJ HAB C  CINTI               ');
INSERT INTO cd_cep_br VALUES ('16.015-570', '4656     ', 'R DOUTOR CLOVIS DE ARRUDA CAMPOS', 'JD BANDEIRANTE                ');
INSERT INTO cd_cep_br VALUES ('16.035-350', '4656     ', 'R DOUTOR DIRCEU DE MORAES', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('16.022-430', '4656     ', 'R DOUTOR DUILIO D ANGELO', 'CJ HAB C V PICOLOTTO          ');
INSERT INTO cd_cep_br VALUES ('16.023-200', '4656     ', 'R DOUTOR EDSON ANTONIO ROMERA', 'CJ HAB C  CINTI               ');
INSERT INTO cd_cep_br VALUES ('16.065-470', '4656     ', 'R DOUTOR FRANCISCO AGUIAR RIBEIRO', 'JD N IORQUE                   ');
INSERT INTO cd_cep_br VALUES ('16.022-140', '4656     ', 'R DOUTOR FRANCISCO DE JESUS VALLOIS', 'M NOBRES                      ');
INSERT INTO cd_cep_br VALUES ('16.010-180', '4656     ', 'PC DOUTOR JAIME DE OLIVEIRA', 'VL MENDONCA                   ');
INSERT INTO cd_cep_br VALUES ('16.063-160', '4656     ', 'R DOUTOR JOAQUIM GERALDO CORREA', 'JD UMUARAMA                   ');
INSERT INTO cd_cep_br VALUES ('16.022-060', '4656     ', 'R DOUTOR JOAQUIM VILELA- ATE 500/501', 'M NOBRES                      ');
INSERT INTO cd_cep_br VALUES ('16.010-720', '4656     ', 'R CRISTIANO OLSEN- DE 1844/1845 A 2407/2408', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('16.025-060', '4656     ', 'R CRISTIANO OLSEN- DE 2409/2410 AO FIM', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('16.010-560', '4656     ', 'PC CRISTOVAO COLOMBO', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('16.025-040', '4656     ', 'R CRUZEIRO DO SUL', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('16.056-790', '4656     ', 'R CUIABA', 'VL AERONAUTICA                ');
INSERT INTO cd_cep_br VALUES ('16.015-070', '4656     ', 'R CUSSY DE ALMEIDA JUNIOR- ATE 0399/0400', 'VL MENDONCA                   ');
INSERT INTO cd_cep_br VALUES ('16.010-400', '4656     ', 'R CUSSY DE ALMEIDA JUNIOR- DE 0401/0402 A 1779/1', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.025-050', '4656     ', 'R CUSSY DE ALMEIDA JUNIOR- DE 1781/1782 A 3480/3', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('16.026-060', '4656     ', 'R CUSSY DE ALMEIDA JUNIOR- DE 3482/3483 AO FIM', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('16.031-193', '4656     ', 'R CUSTODIO RAFAEL DE ALMEIDA', 'CJ HAB E BARBOSA              ');
INSERT INTO cd_cep_br VALUES ('16.022-130', '4656     ', 'R CUSTODIO SOARES DE CASTRO', 'M NOBRES                      ');
INSERT INTO cd_cep_br VALUES ('16.044-440', '4656     ', 'R D', 'CHS VERSALHES                 ');
INSERT INTO cd_cep_br VALUES ('16.065-510', '4656     ', 'R D', 'PRQ BAGUACU                   ');
INSERT INTO cd_cep_br VALUES ('16.055-517', '4656     ', 'R D', 'AVIACAO                       ');
INSERT INTO cd_cep_br VALUES ('16.056-560', '4656     ', 'R DALIA KATSUURA DE OLIVEIRA', 'CJ HAB A PAGAN                ');
INSERT INTO cd_cep_br VALUES ('16.044-640', '4656     ', 'R DANILO MITIDIERO', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('16.041-052', '4656     ', 'R DANILO MITIDIERO', 'DT I A BIAGI                  ');
INSERT INTO cd_cep_br VALUES ('19.814-505', '4702     ', 'R VINTE E TRES', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('19.816-090', '4702     ', 'R VIOLETAS, DAS', 'JD S AMELIA                   ');
INSERT INTO cd_cep_br VALUES ('19.814-090', '4702     ', 'R VIRGILIO O. CASTRO', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('19.802-160', '4702     ', 'R VIRIATO CORREA- ATE 330/331', 'VL PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('19.802-161', '4702     ', 'R VIRIATO CORREA- DE 332/333 A 568/569', 'VL RIBEIRO                    ');
INSERT INTO cd_cep_br VALUES ('19.802-162', '4702     ', 'R VIRIATO CORREA- 570/571 AO FIM', 'VL RIBEIRO                    ');
INSERT INTO cd_cep_br VALUES ('19.800-400', '4702     ', 'R VIRIATO CORREIA', 'S F VALLEY                    ');
INSERT INTO cd_cep_br VALUES ('19.806-070', '4702     ', 'R VISCONDE DO RIO BRANCO- ATE 0560/0561', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.806-071', '4702     ', 'R VISCONDE DO RIO BRANCO- DE 0562/0563 A 0920/09', 'VL S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('19.806-072', '4702     ', 'R VISCONDE DO RIO BRANCO- DE 0922/0923 A 1384/13', 'VL ORESTES                    ');
INSERT INTO cd_cep_br VALUES ('19.806-073', '4702     ', 'R VISCONDE DO RIO BRANCO- DE 1386/1387 AO FIM', 'VL ORESTES                    ');
INSERT INTO cd_cep_br VALUES ('19.807-590', '4702     ', 'R VITORIA', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('19.804-720', '4702     ', 'R VITORIO DOS SANTOS', 'N HAB D G CERVILHA            ');
INSERT INTO cd_cep_br VALUES ('19.803-015', '4702     ', 'R VIVALDO TEIXEIRA CARVALHO', 'VL RIBEIRO                    ');
INSERT INTO cd_cep_br VALUES ('19.807-810', '4702     ', 'R WALDOMIRO CARPINTIERI', 'CJ HAB ASSIS IV               ');
INSERT INTO cd_cep_br VALUES ('19.815-340', '4702     ', 'R WALTER ANTONIO FONTANA', 'VL CLAUDIA                    ');
INSERT INTO cd_cep_br VALUES ('19.811-200', '4702     ', 'R WATER BUSNELO', 'CH ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('19.804-600', '4702     ', 'R XAVIER DE VASCONCELOS', 'VL MARIALVES                  ');
INSERT INTO cd_cep_br VALUES ('19.813-555', '4702     ', 'R YOSSEF SALIM', 'CJ HAB N MARCONDES            ');
INSERT INTO cd_cep_br VALUES ('12.940-481', '4895     ', 'R A', 'PRQ RES ATIBAIA               ');
INSERT INTO cd_cep_br VALUES ('12.947-052', '4895     ', 'R A', 'JD SUICA                      ');
INSERT INTO cd_cep_br VALUES ('12.946-091', '4895     ', 'R A', 'N GARDENIA                    ');
INSERT INTO cd_cep_br VALUES ('12.946-680', '4895     ', 'R A', 'JD B ATIBAIA                  ');
INSERT INTO cd_cep_br VALUES ('12.948-010', '4895     ', 'R A', 'PRQ F DIAS                    ');
INSERT INTO cd_cep_br VALUES ('12.948-060', '4895     ', 'R A', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('12.948-111', '4895     ', 'R A', 'PORTAO                        ');
INSERT INTO cd_cep_br VALUES ('12.948-732', '4895     ', 'R A', 'BSQ PALMARES                  ');
INSERT INTO cd_cep_br VALUES ('12.949-495', '4895     ', 'R A', 'R MARINGA II                  ');
INSERT INTO cd_cep_br VALUES ('12.952-460', '4895     ', 'R A', 'T VILLAGE                     ');
INSERT INTO cd_cep_br VALUES ('12.952-571', '4895     ', 'R A', 'JD CILAR                      ');
INSERT INTO cd_cep_br VALUES ('12.952-590', '4895     ', 'R A', 'C ATIBAIA                     ');
INSERT INTO cd_cep_br VALUES ('12.951-097', '4895     ', 'R A', 'CEREJEIRAS III GLEBAS         ');
INSERT INTO cd_cep_br VALUES ('12.954-010', '4895     ', 'R A', 'E PRQ ATIBAIA                 ');
INSERT INTO cd_cep_br VALUES ('12.953-650', '4895     ', 'R A', 'PINHEIRAL I                   ');
INSERT INTO cd_cep_br VALUES ('12.954-041', '4895     ', 'R A', 'C VERDE                       ');
INSERT INTO cd_cep_br VALUES ('12.953-460', '4895     ', 'AV A', 'E PRQ ATIBAIA                 ');
INSERT INTO cd_cep_br VALUES ('12.953-020', '4895     ', 'R A', 'QTA V ATIBAIA                 ');
INSERT INTO cd_cep_br VALUES ('19.807-370', '4702     ', 'AV TEOTONIO VILELA', 'JD PARANA                     ');
INSERT INTO cd_cep_br VALUES ('19.802-370', '4702     ', 'R TIBIRICA', 'VL CLEMENTINA                 ');
INSERT INTO cd_cep_br VALUES ('19.800-090', '4702     ', 'R TIRADENTES- ATE 0380/0381', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.800-091', '4702     ', 'R TIRADENTES- DE 0382/0383 A 1200/1201', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.816-060', '4702     ', 'R TIRADENTES- DE 1202/1203 AO FIM', 'VL O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('19.813-335', '4702     ', 'R TRES', 'PRQ FLORES                    ');
INSERT INTO cd_cep_br VALUES ('19.813-366', '4702     ', 'VLA TRES', 'PRQ FLORES                    ');
INSERT INTO cd_cep_br VALUES ('19.810-840', '4702     ', 'R TRES', 'QTA FLAMBOYANTS               ');
INSERT INTO cd_cep_br VALUES ('19.802-360', '4702     ', 'R TRES DE MAIO', 'VL CLEMENTINA                 ');
INSERT INTO cd_cep_br VALUES ('19.800-240', '4702     ', 'R TREZE DE MAIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.802-555', '4702     ', 'R UM', 'JD 3 AMERICAS I               ');
INSERT INTO cd_cep_br VALUES ('19.812-059', '4702     ', 'TV UM', 'CDA                           ');
INSERT INTO cd_cep_br VALUES ('19.810-820', '4702     ', 'R UM', 'QTA FLAMBOYANTS               ');
INSERT INTO cd_cep_br VALUES ('19.807-345', '4702     ', 'R UNIAO DA VITORIA', 'JD PARANA                     ');
INSERT INTO cd_cep_br VALUES ('19.813-770', '4702     ', 'R VALDECIR DE CAMARGO', 'CJ HAB I CATARINA             ');
INSERT INTO cd_cep_br VALUES ('19.800-390', '4702     ', 'R VALDEMAR FRANCISCO PINTO', 'S F VALLEY                    ');
INSERT INTO cd_cep_br VALUES ('19.807-575', '4702     ', 'R VALPARAISO', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('19.816-210', '4702     ', 'R VALVERDE', 'VL O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('19.801-090', '4702     ', 'R VASCO VITORIO FAGIOLLI', 'JD CANADA                     ');
INSERT INTO cd_cep_br VALUES ('13.601-030', '4996     ', 'R COGHI', 'JD BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('13.601-387', '4996     ', 'R COLEIRINHA', 'CJ HAB N GOMES                ');
INSERT INTO cd_cep_br VALUES ('13.600-370', '4996     ', 'R COLOMBIA', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('13.606-334', '4996     ', 'R COMERCIARIO, DO', 'JD J OMETTO I                 ');
INSERT INTO cd_cep_br VALUES ('13.600-390', '4996     ', 'R CONCHAL', 'JD ROLLO                      ');
INSERT INTO cd_cep_br VALUES ('19.807-300', '4702     ', 'R LOPES TROVAO', 'VL RODRIGUES                  ');
INSERT INTO cd_cep_br VALUES ('19.816-305', '4702     ', 'AV LOURIVAL CERVILHA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('19.815-300', '4702     ', 'R LOURIVAL SANTANA', 'VL CLAUDIA                    ');
INSERT INTO cd_cep_br VALUES ('19.803-130', '4702     ', 'R LUCAS MENK', 'VL N FLORINEA                 ');
INSERT INTO cd_cep_br VALUES ('19.816-285', '4702     ', 'R LUCIANA LEANDRO C. BONDI- ATE 100/101', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('19.802-180', '4702     ', 'R VICENTE FERNANDES FIGUEIREDO- ATE 300/301', 'VL RIBEIRO                    ');
INSERT INTO cd_cep_br VALUES ('16.044-410', '4656     ', 'ROD ELIEZER MONTENEGRO MAGALHAES- DO KM 46,601 AO', 'CHS TV                        ');
INSERT INTO cd_cep_br VALUES ('16.062-260', '4656     ', 'R ELPIDIO BENEDETTI', 'CJ HAB J B BOTELHO            ');
INSERT INTO cd_cep_br VALUES ('16.044-483', '4656     ', 'R ELZA ALMEIDA LEMOS', 'JD P TRIANON                  ');
INSERT INTO cd_cep_br VALUES ('16.023-285', '4656     ', 'R EMIDIO MAZARIN', 'CJ HAB J PASSARELLI           ');
INSERT INTO cd_cep_br VALUES ('16.030-030', '4656     ', 'PC EMILIA PEZICA RUAS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('16.040-210', '4656     ', 'R EMILIA SANTOS- ATE 1689/1690', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('16.035-560', '4656     ', 'R EMILIA SANTOS- DE 1691/1692 AO FIM', 'JD PRESIDENTE                 ');
INSERT INTO cd_cep_br VALUES ('16.046-190', '4656     ', 'R EMILIO BIDOIA', 'VL ALBA                       ');
INSERT INTO cd_cep_br VALUES ('16.052-050', '4656     ', 'R EMILIO DE MENEZES', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('16.023-120', '4656     ', 'R EMILIO PROIETTI', 'CJ HAB C  CINTI               ');
INSERT INTO cd_cep_br VALUES ('16.056-775', '4656     ', 'BC ENCARNACAO, DA', 'VL AERONAUTICA                ');
INSERT INTO cd_cep_br VALUES ('16.050-000', '4656     ', 'R ENGENHEIRO FRANCISCO MONLEVADE- ATE 0163/0164', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('16.045-000', '4656     ', 'R ENGENHEIRO FRANCISCO MONLEVADE- DE 0165/0166 A', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('16.040-000', '4656     ', 'R ENGENHEIRO FRANCISCO MONLEVADE- DE 0798/0799 A', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('16.041-000', '4656     ', 'R ENGENHEIRO FRANCISCO MONLEVADE- DE 1602/1603 A', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('16.062-090', '4656     ', 'R ENGENHEIRO GILBERTO GONCALVES', 'CJ HAB V L GROSSO             ');
INSERT INTO cd_cep_br VALUES ('16.065-060', '4656     ', 'R EPITACIO PESSOA', 'JD N IORQUE                   ');
INSERT INTO cd_cep_br VALUES ('16.056-540', '4656     ', 'R EPONINA CAMARGO ROCHA', 'CJ HAB A PAGAN                ');
INSERT INTO cd_cep_br VALUES ('16.021-380', '4656     ', 'R EQUADOR', 'JD IPORA                      ');
INSERT INTO cd_cep_br VALUES ('16.040-460', '4656     ', 'TV ERLON CHAVES', 'CHS TV                        ');
INSERT INTO cd_cep_br VALUES ('16.062-549', '4656     ', 'TV ERMINDO ANTONIO MANSALVARGA', 'CJ HAB H MANDARINO            ');
INSERT INTO cd_cep_br VALUES ('16.046-570', '4656     ', 'R ERNESTO BERGAMASCHI SOBRINHO', 'CJ HAB D A V SILVA            ');
INSERT INTO cd_cep_br VALUES ('16.056-680', '4656     ', 'R ERNESTO BERGAMASHI', 'JD MONTERREY                  ');
INSERT INTO cd_cep_br VALUES ('16.056-570', '4656     ', 'R ERNESTO IMBASSAHY DE MELLO', 'CJ HAB A PAGAN                ');
INSERT INTO cd_cep_br VALUES ('16.056-550', '4656     ', 'R ERNESTO KOHL', 'CJ HAB A PAGAN                ');
INSERT INTO cd_cep_br VALUES ('16.023-000', '4656     ', 'R ERNESTO NAZARET', 'CHS M NOBRES                  ');
INSERT INTO cd_cep_br VALUES ('16.046-734', '4656     ', 'PC ERNESTO PEDRO PARO', 'CJ HAB E TURRINI              ');
INSERT INTO cd_cep_br VALUES ('16.050-593', '4656     ', 'PC ERNESTO RISTER', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('16.065-580', '4656     ', 'R ESPIRITO SANTO', 'JD N IORQUE                   ');
INSERT INTO cd_cep_br VALUES ('16.021-170', '4656     ', 'AV ESPLANADA', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('16.065-055', '4656     ', 'R ESTACIO DE SA', 'JD N IORQUE                   ');
INSERT INTO cd_cep_br VALUES ('16.035-230', '4656     ', 'R ESTADOS UNIDOS- ATE 267/268', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('16.030-020', '4656     ', 'R ESTADOS UNIDOS- DE 269/270 AO FIM', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('16.060-070', '4656     ', 'AV ESTADOS, DOS- ATE 243/244', 'JD SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('16.023-070', '4656     ', 'R DOUTOR JOAQUIM VILELA- DE 502/503 AO FIM', 'CJ HAB C  CINTI               ');
INSERT INTO cd_cep_br VALUES ('16.046-590', '4656     ', 'R DANTI DE CONTI', 'CJ HAB D A V SILVA            ');
INSERT INTO cd_cep_br VALUES ('16.035-360', '4656     ', 'R DARCY FONTANELLI', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('16.022-360', '4656     ', 'R DAVID DOS SANTOS ESGALHA', 'CJ HAB C V PICOLOTTO          ');
INSERT INTO cd_cep_br VALUES ('16.065-750', '4656     ', 'R DAVID MORAES', 'PRQ BAGUACU                   ');
INSERT INTO cd_cep_br VALUES ('16.031-300', '4656     ', 'R DAVILSON PORFIRIO DE OLIVEIRA', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('16.022-230', '4656     ', 'R DECIO VASCONCELOS DE ALENCAR', 'JD LGO AZUL                   ');
INSERT INTO cd_cep_br VALUES ('16.031-130', '4656     ', 'R DEODATO IZIQUE', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('16.021-180', '4656     ', 'R DEOMAR DE CARVALHO', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('16.044-680', '4656     ', 'R DEZ', 'CHS ARCO- IRIS                ');
INSERT INTO cd_cep_br VALUES ('16.031-319', '4656     ', 'R DEZ', 'CJ HAB M DIVINA I             ');
INSERT INTO cd_cep_br VALUES ('16.031-245', '4656     ', 'R DEZENOVE', 'CJ HAB E BARBOSA              ');
INSERT INTO cd_cep_br VALUES ('16.044-670', '4656     ', 'R DEZESSEIS', 'CHS ARCO- IRIS                ');
INSERT INTO cd_cep_br VALUES ('16.023-090', '4656     ', 'R DEZESSEIS', 'CJ HAB C  CINTI               ');
INSERT INTO cd_cep_br VALUES ('16.031-362', '4656     ', 'R DEZOITO', 'CJ HAB E BARBOSA              ');
INSERT INTO cd_cep_br VALUES ('16.087-010', '4656     ', 'R DIAMANTINA', 'E TAVEIRA                     ');
INSERT INTO cd_cep_br VALUES ('16.065-440', '4656     ', 'R DINA FERRAZ DE OLIVEIRA LIMA', 'JD N IORQUE                   ');
INSERT INTO cd_cep_br VALUES ('16.055-160', '4656     ', 'PC DIOGO JUNIOR', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('16.063-250', '4656     ', 'R DIRCEU GONCALVES DOS SANTOS', 'JD UMUARAMA                   ');
INSERT INTO cd_cep_br VALUES ('16.046-790', '4656     ', 'R DIRCEU PEREIRA DOS SANTOS', 'CJ HAB E TURRINI              ');
INSERT INTO cd_cep_br VALUES ('16.044-540', '4656     ', 'R DOIS', 'CHS ARCO- IRIS                ');
INSERT INTO cd_cep_br VALUES ('16.050-570', '4656     ', 'AV DOIS DE DEZEMBRO- ATE 0607/0608', 'JD D AMELIA                   ');
INSERT INTO cd_cep_br VALUES ('16.056-520', '4656     ', 'R CINQUENTA E TRES', 'CJ HAB A PAGAN                ');
INSERT INTO cd_cep_br VALUES ('16.030-100', '4656     ', 'R CLARIMUNDO DE MELO', 'JD ACLIMACAO                  ');
INSERT INTO cd_cep_br VALUES ('16.031-195', '4656     ', 'R CLAUDIO FERNANDES', 'CJ HAB E BARBOSA              ');
INSERT INTO cd_cep_br VALUES ('16.031-240', '4656     ', 'R CLAUDIONOR CINTI', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('16.056-507', '4656     ', 'R CLEMENTINA', 'N N S APARECIDA               ');
INSERT INTO cd_cep_br VALUES ('16.046-770', '4656     ', 'R CLEO DE LOURDES SANTOS', 'CJ HAB E TURRINI              ');
INSERT INTO cd_cep_br VALUES ('16.030-340', '4656     ', 'R CLIBAS DE ALMEIDA PRADO- ATE 0949/0950', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('16.035-750', '4656     ', 'R CLIBAS DE ALMEIDA PRADO- DE 0951/0952 A 2599/2', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('16.040-400', '4656     ', 'R CLIBAS DE ALMEIDA PRADO- DE 2601/2602 A 3500/3', 'JD ROSELE                     ');
INSERT INTO cd_cep_br VALUES ('16.044-510', '4656     ', 'R CLIBAS DE ALMEIDA PRADO- DE 3502/3503 AO FIM', 'PRQ INDUSTRIAL II             ');
INSERT INTO cd_cep_br VALUES ('16.063-730', '4656     ', 'R CLOVIS BEVILAQUA- ATE 79/80', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('16.066-160', '4656     ', 'R CLOVIS BEVILAQUA- DE 81/82 AO FIM', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('16.050-680', '4656     ', 'R CLOVIS PESTANA', 'JD D AMELIA                   ');
INSERT INTO cd_cep_br VALUES ('16.015-480', '4656     ', 'R COELHO NETO- ATE 0691/0692', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('16.020-060', '4656     ', 'R COELHO NETO- DE 0693/0694 A 1754/1755', 'BANDEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('16.025-270', '4656     ', 'R COELHO NETO- DE 1756/1757 AO FIM', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('16.021-450', '4656     ', 'R COLOMBIA', 'JD IPORA                      ');
INSERT INTO cd_cep_br VALUES ('16.021-060', '4656     ', 'R COMENDADOR ALBERTO DIAS', 'JD JUSSARA                    ');
INSERT INTO cd_cep_br VALUES ('16.035-610', '4656     ', 'R COMENDADOR ETORE CARAZZA', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('16.056-060', '4656     ', 'R COMERCIO, DO', 'VL C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('16.065-140', '4656     ', 'R COMPADRE JOAO BERTANI- ATE 308/309', 'JD N IORQUE                   ');
INSERT INTO cd_cep_br VALUES ('16.020-290', '4656     ', 'R COMPADRE JOAO BERTANI- DE 310/311 AO FIM', 'SAUDADE                       ');
INSERT INTO cd_cep_br VALUES ('16.056-710', '4656     ', 'R COMPOSITOR GOIA', 'JD MONTERREY                  ');
INSERT INTO cd_cep_br VALUES ('16.010-570', '4656     ', 'R CONDE FRANCISCO MATARAZZO', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('16.056-720', '4656     ', 'R CONDE ZEPELIN', 'VL AERONAUTICA                ');
INSERT INTO cd_cep_br VALUES ('16.066-090', '4656     ', 'R CONSELHEIRO CRISPINIANO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('16.010-330', '4656     ', 'R CONSELHEIRO OSCAR RODRIGUES ALVES- ATE 0598/05', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.015-030', '4656     ', 'R CONSELHEIRO OSCAR RODRIGUES ALVES- DE 0600/060', 'VL MENDONCA                   ');
INSERT INTO cd_cep_br VALUES ('13.903-100', '4794     ', 'R ANTONIO DE CAMARGO ANDRADE', 'JD ALBERTO                    ');
INSERT INTO cd_cep_br VALUES ('13.901-240', '4794     ', 'R ANTONIO DO CANTO E CASTRO', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('13.904-271', '4794     ', 'R ANTONIO EDGAR ZAMPOLI', 'JD NATAL                      ');
INSERT INTO cd_cep_br VALUES ('13.903-231', '4794     ', 'R ANTONIO GOMES LEAL', 'PRQ RODRIGUES                 ');
INSERT INTO cd_cep_br VALUES ('13.905-481', '4794     ', 'R ANTONIO GONCALVES FERREIRA', 'JD P TROPICAL                 ');
INSERT INTO cd_cep_br VALUES ('13.607-186', '4996     ', 'R ANTONIO DELMONDE', 'JD CAMPESTRE I                ');
INSERT INTO cd_cep_br VALUES ('13.605-173', '4996     ', 'R ANTONIO DOMINGOS EUFROSINO DE SOUZA', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('13.607-244', '4996     ', 'R ANTONIO FERREIRA PEIXOTO', 'JD L MARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.603-010', '4996     ', 'R ANTONIO FREDERICO OZANAN', 'VL CANDIDA                    ');
INSERT INTO cd_cep_br VALUES ('13.604-175', '4996     ', 'R ANTONIO MARIM', 'PRQ ARVORES                   ');
INSERT INTO cd_cep_br VALUES ('13.209-080', '4908     ', 'R MAJOR GUSTAVO ADOLFO STORCH', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('13.202-662', '4908     ', 'R MAJOR LACERDA', 'VL ARENS                      ');
INSERT INTO cd_cep_br VALUES ('13.211-460', '4908     ', 'R MAJOR MARIO DOS SANTOS PEREIRA', 'JD SAMAMBAIA                  ');
INSERT INTO cd_cep_br VALUES ('13.202-360', '4908     ', 'R MAJOR PAULO MARIA GONZAGA DE LACERDA', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('13.201-780', '4908     ', 'R MAJOR SUCUPIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.211-543', '4908     ', 'AV MALOTA', 'CH MALOTA                     ');
INSERT INTO cd_cep_br VALUES ('13.206-301', '4908     ', 'R MALVINA BRESSANI', 'JD S JULIA                    ');
INSERT INTO cd_cep_br VALUES ('13.211-541', '4908     ', 'R MANGUEIRAS, DAS', 'CH MALOTA                     ');
INSERT INTO cd_cep_br VALUES ('13.219-220', '4908     ', 'R MANOEL ALMEIDA CURADO', 'JD TAMOIO                     ');
INSERT INTO cd_cep_br VALUES ('13.215-260', '4908     ', 'R MANOEL BANDEIRA', 'VL LIBERDADE                  ');
INSERT INTO cd_cep_br VALUES ('13.212-292', '4908     ', 'R MANOEL CAMUNHAS', 'VL PIRES                      ');
INSERT INTO cd_cep_br VALUES ('13.208-383', '4908     ', 'R MANOEL DE ABREU', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.201-802', '4908     ', 'R MANOEL FAGUNDES CONTRIM', 'JD TANNUS                     ');
INSERT INTO cd_cep_br VALUES ('13.219-600', '4908     ', 'R MANOEL FERNANDES MARTINS', 'N C B JUNDIAI                 ');
INSERT INTO cd_cep_br VALUES ('13.212-461', '4908     ', 'R MANOEL FRANCISCO DOS SANTOS', 'JD T CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('13.206-280', '4908     ', 'R MANOEL GOMES DA COSTA', 'JD GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('13.210-770', '4908     ', 'R MANOEL IGNACIO MOREIRA', 'VL N JUNDIAINOPOLIS           ');
INSERT INTO cd_cep_br VALUES ('13.218-613', '4908     ', 'R MANOEL JACOMO BOA', 'JD LIRIO                      ');
INSERT INTO cd_cep_br VALUES ('13.219-200', '4908     ', 'R MANOEL JOSE DA FONSECA', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('13.205-020', '4908     ', 'R MANOEL JOSE DE CARVALHO', 'JD S GERTRUDES                ');
INSERT INTO cd_cep_br VALUES ('13.201-190', '4908     ', 'R MANOEL LOPES', 'VL INHAMUPE                   ');
INSERT INTO cd_cep_br VALUES ('13.209-360', '4908     ', 'R MANOEL MARIA SARAIVA FILHO', 'VL VIOTO                      ');
INSERT INTO cd_cep_br VALUES ('13.210-803', '4908     ', 'R MANOEL MENDES', 'VL N JUNDIAINOPOLIS           ');
INSERT INTO cd_cep_br VALUES ('13.207-721', '4908     ', 'R MANOEL PEREIRA DE ARRUDA', 'BELA VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.218-241', '4908     ', 'R MANOEL PINTO RODRIGUES', 'JD PACAEMBU                   ');
INSERT INTO cd_cep_br VALUES ('13.206-240', '4908     ', 'AV MANOEL PONTES JUNIOR', 'JD SERVILHA                   ');
INSERT INTO cd_cep_br VALUES ('13.218-617', '4908     ', 'R LUIZ BRUGNOLLI', 'JD LIRIO                      ');
INSERT INTO cd_cep_br VALUES ('13.202-140', '4908     ', 'R LUIZ CAMARGO DUARTE JUNIOR', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('13.218-472', '4908     ', 'R LUIZ DA SILVA CAMARGO', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('13.214-737', '4908     ', 'R LUIZ DE MORAES', 'CH M MEDITERRANEA             ');
INSERT INTO cd_cep_br VALUES ('13.212-230', '4908     ', 'R LUIZ DEL NERY', 'JD ERMIDA I                   ');
INSERT INTO cd_cep_br VALUES ('13.218-511', '4908     ', 'R LUIZ ESTEVAO DE SIQUEIRA', 'JD S CAMILO                   ');
INSERT INTO cd_cep_br VALUES ('13.219-661', '4908     ', 'R LUIZ GAMA', 'JD BOSCO                      ');
INSERT INTO cd_cep_br VALUES ('13.208-410', '4908     ', 'R LUIZ GAZZOLA', 'VL ANA                        ');
INSERT INTO cd_cep_br VALUES ('13.201-829', '4908     ', 'PC LUIZ GONZAGA BARBOSA', 'VL GOTARDO                    ');
INSERT INTO cd_cep_br VALUES ('13.214-400', '4908     ', 'R LUIZ GONZAGA MARTINS DE CAMARGO', 'C S DUMONT                    ');
INSERT INTO cd_cep_br VALUES ('13.209-770', '4908     ', 'AV LUIZ GONZAGA MARTINS GUIMARAES', 'JD C ELISIOS                  ');
INSERT INTO cd_cep_br VALUES ('14.808-080', '4682     ', 'ROD WASHINGTON LUIZ- DO KM 267,801 AO KM 271,550', 'PRQ CECAP                     ');
INSERT INTO cd_cep_br VALUES ('14.805-053', '4682     ', 'AV TATSUMI TAKIZAWA', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('14.808-370', '4682     ', 'AV TAYA EFREMOFF', 'JD C SUL I                    ');
INSERT INTO cd_cep_br VALUES ('14.806-206', '4682     ', 'R TENENTE BRIGADEIRO JOSE VICENTE DE PAULA FARIA', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('14.800-150', '4682     ', 'R TENENTE JOAQUIM NUNES CABRAL- ATE 1649/1650', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('14.801-440', '4682     ', 'R TENENTE JOAQUIM NUNES CABRAL- DE 1651/1652 AO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.801-287', '4682     ', 'AV TENENTE JOSE JOAQUIM CORREIA DE ARRUDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.806-250', '4682     ', 'AV TEOTONIO BRANDAO VILELA', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('14.806-385', '4682     ', 'AV TEREZA PELEGRINETE MOTA', 'JD R S DEI                    ');
INSERT INTO cd_cep_br VALUES ('14.810-073', '4682     ', 'R THEOPHILO ANTONIO MACHADO', 'VL XAVIER (VL XAVIER)         ');
INSERT INTO cd_cep_br VALUES ('14.808-275', '4682     ', 'R THOMAS DIAS', 'CJ HAB V SANTI                ');
INSERT INTO cd_cep_br VALUES ('14.801-227', '4682     ', 'AV TIRADENTES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.804-180', '4682     ', 'AV TIRSO ALVES CORREA', 'PRQ TROPICAL                  ');
INSERT INTO cd_cep_br VALUES ('14.801-530', '4682     ', 'AV TORELLO DINUCCI', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('14.808-215', '4682     ', 'R TORI KITAMURA', 'PRQ CECAP                     ');
INSERT INTO cd_cep_br VALUES ('14.811-427', '4682     ', 'R TRAJANO GOMES DA SILVA', 'JD PINHEIROS (VL XAVIER)      ');
INSERT INTO cd_cep_br VALUES ('14.808-567', '4682     ', 'AV TRANQUINIO BOMBARDA', 'JD RES IEDDA                  ');
INSERT INTO cd_cep_br VALUES ('14.810-534', '4682     ', 'AV TRES', 'VL BIAGIONI (VL XAVIER)       ');
INSERT INTO cd_cep_br VALUES ('14.808-037', '4682     ', 'R TRES', 'JD R A MICELLI                ');
INSERT INTO cd_cep_br VALUES ('14.810-086', '4682     ', 'R TREZE DE MAIO', 'VL XAVIER (VL XAVIER)         ');
INSERT INTO cd_cep_br VALUES ('14.810-538', '4682     ', 'AV TRIFONIO GUIMARAES', 'VL BIAGIONI (VL XAVIER)       ');
INSERT INTO cd_cep_br VALUES ('14.807-087', '4682     ', 'R TUFIK BUAINAIN', 'JD ARANGA                     ');
INSERT INTO cd_cep_br VALUES ('14.810-188', '4682     ', 'R TUFIK LAUAND', 'JD C REI (VL XAVIER)          ');
INSERT INTO cd_cep_br VALUES ('14.801-307', '4682     ', 'R TUPI- ATE 269/270', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.802-280', '4682     ', 'R TUPI- DE 271/272 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.810-293', '4682     ', 'AV UADI HADDAD', 'JD TABAPUA (VL XAVIER)        ');
INSERT INTO cd_cep_br VALUES ('14.811-238', '4682     ', 'AV UCHOA', 'JD AMERICA (VL XAVIER)        ');
INSERT INTO cd_cep_br VALUES ('14.807-235', '4682     ', 'AV ULISSE BRANCINI', 'JD HIGIENOPOLIS               ');
INSERT INTO cd_cep_br VALUES ('14.805-374', '4682     ', 'R ULYSSES SCRASSOLO', 'CH F ARARAQUARA               ');
INSERT INTO cd_cep_br VALUES ('14.804-324', '4682     ', 'AV UM', 'C E I O MAKSOUD               ');
INSERT INTO cd_cep_br VALUES ('14.805-260', '4682     ', 'AV UM', 'JD M LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('14.810-262', '4682     ', 'AV UMBERTO LANDUCCI', 'JD VIADUTO (VL XAVIER)        ');
INSERT INTO cd_cep_br VALUES ('14.810-434', '4682     ', 'AV UMBERTO MALAVOLTA', 'JD M SOL (VL XAVIER)          ');
INSERT INTO cd_cep_br VALUES ('14.810-094', '4682     ', 'AV VALERIANO ALVAREZ', 'VL XAVIER (VL XAVIER)         ');
INSERT INTO cd_cep_br VALUES ('14.806-394', '4682     ', 'AV VALKIRIO GALEAZZI', 'JD R S DEI                    ');
INSERT INTO cd_cep_br VALUES ('14.803-057', '4682     ', 'R VALTER ANTONIO CAMPANA (TOTO)', 'COCIZA                        ');
INSERT INTO cd_cep_br VALUES ('14.810-153', '4682     ', 'AV VANIEL CALDAS DE MESQUITA', 'VL XAVIER (VL XAVIER)         ');
INSERT INTO cd_cep_br VALUES ('14.807-024', '4682     ', 'R VENANCIO ALONSO PERES', 'VL MELHADO                    ');
INSERT INTO cd_cep_br VALUES ('14.801-148', '4682     ', 'R VERBO DIVINO', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('14.804-152', '4682     ', 'R SEBASTIAO PIERRI', 'JD A PAIOL                    ');
INSERT INTO cd_cep_br VALUES ('14.808-230', '4682     ', 'AV SEBASTIAO RUFINO', 'PRQ IGUATEMI                  ');
INSERT INTO cd_cep_br VALUES ('14.806-220', '4682     ', 'R SEBASTIAO SALERNO', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('14.811-531', '4682     ', 'AV SEGUNDA COMPANHIA BARRETO LEME', 'PRQ S PAULO (VL XAVIER)       ');
INSERT INTO cd_cep_br VALUES ('14.811-465', '4682     ', 'AV SEIHATI INADA', 'PRQ S PAULO (VL XAVIER)       ');
INSERT INTO cd_cep_br VALUES ('14.807-026', '4682     ', 'R SENADOR JOSE ERMIRIO DE MORAES', 'VL MELHADO                    ');
INSERT INTO cd_cep_br VALUES ('14.802-394', '4682     ', 'R SENHORA NAIR DE TEFFE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.800-460', '4682     ', 'PC SENHORA ZULMIRA ROCHA CORREA', 'JD IPES                       ');
INSERT INTO cd_cep_br VALUES ('14.808-232', '4682     ', 'AV SERAFINO PACCHIONI', 'PRQ IGUATEMI                  ');
INSERT INTO cd_cep_br VALUES ('14.807-364', '4682     ', 'AV SERGIO RUBENS FORNAZARI', 'Y OPICE                       ');
INSERT INTO cd_cep_br VALUES ('14.804-162', '4682     ', 'R ALICE PAVAO CARIZA', 'JD A PAIOL                    ');
INSERT INTO cd_cep_br VALUES ('14.810-160', '4682     ', 'R ALMIRANTE TAMANDARE', 'VL XAVIER (VL XAVIER)         ');
INSERT INTO cd_cep_br VALUES ('14.810-370', '4682     ', 'AV ALPHEU RODRIGUES SCHIAVON', 'JD ESTACOES (VL XAVIER)       ');
INSERT INTO cd_cep_br VALUES ('14.804-086', '4682     ', 'R PASCHOAL BONAVINA', 'PRQ RES VLE SOL               ');
INSERT INTO cd_cep_br VALUES ('14.805-256', '4682     ', 'AV PASCHOAL MEAULO', 'JD M LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('14.806-391', '4682     ', 'AV PASCHOALINO PALAMONE LEPRE', 'JD R S DEI                    ');
INSERT INTO cd_cep_br VALUES ('14.810-510', '4682     ', 'R PASTOR ANTONIO DA SILVA CORTES', 'VL BIAGIONI (VL XAVIER)       ');
INSERT INTO cd_cep_br VALUES ('13.468-100', '4801     ', 'R CASTANHEIRAS, DAS', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.471-420', '4801     ', 'R CASTELO, DO', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('13.465-480', '4801     ', 'R CASTRO ALVES', 'VL JONES                      ');
INSERT INTO cd_cep_br VALUES ('13.467-430', '4801     ', 'R CATANDUVA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.471-323', '4801     ', 'R CATARINA MENEGAZZO ZANAGA', 'JD LIZANDRA                   ');
INSERT INTO cd_cep_br VALUES ('13.474-240', '4801     ', 'R CATARINA MENEGHEL ZOPPI', 'RES PR NAMORADOS              ');
INSERT INTO cd_cep_br VALUES ('13.468-690', '4801     ', 'R CATARINA SACILOTTO', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('13.467-059', '4801     ', 'PC CATHARINA BROSCHIERO FREZZARIN', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.474-491', '4801     ', 'R CATULO DA PAIXAO CEARENSE', 'A ZANAGA                      ');
INSERT INTO cd_cep_br VALUES ('13.472-020', '4801     ', 'R BRUNO CIA', 'S MANOEL                      ');
INSERT INTO cd_cep_br VALUES ('13.472-499', '4801     ', 'PC BRUNO ELIAS', 'VL CORDENONSI                 ');
INSERT INTO cd_cep_br VALUES ('13.471-740', '4801     ', 'R BULGARIA', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.467-305', '4801     ', 'R BURITIS, DOS', 'VL MATHIESEN                  ');
INSERT INTO cd_cep_br VALUES ('13.467-012', '4801     ', 'R C', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.477-582', '4801     ', 'R C', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('13.477-306', '4801     ', 'R C', 'LOT RES I J SANTAROSA         ');
INSERT INTO cd_cep_br VALUES ('13.475-622', '4801     ', 'R C', 'I C CAMPINAS                  ');
INSERT INTO cd_cep_br VALUES ('13.472-720', '4801     ', 'R C', 'CARIOBA                       ');
INSERT INTO cd_cep_br VALUES ('13.478-460', '4801     ', 'R CABO FRIO', 'W PLAAS                       ');
INSERT INTO cd_cep_br VALUES ('13.466-030', '4801     ', 'R CABO OSWALDO DE MORAES', 'VL RASMUSSEN                  ');
INSERT INTO cd_cep_br VALUES ('13.474-496', '4801     ', 'R CACILDA BECKER', 'A ZANAGA                      ');
INSERT INTO cd_cep_br VALUES ('13.467-090', '4801     ', 'R CACTOS, DOS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.477-843', '4801     ', 'R CAETANO BALDIM', 'JD CPO BELO                   ');
INSERT INTO cd_cep_br VALUES ('13.465-729', '4801     ', 'PC CAETANO CECCHINO', 'CECHINO                       ');
INSERT INTO cd_cep_br VALUES ('13.474-451', '4801     ', 'R CAETANO DE CAMPOS', 'A ZANAGA II                   ');
INSERT INTO cd_cep_br VALUES ('13.466-150', '4801     ', 'R CAETES', 'N AMERICANA                   ');
INSERT INTO cd_cep_br VALUES ('13.466-230', '4801     ', 'R CAIAPOS', 'BRIEDS                        ');
INSERT INTO cd_cep_br VALUES ('13.474-380', '4801     ', 'R CAJUEIROS, DOS', 'RES VLE NOGUEIRAS             ');
INSERT INTO cd_cep_br VALUES ('13.474-532', '4801     ', 'R CALDAS JUNIOR', 'A ZANAGA                      ');
INSERT INTO cd_cep_br VALUES ('13.475-412', '4801     ', 'R CALIMERIO PAES DE CAMPOS', 'CH LUCILIA                    ');
INSERT INTO cd_cep_br VALUES ('13.469-520', '4801     ', 'R CAMANDUCAIA', 'JD S ROQUE                    ');
INSERT INTO cd_cep_br VALUES ('13.469-513', '4801     ', 'R CAMAQUA', 'JD S ROQUE                    ');
INSERT INTO cd_cep_br VALUES ('13.467-371', '4801     ', 'R CAMELIAS, DAS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.469-001', '4801     ', 'R CAMILO CASTELO BRANCO', 'VL LOURICILDA                 ');
INSERT INTO cd_cep_br VALUES ('13.470-250', '4801     ', 'R CAMILO DAMIANI', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('13.466-690', '4801     ', 'R CAMPANOULAS, DAS', 'JD M CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('13.469-039', '4801     ', 'PC CAMPEOES DO INTERIOR DO CENTENARIO', 'VL LOURICILDA                 ');
INSERT INTO cd_cep_br VALUES ('13.467-450', '4801     ', 'R CAMPINAS', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('13.467-610', '4801     ', 'AV CAMPOS DO JORDAO', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('13.465-590', '4801     ', 'AV CAMPOS SALES', 'JD GIRASSOL                   ');
INSERT INTO cd_cep_br VALUES ('13.470-180', '4801     ', 'R CANADA', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('13.467-300', '4801     ', 'R CANARIOS, DOS', 'VL MATHIESEN                  ');
INSERT INTO cd_cep_br VALUES ('13.477-430', '4801     ', 'R CANDIDO BERTINO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('13.474-590', '4801     ', 'AV CANDIDO PORTINARI', 'A ZANAGA I                    ');
INSERT INTO cd_cep_br VALUES ('13.468-240', '4801     ', 'R CANELEIRAS, DAS', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('13.469-470', '4801     ', 'R CAPIBERIBE', 'JD S ROQUE                    ');
INSERT INTO cd_cep_br VALUES ('19.814-320', '4702     ', 'R JOSE VIEIRA DA CUNHA E SILVA- ATE 0200/0201', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.800-140', '4702     ', 'R JOSE VIEIRA DA CUNHA E SILVA- DE 0202/0203 A 0', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.800-141', '4702     ', 'R JOSE VIEIRA DA CUNHA E SILVA- DE 0762/0763 A 1', 'VL S ELISA                    ');
INSERT INTO cd_cep_br VALUES ('19.801-140', '4702     ', 'R JOSE VIEIRA DA CUNHA E SILVA- DE 1342/1343 AO', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('19.804-725', '4702     ', 'R JOSE VITOR', 'N HAB D G CERVILHA            ');
INSERT INTO cd_cep_br VALUES ('19.807-832', '4702     ', 'R JOSE ZIBORDI', 'CJ HAB ASSIS IV               ');
INSERT INTO cd_cep_br VALUES ('19.815-205', '4702     ', 'R JOSHEY LEAO', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('19.800-290', '4702     ', 'R JOSINO DE ANDRADE- ATE 340/341', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.814-430', '4702     ', 'R JOSINO DE ANDRADE- DE 342/343 A 560/561', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.814-431', '4702     ', 'R JOSINO DE ANDRADE- DE 562/563 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.803-120', '4702     ', 'R JOTTO CASADIO', 'VL N FLORINEA                 ');
INSERT INTO cd_cep_br VALUES ('19.813-125', '4702     ', 'R JOVIS GONCALVES DE SOUZA', 'PRQ ACACIAS                   ');
INSERT INTO cd_cep_br VALUES ('19.803-360', '4702     ', 'R JUDITH S. CAMARGO', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('19.814-700', '4702     ', 'R JULIO P. ALBUQUERQUE', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('19.802-450', '4702     ', 'R JUPURA', 'VL BRASILEIRA                 ');
INSERT INTO cd_cep_br VALUES ('19.813-740', '4702     ', 'R JUVENAL N. PIEDADE', 'CJ HAB I CATARINA             ');
INSERT INTO cd_cep_br VALUES ('19.800-360', '4702     ', 'R LAFAYETTE DE SANTANA', 'S F VALLEY                    ');
INSERT INTO cd_cep_br VALUES ('19.803-200', '4702     ', 'R LARANJEIRAS', 'VL PRUDENCIANA                ');
INSERT INTO cd_cep_br VALUES ('19.813-575', '4702     ', 'R LAURINDO SCAVASSA', 'CJ HAB N MARCONDES            ');
INSERT INTO cd_cep_br VALUES ('19.802-190', '4702     ', 'R LEONOR- ATE 150/151', 'VL RIBEIRO                    ');
INSERT INTO cd_cep_br VALUES ('19.802-191', '4702     ', 'R LEONOR- DE 152/153 A 444/445', 'VL FABIANO                    ');
INSERT INTO cd_cep_br VALUES ('19.802-192', '4702     ', 'R LEONOR- DE 446/447 AO FIM', 'VL FABIANO                    ');
INSERT INTO cd_cep_br VALUES ('19.804-520', '4702     ', 'R LIBERO BADARO', 'VL M ISABEL                   ');
INSERT INTO cd_cep_br VALUES ('19.807-560', '4702     ', 'R LIMEIRA', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('19.800-417', '4702     ', 'R LINDONOR PIMENTEL BREDA', 'S F VALLEY                    ');
INSERT INTO cd_cep_br VALUES ('19.804-120', '4702     ', 'R JOAQUIM MURTINHO', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('19.807-310', '4702     ', 'R JOAQUIM NABUCO', 'VL RODRIGUES                  ');
INSERT INTO cd_cep_br VALUES ('19.804-770', '4702     ', 'R JOAQUIM VITOR', 'N HAB D G CERVILHA            ');
INSERT INTO cd_cep_br VALUES ('19.803-325', '4702     ', 'R JORGE FRANCISCO GIORGI JUNIOR', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('19.804-100', '4702     ', 'R JORGE FREZZINI', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('19.814-150', '4702     ', 'R JORGE QUINTINO FREITAS', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('19.807-804', '4702     ', 'R JOSE A SOARES', 'CJ HAB ASSIS IV               ');
INSERT INTO cd_cep_br VALUES ('19.800-430', '4702     ', 'R JOSE A. PIOVESSANI', 'S F VALLEY                    ');
INSERT INTO cd_cep_br VALUES ('19.816-070', '4702     ', 'R JOSE ANTONIO FERREIRA', 'VL O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('19.815-240', '4702     ', 'R JOSE B. ARANTES', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('19.816-040', '4702     ', 'R JOSE BONIFACIO', 'VL O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('19.800-070', '4702     ', 'R JOSE BONIFACIO- ATE 0360/0361', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.800-071', '4702     ', 'R JOSE BONIFACIO- ATE 980/981', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.800-072', '4702     ', 'R JOSE BONIFACIO- DE 982/983 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.815-225', '4702     ', 'R JOSE CABIANCA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('19.803-005', '4702     ', 'R JOSE CANDIDO FONSECA', 'VL RIBEIRO                    ');
INSERT INTO cd_cep_br VALUES ('19.801-100', '4702     ', 'R JOSE CARLOS CAVINA', 'JD CANADA                     ');
INSERT INTO cd_cep_br VALUES ('19.804-752', '4702     ', 'R JOSE CASSEMIRO DOS SANTOS', 'N HAB D G CERVILHA            ');
INSERT INTO cd_cep_br VALUES ('19.803-045', '4702     ', 'R JOSE CLEMENTE', 'JD 3 AMERICAS II              ');
INSERT INTO cd_cep_br VALUES ('19.806-290', '4702     ', 'R JOSE COELHO BARBOSA- ATE 620/621', 'VL ORESTES                    ');
INSERT INTO cd_cep_br VALUES ('19.807-230', '4702     ', 'R JOSE COELHO BARBOSA- DE 622/623 AO FIM', 'VL S RITA                     ');
INSERT INTO cd_cep_br VALUES ('19.813-515', '4702     ', 'R JOSE CONCEICAO', 'CJ HAB N MARCONDES            ');
INSERT INTO cd_cep_br VALUES ('14.811-126', '4682     ', 'AV SANTA CATARINA', 'JD BRASIL (VL XAVIER)         ');
INSERT INTO cd_cep_br VALUES ('14.810-032', '4682     ', 'AV SANTA CECILIA', 'VL S MARIA (VL XAVIER)        ');
INSERT INTO cd_cep_br VALUES ('14.801-158', '4682     ', 'PC SANTA CRUZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.815-030', '4702     ', 'R BALNEARIA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('19.804-570', '4702     ', 'R BARAO DA PASSAGEM', 'VL S BENEDITO                 ');
INSERT INTO cd_cep_br VALUES ('19.814-020', '4702     ', 'R BARAO DO RIO BRANCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.802-440', '4702     ', 'R BARTIRA', 'VL BRASILEIRA                 ');
INSERT INTO cd_cep_br VALUES ('19.813-310', '4702     ', 'R BELEM', 'JD S NICOLAU                  ');
INSERT INTO cd_cep_br VALUES ('19.804-500', '4702     ', 'R BELO HORIZONTE', 'VL SILVESTRE                  ');
INSERT INTO cd_cep_br VALUES ('19.801-040', '4702     ', 'R JOSE FURLAN', 'JD CANADA                     ');
INSERT INTO cd_cep_br VALUES ('13.607-345', '4996     ', 'PC ANTONIO NATAL JUNIOR', 'JD A L DIAS                   ');
INSERT INTO cd_cep_br VALUES ('13.607-222', '4996     ', 'R ANTONIO PEREIRA', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('13.601-366', '4996     ', 'R ANTONIO PEREIRA DA SILVA', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('13.600-630', '4996     ', 'R ANTONIO PINTON', 'VL BRESSAN                    ');
INSERT INTO cd_cep_br VALUES ('13.607-335', '4996     ', 'AV ANTONIO PRUDENTE', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('13.603-073', '4996     ', 'AV ANTONIO REMEDIO', 'JD ROSANA                     ');
INSERT INTO cd_cep_br VALUES ('13.609-316', '4996     ', 'R ANTONIO ROVERONI', 'JD COPACABANA                 ');
INSERT INTO cd_cep_br VALUES ('13.606-418', '4996     ', 'R ANTONIO TORREZAN', 'JD J OMETTO II                ');
INSERT INTO cd_cep_br VALUES ('13.607-364', '4996     ', 'R ANTONIO VIGANO', 'JD A L DIAS                   ');
INSERT INTO cd_cep_br VALUES ('13.607-214', '4996     ', 'R ANTONIO ZAMBON', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('13.606-602', '4996     ', 'R ANTONIO ZORZO', 'PRQ TIRADENTES                ');
INSERT INTO cd_cep_br VALUES ('13.602-005', '4996     ', 'R ANTURIOS, DOS- ATE 48/49', 'JD SOBRADINHO                 ');
INSERT INTO cd_cep_br VALUES ('13.603-003', '4996     ', 'R ANTURIOS, DOS- DE 50/51 AO FIM', 'JD SOBRADINHO                 ');
INSERT INTO cd_cep_br VALUES ('13.606-422', '4996     ', 'R APARECIDO SOUZA BRITTO', 'JD J OMETTO II                ');
INSERT INTO cd_cep_br VALUES ('13.601-355', '4996     ', 'R APPARECIDO DE OLIVEIRA', 'VL D R ZURITA                 ');
INSERT INTO cd_cep_br VALUES ('13.603-005', '4996     ', 'R ARACAJU', 'VL CANDIDA                    ');
INSERT INTO cd_cep_br VALUES ('13.604-043', '4996     ', 'R ARACATUBA', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('13.601-447', '4996     ', 'R ARAPONGA', 'CJ HAB N GOMES                ');
INSERT INTO cd_cep_br VALUES ('13.601-416', '4996     ', 'R ARARA', 'CJ HAB N GOMES                ');
INSERT INTO cd_cep_br VALUES ('13.604-045', '4996     ', 'R ARARAQUARA', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('13.603-052', '4996     ', 'R ARATU', 'JD FILTRO                     ');
INSERT INTO cd_cep_br VALUES ('13.607-273', '4996     ', 'R ARCHILLES BOVO', 'JD BUZOLIN                    ');
INSERT INTO cd_cep_br VALUES ('13.606-600', '4996     ', 'R ARDOINO ZANIBONI', 'PRQ TIRADENTES                ');
INSERT INTO cd_cep_br VALUES ('13.604-124', '4996     ', 'R ARGEMIRO LUIZ GAGNIN', 'JD A ARARAS                   ');
INSERT INTO cd_cep_br VALUES ('13.601-002', '4996     ', 'R ARGENTINA', 'VL MICHELIN                   ');
INSERT INTO cd_cep_br VALUES ('13.609-370', '4996     ', 'R ARLINDO CRESSONI', 'RES BSQ VERSALLES             ');
INSERT INTO cd_cep_br VALUES ('13.607-263', '4996     ', 'R ARMANDO CAGNIN', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.607-356', '4996     ', 'R ARMANDO GIACOMINI', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('13.607-341', '4996     ', 'PC ALFREDO MATTHIESEN', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('13.601-361', '4996     ', 'R ALLAN KARDEC', 'VL D R ZURITA                 ');
INSERT INTO cd_cep_br VALUES ('13.609-372', '4996     ', 'R ALPHEO FRANCISCO MORANDIM', 'RES BSQ VERSALLES             ');
INSERT INTO cd_cep_br VALUES ('13.600-790', '4996     ', 'R ALVARES CABRAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.609-383', '4996     ', 'R ALVARES DE AZEVEDO', 'JD BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('13.601-384', '4996     ', 'R AMADEU LUIZ CONTE', 'RES BSQ VERSALLES             ');
INSERT INTO cd_cep_br VALUES ('13.609-376', '4996     ', 'R AMAURY LUIZ DE OLIVEIRA', 'RES BSQ VERSALLES             ');
INSERT INTO cd_cep_br VALUES ('13.601-333', '4996     ', 'R AMAZONAS', 'JD MARABA                     ');
INSERT INTO cd_cep_br VALUES ('13.600-100', '4996     ', 'R AMERICA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.604-021', '4996     ', 'R AMERICA', 'VL EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('13.604-048', '4996     ', 'R AMERICANA', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('13.607-088', '4996     ', 'R ANA DA SILVA (INHANA)', 'JD N SUICA                    ');
INSERT INTO cd_cep_br VALUES ('13.601-423', '4996     ', 'R ANDORINHA', 'CJ HAB N GOMES                ');
INSERT INTO cd_cep_br VALUES ('13.604-130', '4996     ', 'R ANDRE BUZOLIN FILHO', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('13.604-121', '4996     ', 'R ANGELO BERTOLINI', 'JD A ARARAS                   ');
INSERT INTO cd_cep_br VALUES ('19.802-111', '4702     ', 'R CRUZ E SOUZA- DE 502/503 A 786/787', 'VL XAVIER                     ');
INSERT INTO cd_cep_br VALUES ('19.802-112', '4702     ', 'R CRUZ E SOUZA- DE 788/789 AO FIM', 'VL BRASILEIRA                 ');
INSERT INTO cd_cep_br VALUES ('19.815-135', '4702     ', 'R CUPERTINO DE CASTRO', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('19.807-510', '4702     ', 'R CURITIBA', 'JD PARANA                     ');
INSERT INTO cd_cep_br VALUES ('19.813-115', '4702     ', 'R D', 'PRQ ACACIAS                   ');
INSERT INTO cd_cep_br VALUES ('19.814-109', '4702     ', 'R C', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('19.807-337', '4702     ', 'R C', 'CJ HAB ASSIS IV               ');
INSERT INTO cd_cep_br VALUES ('19.801-200', '4702     ', 'R CABILINA, DA', 'VL S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('19.802-515', '4702     ', 'R CABIUNA, DA', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('19.807-535', '4702     ', 'R CAMBARA', 'JD PARANA                     ');
INSERT INTO cd_cep_br VALUES ('19.807-545', '4702     ', 'R CAMBE', 'JD PARANA                     ');
INSERT INTO cd_cep_br VALUES ('19.804-180', '4702     ', 'R CAMBUI', 'VL CAMBUI                     ');
INSERT INTO cd_cep_br VALUES ('19.816-097', '4702     ', 'R CAMELIAS, DAS', 'JD S AMELIA                   ');
INSERT INTO cd_cep_br VALUES ('19.807-355', '4702     ', 'R CAMPO MOURAO', 'JD PARANA                     ');
INSERT INTO cd_cep_br VALUES ('19.806-199', '4702     ', 'TV CAMPO SANTO', 'VL CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('19.802-469', '4702     ', 'R CAMPOS NOVOS', 'VL RIBEIRO                    ');
INSERT INTO cd_cep_br VALUES ('19.806-210', '4702     ', 'R CAMPOS NOVOS', 'VL CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('19.804-105', '4702     ', 'R CAMPOS SALES', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('19.802-410', '4702     ', 'R CANDIDO DE OLIVEIRA CARVALHO', 'VL MERCEDES                   ');
INSERT INTO cd_cep_br VALUES ('19.806-250', '4702     ', 'R CANDIDO MOTA- ATE 1200/1201', 'VL CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('19.807-200', '4702     ', 'R CANDIDO MOTA- DE 1202/1203 AO FIM', 'VL RODRIGUES                  ');
INSERT INTO cd_cep_br VALUES ('19.804-340', '4702     ', 'R CAPITAO ALTINO', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('19.800-060', '4702     ', 'R CAPITAO ASSIS- ATE 0270/0271', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.800-061', '4702     ', 'R CAPITAO ASSIS- DE 0272/0273 A 0920/0921', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.800-062', '4702     ', 'R CAPITAO ASSIS- DE 0922/0923 A 1500/1501', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.816-030', '4702     ', 'R CAPITAO ASSIS- DE 1502/1503 AO FIM', 'VL O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('19.806-410', '4702     ', 'R CAPITAO AZARIAS RIBEIRO', 'VL T CLUBE                    ');
INSERT INTO cd_cep_br VALUES ('19.814-310', '4702     ', 'R CAPITAO FRANCISCO RODRIGUES GARCIA- ATE 100/10', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.800-130', '4702     ', 'R CAPITAO FRANCISCO RODRIGUES GARCIA- DE 102/103', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.800-131', '4702     ', 'R CAPITAO FRANCISCO RODRIGUES GARCIA- DE 768/769', 'VL S ELISA                    ');
INSERT INTO cd_cep_br VALUES ('19.800-260', '4702     ', 'R CAPITAO GARCES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.803-140', '4702     ', 'R CAPIVARI', 'VL N FLORINEA                 ');
INSERT INTO cd_cep_br VALUES ('19.804-030', '4702     ', 'R CARAMURU- ATE 550/551', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('19.804-031', '4702     ', 'R CARAMURU- DE 552/553 AO FIM', 'VL CAMBUI                     ');
INSERT INTO cd_cep_br VALUES ('19.807-140', '4702     ', 'R CARDOSO DE MELO', 'VL GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('19.807-250', '4702     ', 'R CARLOPOLIS', 'VL S RITA                     ');
INSERT INTO cd_cep_br VALUES ('19.814-630', '4702     ', 'R CARLOS BOMPANI', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('19.815-235', '4702     ', 'R CARLOS ELANDA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('19.804-207', '4702     ', 'R CARLOS GOMES', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('19.806-030', '4702     ', 'R CARLOS GOMES- ATE 500/501', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.806-031', '4702     ', 'R CARLOS GOMES- DE 502/503 AO FIM', 'VL CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('19.814-200', '4702     ', 'R CARLOS LACERDA', 'VL ROSANGELA                  ');
INSERT INTO cd_cep_br VALUES ('19.813-347', '4702     ', 'R CARMINO AMENDOLA', 'PRQ FLORES                    ');
INSERT INTO cd_cep_br VALUES ('19.816-225', '4702     ', 'R ASSEMBLEIA, DA', 'VL O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('19.815-045', '4702     ', 'R ASSEMBLEIA, DA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('19.812-000', '4702     ', 'ROD ASSIS PLATINA', 'A PAVAO                       ');
INSERT INTO cd_cep_br VALUES ('19.804-700', '4702     ', 'R ATANAZIO MEDEIROS', 'VL M ISABEL                   ');
INSERT INTO cd_cep_br VALUES ('19.803-310', '4702     ', 'R AUGUSTO BATISTA', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('19.806-340', '4702     ', 'R AURELIO CATALDI', 'VL T CLUBE                    ');
INSERT INTO cd_cep_br VALUES ('19.801-125', '4702     ', 'R AURELIO SALOTTI', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('19.807-630', '4702     ', 'R AVARE', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('19.813-150', '4702     ', 'R AZALEAS, DAS', 'PRQ ACACIAS                   ');
INSERT INTO cd_cep_br VALUES ('19.816-315', '4702     ', 'R B', 'JD TAQUARAL                   ');
INSERT INTO cd_cep_br VALUES ('19.813-105', '4702     ', 'R B', 'PRQ ACACIAS                   ');
INSERT INTO cd_cep_br VALUES ('14.811-124', '4682     ', 'AV PARANA', 'JD BRASIL (VL XAVIER)         ');
INSERT INTO cd_cep_br VALUES ('14.810-328', '4682     ', 'AV PASCHOAL ACORINTA', 'JD ESTACOES (VL XAVIER)       ');
INSERT INTO cd_cep_br VALUES ('13.504-610', '5020     ', 'R 27 SE', 'JD RES S ELIZA                ');
INSERT INTO cd_cep_br VALUES ('13.500-540', '5020     ', 'AV 28', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('13.503-150', '5020     ', 'R 28- ATE 1950/1951', 'JD S PAULO II                 ');
INSERT INTO cd_cep_br VALUES ('13.503-013', '5020     ', 'R 28- DE 1952/1953 A 2940/2941', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.504-310', '5020     ', 'R 28- DE 2942/2943 AO FIM', 'JD PAULISTA II                ');
INSERT INTO cd_cep_br VALUES ('13.216-749', '4908     ', 'PC JULIO MESQUITA', 'PRQ S LUIZ                    ');
INSERT INTO cd_cep_br VALUES ('13.216-411', '4908     ', 'R JULIO RIBEIRO', 'JD S CAMILO                   ');
INSERT INTO cd_cep_br VALUES ('13.208-000', '4908     ', 'AV JUNDIAI- ATE 811/812', 'ANHANGABAU                    ');
INSERT INTO cd_cep_br VALUES ('13.208-001', '4908     ', 'AV JUNDIAI- DE 813/814 AO FIM', 'ANHANGABAU                    ');
INSERT INTO cd_cep_br VALUES ('13.206-540', '4908     ', 'R JUNDIAINOPOLIS', 'VL AIELO                      ');
INSERT INTO cd_cep_br VALUES ('13.215-231', '4908     ', 'R JUNQUEIRA FREIRE', 'VL LIBERDADE                  ');
INSERT INTO cd_cep_br VALUES ('13.218-260', '4908     ', 'AV JURANDYR DE SOUZA LIMA', 'JD PACAEMBU                   ');
INSERT INTO cd_cep_br VALUES ('13.219-100', '4908     ', 'R JUSSARA', 'VL R BARBOSA                  ');
INSERT INTO cd_cep_br VALUES ('13.218-770', '4908     ', 'R JUSTINIANO ALVES DE SOUZA', 'IVOTURUCAIA                   ');
INSERT INTO cd_cep_br VALUES ('13.218-540', '4908     ', 'AV JUSTINIANO BORIN- ATE 0645/0646', 'JD S C NOVO                   ');
INSERT INTO cd_cep_br VALUES ('13.477-021', '4801     ', 'R B', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('13.218-541', '4908     ', 'AV JUSTINIANO BORIN- DE 0647/0648 A 1630/1631', 'JD LIRIO                      ');
INSERT INTO cd_cep_br VALUES ('13.218-542', '4908     ', 'AV JUSTINIANO BORIN- DE 1632/1633 A 1719/1720', 'CAXAMBU                       ');
INSERT INTO cd_cep_br VALUES ('13.218-543', '4908     ', 'AV JUSTINIANO BORIN- DE 1721/1722 A 1800/1801', 'CAXAMBU                       ');
INSERT INTO cd_cep_br VALUES ('13.218-544', '4908     ', 'AV JUSTINIANO BORIN- DE 1802/1803 A 1899/1900', 'CAXAMBU                       ');
INSERT INTO cd_cep_br VALUES ('13.218-545', '4908     ', 'AV JUSTINIANO BORIN- DE 1901/1902 A 2867/2868', 'JD D DONATA                   ');
INSERT INTO cd_cep_br VALUES ('13.218-546', '4908     ', 'AV JUSTINIANO BORIN- DE 2869/2870 AO FIM', 'JD MOLINARI                   ');
INSERT INTO cd_cep_br VALUES ('13.213-090', '4908     ', 'R KANEBO', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.218-192', '4908     ', 'R KENGO MIYAZAKI', 'JD PACAEMBU                   ');
INSERT INTO cd_cep_br VALUES ('13.207-371', '4908     ', 'R KENIA', 'JD BONFIGLIOLI                ');
INSERT INTO cd_cep_br VALUES ('13.207-620', '4908     ', 'R KENKIT SIMOMOTO', 'VL PIRAPORA                   ');
INSERT INTO cd_cep_br VALUES ('13.212-171', '4908     ', 'R L', 'JD ERMIDA II                  ');
INSERT INTO cd_cep_br VALUES ('13.206-670', '4908     ', 'R LA PAZ', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('13.201-750', '4908     ', 'R LACERDA FRANCO', 'VL ARENS                      ');
INSERT INTO cd_cep_br VALUES ('13.219-114', '4908     ', 'R LAGO VERDE', 'VL R BARBOSA                  ');
INSERT INTO cd_cep_br VALUES ('13.219-181', '4908     ', 'R LAMARTINE BABO', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('13.201-423', '4908     ', 'TV LATORRE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.219-081', '4908     ', 'R LAURA BRUNO', 'VL NAMBI                      ');
INSERT INTO cd_cep_br VALUES ('13.214-626', '4908     ', 'R LAURO RODRIGUES DE MORAES', 'VL MARLENE                    ');
INSERT INTO cd_cep_br VALUES ('13.212-090', '4908     ', 'R LAURO SCARABELLO', 'PRQ RES E CHAVES              ');
INSERT INTO cd_cep_br VALUES ('13.207-379', '4908     ', 'PC LAZARO LUIZ ZAMENHOF', 'JD BONFIGLIOLI                ');
INSERT INTO cd_cep_br VALUES ('13.214-552', '4908     ', 'R LAZARO RUBENS MOREIRA DA SILVA', 'PRQ REPRESA                   ');
INSERT INTO cd_cep_br VALUES ('13.219-042', '4908     ', 'R LEAO TREZE', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.202-761', '4908     ', 'R LEDA', 'VL AGRICOLA                   ');
INSERT INTO cd_cep_br VALUES ('13.206-580', '4908     ', 'R LEGIONARIOS DA PATRIA', 'VL JUNDIAINOPOLIS             ');
INSERT INTO cd_cep_br VALUES ('13.203-511', '4908     ', 'R LEME', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.201-730', '4908     ', 'R LEONARDO SCARPIM', 'VL ARENS                      ');
INSERT INTO cd_cep_br VALUES ('13.218-449', '4908     ', 'PC LEONARDO TIMPONE', 'JD S C NOVO                   ');
INSERT INTO cd_cep_br VALUES ('13.203-220', '4908     ', 'R LEONEL MARTINS SERRA', 'VL C REDENTOR                 ');
INSERT INTO cd_cep_br VALUES ('13.215-239', '4908     ', 'PC JOSE LUIZ BORIN', 'VL LIBERDADE                  ');
INSERT INTO cd_cep_br VALUES ('13.465-010', '4801     ', 'R CAPITAO CORREA PACHECO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.477-060', '4801     ', 'R BENEDITO OTAVIO DE CAMPOS', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('13.473-349', '4801     ', 'PC BENEDITO RIBEIRO PIRES DE CAMPOS', 'CPO VERDE                     ');
INSERT INTO cd_cep_br VALUES ('13.474-390', '4801     ', 'AV BENEDITO SANTAROSA', 'RES VLE NOGUEIRAS             ');
INSERT INTO cd_cep_br VALUES ('13.465-510', '4801     ', 'R BENEDITO SOARES DE BARROS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.476-634', '4801     ', 'R BENEDITO TOLEDO FERRAZ', 'PRQ D PEDRO II                ');
INSERT INTO cd_cep_br VALUES ('13.470-461', '4801     ', 'R BENEVOLENCIA, DA', 'JD PAZ                        ');
INSERT INTO cd_cep_br VALUES ('13.465-070', '4801     ', 'R BENJAMIM CONSTANT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.472-532', '4801     ', 'R BENJAMIN BATISTA', 'VL CORDENONSI                 ');
INSERT INTO cd_cep_br VALUES ('13.478-400', '4801     ', 'R BENTO GERALDO DE CAMARGO', 'W PLAAS                       ');
INSERT INTO cd_cep_br VALUES ('13.468-321', '4801     ', 'R BENVENUTO CELLINI', 'PRQ RES NARDINI               ');
INSERT INTO cd_cep_br VALUES ('13.466-410', '4801     ', 'R BENVENUTO COLBACHINI', 'VL GALO                       ');
INSERT INTO cd_cep_br VALUES ('13.471-251', '4801     ', 'R BERILOS, DOS', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.476-790', '4801     ', 'R BERNARDINO RUBBO', 'BAL RIVIERA                   ');
INSERT INTO cd_cep_br VALUES ('13.469-051', '4801     ', 'R BERNARDO GUIMARAES', 'VL S INES                     ');
INSERT INTO cd_cep_br VALUES ('13.476-642', '4801     ', 'R BERNARDO JURGENSEN', 'PRQ D PEDRO II                ');
INSERT INTO cd_cep_br VALUES ('13.467-570', '4801     ', 'R BERTIOGA', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('13.478-179', '4801     ', 'PC BIBLIA, DA', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.474-636', '4801     ', 'R BITTENCOURT SAMPAIO', 'A ZANAGA I                    ');
INSERT INTO cd_cep_br VALUES ('13.478-380', '4801     ', 'R BLUMENAU', 'W PLAAS                       ');
INSERT INTO cd_cep_br VALUES ('13.478-430', '4801     ', 'R BOA VISTA', 'W PLAAS                       ');
INSERT INTO cd_cep_br VALUES ('13.471-230', '4801     ', 'R BOA VONTADE, DA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.465-750', '4801     ', 'R BOLIVIA', 'CECHINO                       ');
INSERT INTO cd_cep_br VALUES ('13.470-494', '4801     ', 'R BONDADE, DA', 'JD PAZ                        ');
INSERT INTO cd_cep_br VALUES ('13.466-020', '4801     ', 'R BOROROS', 'CONSERVA                      ');
INSERT INTO cd_cep_br VALUES ('13.471-350', '4801     ', 'R BOTAFOGO, DO', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('13.468-302', '4801     ', 'R BOTICELLI', 'PRQ RES NARDINI               ');
INSERT INTO cd_cep_br VALUES ('13.470-473', '4801     ', 'R BRANDURA', 'JD PAZ                        ');
INSERT INTO cd_cep_br VALUES ('13.476-732', '4801     ', 'R BRASIL', 'BAL S GRANDE                  ');
INSERT INTO cd_cep_br VALUES ('13.465-240', '4801     ', 'AV BRASIL- ATE 629/630', 'VL MEDON                      ');
INSERT INTO cd_cep_br VALUES ('13.468-000', '4801     ', 'AV BRASIL- DE 631 AO FIM - LADO IMPAR', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.465-770', '4801     ', 'AV BRASIL- DE 632 AO FIM - LADO PAR', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('13.465-810', '4801     ', 'AV BRASIL NORTE', 'VL FREZZARIN                  ');
INSERT INTO cd_cep_br VALUES ('13.468-390', '4801     ', 'AV BRASIL SUL', 'PRQ RES NARDINI               ');
INSERT INTO cd_cep_br VALUES ('13.478-280', '4801     ', 'R BRASILIA', 'JD COLINA                     ');
INSERT INTO cd_cep_br VALUES ('13.474-551', '4801     ', 'R BRENO ACCIOLY', 'A ZANAGA                      ');
INSERT INTO cd_cep_br VALUES ('13.478-210', '4801     ', 'R BRIGADEIRO FARIA LIMA', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.467-361', '4801     ', 'R BROMELIA', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.478-005', '4801     ', 'R BRUNO BOMBONATTI', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.473-431', '4801     ', 'R AVELINO SILVEIRO', 'VL BERTINI                    ');
INSERT INTO cd_cep_br VALUES ('13.467-087', '4801     ', 'TV AVENCAS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.467-120', '4801     ', 'R AZALEAS, DAS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.469-415', '4801     ', 'R B', 'JD S ROQUE                    ');
INSERT INTO cd_cep_br VALUES ('13.477-581', '4801     ', 'R B', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('13.476-150', '4801     ', 'R B', 'CH MACHADO                    ');
INSERT INTO cd_cep_br VALUES ('13.475-621', '4801     ', 'R B', 'I C CAMPINAS                  ');
INSERT INTO cd_cep_br VALUES ('13.479-764', '4801     ', 'R B-D', 'P NOBRES                      ');
INSERT INTO cd_cep_br VALUES ('13.478-241', '4801     ', 'R BAHIA', 'CH MACHADINHO                 ');
INSERT INTO cd_cep_br VALUES ('13.476-733', '4801     ', 'R BAHIA', 'BAL S GRANDE                  ');
INSERT INTO cd_cep_br VALUES ('13.469-760', '4801     ', 'EST BALSA, DA', 'PRQ S JERONIMO                ');
INSERT INTO cd_cep_br VALUES ('13.468-120', '4801     ', 'R BAMBUS, DOS', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.465-669', '4801     ', 'PC BANDEIRA, DA', 'JD GIRASSOL                   ');
INSERT INTO cd_cep_br VALUES ('13.478-700', '4801     ', 'AV BANDEIRANTES', 'CH MACHADINHO                 ');
INSERT INTO cd_cep_br VALUES ('13.476-731', '4801     ', 'R BANDEIRANTES', 'BAL S GRANDE                  ');
INSERT INTO cd_cep_br VALUES ('13.506-131', '5020     ', 'AV 2 RV', 'CJ RES VL VERDE               ');
INSERT INTO cd_cep_br VALUES ('12.949-162', '4895     ', 'AL ARARA', 'PRQ V HOTEL                   ');
INSERT INTO cd_cep_br VALUES ('12.947-100', '4895     ', 'AL ARARAQUARA', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('12.947-400', '4895     ', 'R ARARAQUARA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('12.946-780', '4895     ', 'R ARARAS', 'JD FLAMBOYANT-A               ');
INSERT INTO cd_cep_br VALUES ('12.949-093', '4895     ', 'EST ARARAS, DAS', 'JD E BRASIL                   ');
INSERT INTO cd_cep_br VALUES ('12.949-384', '4895     ', 'AV ARARIBA', 'V REGIA                       ');
INSERT INTO cd_cep_br VALUES ('19.804-450', '4702     ', 'R PEDRO ALVARES CABRAL', 'VL M ISABEL                   ');
INSERT INTO cd_cep_br VALUES ('19.815-320', '4702     ', 'R PEDRO CAETANO DE ALMEIDA', 'VL CLAUDIA                    ');
INSERT INTO cd_cep_br VALUES ('19.802-200', '4702     ', 'R PEDRO CARRICONDO- ATE 350/351', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('19.802-201', '4702     ', 'R PEDRO CARRICONDO- DE 352/353 AO FIM', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('19.802-520', '4702     ', 'R PEDRO MODOTTI', 'JD 3 AMERICAS I               ');
INSERT INTO cd_cep_br VALUES ('19.802-475', '4702     ', 'R PEDRO NIGRO', 'VL RIBEIRO                    ');
INSERT INTO cd_cep_br VALUES ('19.813-560', '4702     ', 'R PEDRO RODRIGUES DA SILVA', 'CJ HAB N MARCONDES            ');
INSERT INTO cd_cep_br VALUES ('19.813-349', '4702     ', 'R PEDRO ROSSI', 'PRQ FLORES                    ');
INSERT INTO cd_cep_br VALUES ('19.804-540', '4702     ', 'R PENHA, DA', 'VL M ISABEL                   ');
INSERT INTO cd_cep_br VALUES ('19.816-290', '4702     ', 'R PERU', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('19.808-020', '4702     ', 'EST PINGA, DA', 'AEROPORTO                     ');
INSERT INTO cd_cep_br VALUES ('19.807-490', '4702     ', 'EST PINGA, DA', 'JD PARANA                     ');
INSERT INTO cd_cep_br VALUES ('19.804-110', '4702     ', 'R PINHEIRO MACHADO', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('19.807-585', '4702     ', 'R PIRACICABA', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('19.806-260', '4702     ', 'R PIRATININGA- ATE 190/191', 'VL CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('19.804-680', '4702     ', 'R NICOLAU BERMEJO', 'VL MARIALVES                  ');
INSERT INTO cd_cep_br VALUES ('19.814-180', '4702     ', 'R NICOLAU M. TEIXEIRA', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('19.812-040', '4702     ', 'AV NIQUEL, DO', 'CDA                           ');
INSERT INTO cd_cep_br VALUES ('19.803-160', '4702     ', 'R NIVALDO NERES GUSMAO', 'VL PRUDENCIANA                ');
INSERT INTO cd_cep_br VALUES ('19.800-440', '4702     ', 'R NOVE', 'S F VALLEY                    ');
INSERT INTO cd_cep_br VALUES ('19.802-523', '4702     ', 'R NOVE', 'JD 3 AMERICAS I               ');
INSERT INTO cd_cep_br VALUES ('19.800-020', '4702     ', 'R NOVE DE JULHO- ATE 640/641', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.800-021', '4702     ', 'R NOVE DE JULHO- DE 642/643 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.803-330', '4702     ', 'R O', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('19.807-820', '4702     ', 'R OITO', 'CJ HAB ASSIS IV               ');
INSERT INTO cd_cep_br VALUES ('19.815-305', '4702     ', 'R OITO', 'VL CLAUDIA                    ');
INSERT INTO cd_cep_br VALUES ('19.816-250', '4702     ', 'TV OITO DE MAIO', 'JD AMAURY                     ');
INSERT INTO cd_cep_br VALUES ('19.802-020', '4702     ', 'R OLAVO BILAC', 'VL XAVIER                     ');
INSERT INTO cd_cep_br VALUES ('19.813-790', '4702     ', 'R OLAVO VITORIO BUZIQUI', 'CJ HAB I CATARINA             ');
INSERT INTO cd_cep_br VALUES ('19.813-352', '4702     ', 'R OLIVEIRO RAMALHO', 'PRQ FLORES                    ');
INSERT INTO cd_cep_br VALUES ('19.800-050', '4702     ', 'R ONZE DE JUNHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.807-818', '4702     ', 'R ORLANDO MELO', 'CJ HAB ASSIS IV               ');
INSERT INTO cd_cep_br VALUES ('19.806-040', '4702     ', 'R OROZIMBO LEAO DE CARVALHO- ATE 0542/0543', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.806-041', '4702     ', 'R OROZIMBO LEAO DE CARVALHO- DE 0544/0545 A 0980', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('19.806-042', '4702     ', 'R OROZIMBO LEAO DE CARVALHO- DE 0982/0983 A 1350', 'VL S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('19.806-043', '4702     ', 'R OROZIMBO LEAO DE CARVALHO- DE 1352/1353 AO FIM', 'VL ORESTES                    ');
INSERT INTO cd_cep_br VALUES ('19.813-145', '4702     ', 'R ORQUIDEAS, DAS', 'PRQ ACACIAS                   ');
INSERT INTO cd_cep_br VALUES ('19.802-560', '4702     ', 'R OSCAR LUCIO DA SILVA', 'JD 3 AMERICAS I               ');
INSERT INTO cd_cep_br VALUES ('19.804-640', '4702     ', 'R OSMAR FRANCISCO ALVES', 'VL MARIALVES                  ');
INSERT INTO cd_cep_br VALUES ('19.807-020', '4702     ', 'R OSVALDO ARANHA', 'VL GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('19.816-050', '4702     ', 'R OSVALDO CRUZ', 'VL O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('19.800-080', '4702     ', 'R OSVALDO CRUZ- ATE 370/371', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.607-449', '4996     ', 'AV ANGELO BOLLIS', 'CH H V LOBOS                  ');
INSERT INTO cd_cep_br VALUES ('13.606-224', '4996     ', 'R ANGELO CONSONI', 'JD J OMETTO III               ');
INSERT INTO cd_cep_br VALUES ('13.604-057', '4996     ', 'R ANGELO CORTE', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('13.604-125', '4996     ', 'R ANGELO CRESSONI', 'JD A ARARAS                   ');
INSERT INTO cd_cep_br VALUES ('13.607-252', '4996     ', 'PC ANGELO FAVARO', 'JD L MARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.604-176', '4996     ', 'R ANGELO FERRO', 'PRQ ARVORES                   ');
INSERT INTO cd_cep_br VALUES ('13.606-652', '4996     ', 'R ANGELO FRANCATO', 'PRQ TIRADENTES                ');
INSERT INTO cd_cep_br VALUES ('13.603-081', '4996     ', 'R ANGELO LUSSARI', 'JD ROSANA                     ');
INSERT INTO cd_cep_br VALUES ('13.607-060', '4996     ', 'R ANGELO PASTORELLO', 'JD N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('13.600-340', '4996     ', 'R ANGELO TRINDADE', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('13.607-258', '4996     ', 'R ANGELO ZUTIN', 'JD L MARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.602-040', '4996     ', 'ROD ANHANGUERA- DO KM 164,499 AO KM 168,699 - LADO', 'DT INDUSTRIAL II              ');
INSERT INTO cd_cep_br VALUES ('13.601-279', '4996     ', 'ROD ANHANGUERA- DO KM 164,500 AO KM 168,700 - LADO', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('13.603-002', '4996     ', 'ROD ANHANGUERA- DO KM 168,701 AO KM 173,999 - LADO', 'PRQ S CANDIDA                 ');
INSERT INTO cd_cep_br VALUES ('13.600-247', '4996     ', 'ROD ANHANGUERA- DO KM 168,702 AO KM 169,900 - LADO', 'JD ANHANGUERA                 ');
INSERT INTO cd_cep_br VALUES ('13.602-010', '4996     ', 'R ANIBAL DENARDI', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('13.609-384', '4996     ', 'R ANIBAL LOPES DA SILVA', 'RES BSQ VERSALLES             ');
INSERT INTO cd_cep_br VALUES ('13.607-085', '4996     ', 'R ANTENOR BERALDO', 'VL M CANOSSA                  ');
INSERT INTO cd_cep_br VALUES ('13.607-172', '4996     ', 'R ANTENOR ELIAS', 'JD S MARTA                    ');
INSERT INTO cd_cep_br VALUES ('13.609-371', '4996     ', 'R ANTONIA MARIA MILANELLO', 'RES BSQ VERSALLES             ');
INSERT INTO cd_cep_br VALUES ('13.600-540', '4996     ', 'R ANTONIO ALFREDO MATIENSEN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.606-610', '4996     ', 'R ANTONIO ALVES', 'PRQ TIRADENTES                ');
INSERT INTO cd_cep_br VALUES ('13.609-321', '4996     ', 'R ANTONIO BOZA', 'JD G MERCATELLI               ');
INSERT INTO cd_cep_br VALUES ('14.800-670', '4682     ', 'ROD WASHINGTON LUIZ- DO KM 271,551 AO KM 273,200', 'JD TAMOIO                     ');
INSERT INTO cd_cep_br VALUES ('14.801-750', '4682     ', 'ROD WASHINGTON LUIZ- DO KM 273,201 AO KM 276,900', 'JD QUITANDINHA                ');
INSERT INTO cd_cep_br VALUES ('14.803-000', '4682     ', 'ROD WASHINGTON LUIZ- DO KM 276,901 AO KM 279,000', 'RCR C IDANORMA                ');
INSERT INTO cd_cep_br VALUES ('14.806-221', '4682     ', 'AV WILSON BERTONI CAMARGO', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('14.800-090', '4682     ', 'AV WILSON PINTO DE SOUZA', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('14.805-206', '4682     ', 'R YOLANDA MARTINEZ CARRERA', 'PRQ PLANALTO                  ');
INSERT INTO cd_cep_br VALUES ('14.805-145', '4682     ', 'AV ZACHI STEFANO', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.603-044', '4996     ', 'R A', 'JD EUCALIPTOS                 ');
INSERT INTO cd_cep_br VALUES ('13.606-226', '4996     ', 'R ABONDIO MARCHETTI', 'JD J OMETTO III               ');
INSERT INTO cd_cep_br VALUES ('13.602-063', '4996     ', 'AV ACACIA, DAS', 'PRQ C JARDIM                  ');
INSERT INTO cd_cep_br VALUES ('13.607-266', '4996     ', 'R ACHILLES BOVO', 'JD BUZOLIN                    ');
INSERT INTO cd_cep_br VALUES ('13.601-335', '4996     ', 'R ACRE', 'JD MARABA                     ');
INSERT INTO cd_cep_br VALUES ('13.603-056', '4996     ', 'R ADELINO PEREIRA DE CAMARGO', 'JD ROSANA                     ');
INSERT INTO cd_cep_br VALUES ('13.607-231', '4996     ', 'R ADILSON AGENOR CORBANEZI', 'C MARTINI                     ');
INSERT INTO cd_cep_br VALUES ('13.601-356', '4996     ', 'R ADOLFO MATTHIENSEN', 'VL D R ZURITA                 ');
INSERT INTO cd_cep_br VALUES ('13.607-215', '4996     ', 'PC ADOLPHO FACHINI NETO', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('13.609-000', '4996     ', 'R ADOLPHO PACHINI', 'JD N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('13.607-089', '4996     ', 'R ADONIRAN BARBOSA', 'JD N SUICA                    ');
INSERT INTO cd_cep_br VALUES ('13.603-114', '4996     ', 'R AFONSO BUENO', 'VL CANDIDA                    ');
INSERT INTO cd_cep_br VALUES ('13.601-117', '4996     ', 'R AFONSO PENA', 'JD BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('13.601-360', '4996     ', 'R AGOSTINHO DALLA COSTA', 'VL D R ZURITA                 ');
INSERT INTO cd_cep_br VALUES ('13.604-010', '4996     ', 'R AGUAI', 'JD N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('13.600-619', '4996     ', 'R AIMORES, DOS', 'VL PASTORELLO                 ');
INSERT INTO cd_cep_br VALUES ('13.601-340', '4996     ', 'R ALAGOAS', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('13.607-331', '4996     ', 'R ALBERT EINSTEIN', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('13.606-227', '4996     ', 'R ALBERTO AGOSTINI', 'JD J OMETTO III               ');
INSERT INTO cd_cep_br VALUES ('14.807-047', '4682     ', 'AV ARTHUR LOPES DE CASTRO', 'VL GUAIANASES                 ');
INSERT INTO cd_cep_br VALUES ('14.801-579', '4682     ', 'R ANTONIO BLUNDI', 'JD UNIVERSAL                  ');
INSERT INTO cd_cep_br VALUES ('14.804-098', '4682     ', 'R ANTONIO BRUNETTI', 'PRQ RES VLE SOL               ');
INSERT INTO cd_cep_br VALUES ('14.811-517', '4682     ', 'R ANTONIO BUZZA', 'PRQ S PAULO (VL XAVIER)       ');
INSERT INTO cd_cep_br VALUES ('14.806-175', '4682     ', 'R PORFIRIO MARQUES DE ANDRADE', 'VL SEDENHO                    ');
INSERT INTO cd_cep_br VALUES ('14.801-075', '4682     ', 'AV PORTUGAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.811-373', '4682     ', 'R PRECIDE SCARPINO MARTIM', 'JD S CLARA (VL XAVIER)        ');
INSERT INTO cd_cep_br VALUES ('14.811-260', '4682     ', 'R PRESIDENTE JOAO BELCHIOR MARQUES GOULART', 'JD S CLARA (VL XAVIER)        ');
INSERT INTO cd_cep_br VALUES ('13.211-080', '4908     ', 'R LUIZ BIAZOTO', 'VL N ESPERIA                  ');
INSERT INTO cd_cep_br VALUES ('13.902-310', '4794     ', 'R RIO GRANDE DO NORTE', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.902-401', '4794     ', 'R PAULINO LIPPI', 'JD S JULIA                    ');
INSERT INTO cd_cep_br VALUES ('13.905-159', '4794     ', 'ROT PAULO BERNARDINO DA SILVA', 'JD CAMANDOCAIA                ');
INSERT INTO cd_cep_br VALUES ('13.904-520', '4794     ', 'R PEDREIRA', 'PRQ FLAMBOYANT                ');
INSERT INTO cd_cep_br VALUES ('13.908-100', '4794     ', 'R PEDRO ALVES DA SILVA', 'CENTRO (ARCADAS)              ');
INSERT INTO cd_cep_br VALUES ('13.905-176', '4794     ', 'R PEDRO ALVES DE SIQUEIRA', 'PRQ CECAP                     ');
INSERT INTO cd_cep_br VALUES ('13.905-656', '4794     ', 'R PEDRO BARRETO SILVEIRA', 'JD MODELO                     ');
INSERT INTO cd_cep_br VALUES ('13.905-031', '4794     ', 'R PEDRO FERNANDES', 'SILVESTRE                     ');
INSERT INTO cd_cep_br VALUES ('13.901-219', '4794     ', 'PC PEDRO FLAIBAN', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('13.902-002', '4794     ', 'R PEDRO MANSANI MAZINI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.904-160', '4794     ', 'R PEDRO MARIGLIANI', 'JD S LOURENCO                 ');
INSERT INTO cd_cep_br VALUES ('13.900-420', '4794     ', 'R PEDRO PENTEADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.908-405', '4794     ', 'R PEDRO RAMPAGNA', 'JD S SEBASTIAO (ARCADAS)      ');
INSERT INTO cd_cep_br VALUES ('13.900-210', '4794     ', 'R PEIXOTO GOMIDE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.903-450', '4794     ', 'R PELICANO', 'JD AVES                       ');
INSERT INTO cd_cep_br VALUES ('13.903-441', '4794     ', 'R PERDIZ', 'JD AVES                       ');
INSERT INTO cd_cep_br VALUES ('13.902-280', '4794     ', 'R PERNAMBUCO', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.904-213', '4794     ', 'R PERU', 'JD FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('13.901-062', '4794     ', 'R PERUSIA', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('13.902-330', '4794     ', 'R PIAUI', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.903-443', '4794     ', 'R PICA PAU', 'JD AVES                       ');
INSERT INTO cd_cep_br VALUES ('13.903-422', '4794     ', 'R PINGUIM', 'JD AVES                       ');
INSERT INTO cd_cep_br VALUES ('13.903-812', '4794     ', 'AL PINHEIROS, DOS', 'FAZ TAMBURI                   ');
INSERT INTO cd_cep_br VALUES ('13.903-410', '4794     ', 'R PINTASSILGO', 'JD AVES                       ');
INSERT INTO cd_cep_br VALUES ('13.900-040', '4794     ', 'R PLINIO DO AMARAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.905-010', '4794     ', 'R POLONIA', 'SILVESTRE                     ');
INSERT INTO cd_cep_br VALUES ('13.905-070', '4794     ', 'R PORTUGAL', 'LOT NARDINI                   ');
INSERT INTO cd_cep_br VALUES ('13.903-200', '4794     ', 'R PRACINHA JOSE TRANCOLIN', 'PRQ D VIRGINIA                ');
INSERT INTO cd_cep_br VALUES ('13.905-200', '4794     ', 'R PRACINHA SILVINO SCORCER', 'PRQ CECAP                     ');
INSERT INTO cd_cep_br VALUES ('13.902-281', '4794     ', 'R PRATA, DO', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('13.900-050', '4794     ', 'R PREFEITO ALCIDES PENTEADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.903-131', '4794     ', 'R PREFEITO ARISTIDES V. FABRINI', 'JD SILVANA                    ');
INSERT INTO cd_cep_br VALUES ('13.903-132', '4794     ', 'R PREFEITO MORACILIO DE SOUZA ARAUJO', 'JD SILVANA                    ');
INSERT INTO cd_cep_br VALUES ('13.900-560', '4794     ', 'AV PREFEITO RAUL DE OLIVEIRA FAGUNDES- ATE 599/60', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.904-000', '4794     ', 'AV PREFEITO RAUL DE OLIVEIRA FAGUNDES- DE 601/602', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.901-320', '4794     ', 'R PRIMAVERA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.901-319', '4794     ', 'PC PRIMAVERA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.901-210', '4794     ', 'R PRINCESA ISABEL', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('13.902-850', '4794     ', 'AV PRINCIPAL', 'P SERRA                       ');
INSERT INTO cd_cep_br VALUES ('13.908-535', '4794     ', 'R OITO', 'CH F PORCELANA (ARCADAS)      ');
INSERT INTO cd_cep_br VALUES ('13.902-847', '4794     ', 'R OITO', 'P SERRA                       ');
INSERT INTO cd_cep_br VALUES ('13.900-070', '4794     ', 'R OITO DE ABRIL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.216-231', '4908     ', 'R JOSE MAGATON', 'JD C GOMES                    ');
INSERT INTO cd_cep_br VALUES ('13.206-390', '4908     ', 'R JOSE MANOEL LOPES RODRIGUES', 'JD MERCI                      ');
INSERT INTO cd_cep_br VALUES ('13.211-700', '4908     ', 'R JOSE MARIA MAGALHAES', 'JD SAMAMBAIA                  ');
INSERT INTO cd_cep_br VALUES ('13.202-710', '4908     ', 'R JOSE MARIA MARINHO', 'VL AGRICOLA                   ');
INSERT INTO cd_cep_br VALUES ('13.216-410', '4908     ', 'R JOSE MARIA WHITAKER', 'JD S CAMILO                   ');
INSERT INTO cd_cep_br VALUES ('13.203-641', '4908     ', 'R JOSE MARTINELLI', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('13.219-075', '4908     ', 'R JOSE MASCARINI', 'VL NAMBI                      ');
INSERT INTO cd_cep_br VALUES ('13.218-740', '4908     ', 'AV JOSE MEZZALIRA', 'IVOTURUCAIA                   ');
INSERT INTO cd_cep_br VALUES ('13.207-691', '4908     ', 'R JOSE MILANE', 'BELA VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.203-540', '4908     ', 'R JOSE PEDRO DE OLIVEIRA', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('13.215-379', '4908     ', 'PC JOSE PEDRO RAIMUNDO', 'VL R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('13.206-060', '4908     ', 'R JOSE PEREIRA DA SILVA', 'JD MERCI                      ');
INSERT INTO cd_cep_br VALUES ('13.218-202', '4908     ', 'R JOSE PERES', 'JD PACAEMBU                   ');
INSERT INTO cd_cep_br VALUES ('13.218-630', '4908     ', 'R JOSE PIOVESAN FILHO', 'CAXAMBU                       ');
INSERT INTO cd_cep_br VALUES ('13.212-222', '4908     ', 'R JOSE PISAPIO', 'JD ERMIDA I                   ');
INSERT INTO cd_cep_br VALUES ('13.219-798', '4908     ', 'PC JOSE PONZETTO', 'JD CARPAS                     ');
INSERT INTO cd_cep_br VALUES ('13.208-660', '4908     ', 'R JOSE RAPPA', 'JD SERRA                      ');
INSERT INTO cd_cep_br VALUES ('13.214-710', '4908     ', 'R JOSE RODRIGUES', 'ENGORDADOURO                  ');
INSERT INTO cd_cep_br VALUES ('13.218-331', '4908     ', 'R JOSE RODRIGUES BRANCO JUNIOR', 'JD PACAEMBU                   ');
INSERT INTO cd_cep_br VALUES ('13.201-805', '4908     ', 'R JOSE ROMEIRO PEREIRA', 'VL BOAVENTURA                 ');
INSERT INTO cd_cep_br VALUES ('13.214-770', '4908     ', 'AV JOSE ROSSI', 'PRQ CENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('13.208-420', '4908     ', 'R JOSE SCHIOSER', 'VL ANA                        ');
INSERT INTO cd_cep_br VALUES ('13.210-780', '4908     ', 'R JOSE SPINA', 'VL N JUNDIAINOPOLIS           ');
INSERT INTO cd_cep_br VALUES ('13.209-081', '4908     ', 'R JOSE STORANI', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('13.208-432', '4908     ', 'R JOSE SYDVAL FERNANDES', 'VL ANA                        ');
INSERT INTO cd_cep_br VALUES ('13.210-410', '4908     ', 'R JOSE TONELLI', 'JD COPACABANA                 ');
INSERT INTO cd_cep_br VALUES ('13.215-430', '4908     ', 'R JOSE VERISSIMO', 'JD R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('13.218-362', '4908     ', 'R JOSE VITORINO FERREIRA FILHO', 'VL S J BATISTA                ');
INSERT INTO cd_cep_br VALUES ('13.216-671', '4908     ', 'R JOSEFA PICCOLO', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.211-070', '4908     ', 'R JOSEFA RODRIGUES', 'VL N ESPERIA                  ');
INSERT INTO cd_cep_br VALUES ('13.214-013', '4908     ', 'R JOSEFINA BALDIN CERVI', 'PRQ CENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('13.202-429', '4908     ', 'PC JOSEPHA MAZZONE FIORAVANTI', 'JD PITANGUEIRAS               ');
INSERT INTO cd_cep_br VALUES ('13.214-083', '4908     ', 'R JUAREZ FELIX DE GODOI', 'VL LACERDA                    ');
INSERT INTO cd_cep_br VALUES ('13.201-310', '4908     ', 'R JULES RIMET', 'VL MUNICIPAL                  ');
INSERT INTO cd_cep_br VALUES ('13.215-220', '4908     ', 'R JULIA LOPES DE ALMEIDA', 'VL LIBERDADE                  ');
INSERT INTO cd_cep_br VALUES ('13.206-520', '4908     ', 'R JULIA TARTARIN', 'JD SERVILHA                   ');
INSERT INTO cd_cep_br VALUES ('13.211-141', '4908     ', 'R JULIO FRANCHI', 'VL N ESPERIA                  ');
INSERT INTO cd_cep_br VALUES ('13.211-810', '4908     ', 'R JOSE APARECIDO BARBOSA', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('13.203-369', '4908     ', 'PC JOSE ARRUDA NASCIMENTO', 'VL DIDI                       ');
INSERT INTO cd_cep_br VALUES ('13.203-331', '4908     ', 'R JOSE AUGUSTO DE CARVALHO', 'VL DIDI                       ');
INSERT INTO cd_cep_br VALUES ('13.207-741', '4908     ', 'R JOSE AUGUSTO DE OLIVEIRA', 'BELA VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.212-490', '4908     ', 'R JOSE AUGUSTO MACHADO', 'JD T CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('13.206-470', '4908     ', 'R JOSE BEDENDO', 'VL GARCIA                     ');
INSERT INTO cd_cep_br VALUES ('13.216-200', '4908     ', 'R JOSE BELESSO', 'VL CAODAGLIO                  ');
INSERT INTO cd_cep_br VALUES ('13.214-731', '4908     ', 'R JOSE BERALDI', 'CH M MEDITERRANEA             ');
INSERT INTO cd_cep_br VALUES ('13.214-563', '4908     ', 'R JOSE BIANCO', 'PRQ REPRESA                   ');
INSERT INTO cd_cep_br VALUES ('13.208-240', '4908     ', 'R JOSE BONIFACIO DE ANDRADA E SILVA', 'VL CACILDA                    ');
INSERT INTO cd_cep_br VALUES ('13.214-620', '4908     ', 'AV JOSE BULISANI', 'VL MARLENE                    ');
INSERT INTO cd_cep_br VALUES ('13.201-320', '4908     ', 'R JOSE CANTERUCCI', 'VL MUNICIPAL                  ');
INSERT INTO cd_cep_br VALUES ('13.212-293', '4908     ', 'R JOSE CLARO DE OLIVEIRA', 'CH N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('13.201-300', '4908     ', 'R JOSE DAINESE', 'VL MUNICIPAL                  ');
INSERT INTO cd_cep_br VALUES ('13.211-812', '4908     ', 'R JOSE DE ALENCAR', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('13.203-419', '4908     ', 'PC JOSE DE ALMEIDA', 'VL DIDI                       ');
INSERT INTO cd_cep_br VALUES ('13.203-831', '4908     ', 'R JOSE DE JESUS', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('13.201-410', '4908     ', 'R JOSE DE OLIVEIRA BROCHADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.202-301', '4781     ', 'PC PREFEITO ANTONIO SAMPAIO FERRAZ', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('16.020-150', '4656     ', 'R COROADOS- DE 932/933 AO FIM', 'BANDEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('16.045-310', '4656     ', 'R CORONEL CELSO GUILHERME DE SOUZA', 'JD AMIZADE                    ');
INSERT INTO cd_cep_br VALUES ('16.040-450', '4656     ', 'R COSTA RICA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('16.065-260', '4656     ', 'PC CRIANCAS, DAS', 'JD N IORQUE                   ');
INSERT INTO cd_cep_br VALUES ('14.800-390', '4682     ', 'AV SETE DE SETEMBRO- DE 191 AO FIM - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.601-011', '4996     ', 'R URUGUAI', 'VL MICHELIN                   ');
INSERT INTO cd_cep_br VALUES ('13.607-353', '4996     ', 'R VALDEMIR CRESSONI', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('13.600-249', '4996     ', 'R ROMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.603-004', '4996     ', 'AV ROMANA OMETTO', 'VL CANDIDA                    ');
INSERT INTO cd_cep_br VALUES ('13.602-019', '4996     ', 'AV ROMANO ZORZO', 'JD SOBRADINHO                 ');
INSERT INTO cd_cep_br VALUES ('13.604-163', '4996     ', 'R ROMEU BASCHEIRA', 'PRQ ARVORES                   ');
INSERT INTO cd_cep_br VALUES ('13.600-325', '4996     ', 'R ROMILDO BORELLA', 'CH DALTRO                     ');
INSERT INTO cd_cep_br VALUES ('13.601-330', '4996     ', 'R RONDONIA', 'JD MARABA                     ');
INSERT INTO cd_cep_br VALUES ('13.602-009', '4996     ', 'R ROSAS, DAS', 'JD SOBRADINHO                 ');
INSERT INTO cd_cep_br VALUES ('13.601-432', '4996     ', 'R ROUXINOL', 'CJ HAB N GOMES                ');
INSERT INTO cd_cep_br VALUES ('13.601-242', '4996     ', 'R RUBIS, DOS', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('13.601-029', '4996     ', 'R RUDOLF STREIT', 'JD BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('13.601-050', '4996     ', 'R RUI BARBOSA', 'JD BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('13.601-414', '4996     ', 'R SABIA', 'CJ HAB N GOMES                ');
INSERT INTO cd_cep_br VALUES ('13.600-205', '4996     ', 'R SALDANHA MARINHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.603-132', '4996     ', 'R SALVADOR BAGGIO FILHO', 'PRQ S CANDIDA                 ');
INSERT INTO cd_cep_br VALUES ('13.609-386', '4996     ', 'R SALVADOR CARRASCOSA RINCON', 'RES BSQ VERSALLES             ');
INSERT INTO cd_cep_br VALUES ('13.601-345', '4996     ', 'R SANTA CATARINA', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('13.600-010', '4996     ', 'R SANTA CRUZ- ATE 482/483', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.600-011', '4996     ', 'R SANTA CRUZ- DE 484/485 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.607-243', '4996     ', 'R SANTIAGO SORROSSAL', 'JD L MARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.601-054', '4996     ', 'R SANTO ANTONIO', 'JD BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('13.607-254', '4996     ', 'PC SANTO MOSCA', 'JD L MARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.606-608', '4996     ', 'R SANTO SAVASSI', 'PRQ TIRADENTES                ');
INSERT INTO cd_cep_br VALUES ('13.604-080', '4996     ', 'R SANTOS', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('13.600-650', '4996     ', 'R SANTOS DUMONT', 'VL BRESSAN                    ');
INSERT INTO cd_cep_br VALUES ('13.604-030', '4996     ', 'R SAO CARLOS', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('13.601-220', '4996     ', 'R SAO FRANCISCO', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('13.601-083', '4996     ', 'R SAO JOAQUIM', 'JD BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('13.601-070', '4996     ', 'R SAO JOSE', 'JD BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('13.601-082', '4996     ', 'R SAO PAULO', 'JD BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('13.607-061', '4996     ', 'AV SAUDADE, DA', 'JD N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('13.603-131', '4996     ', 'R SEBASTIAO AFFONSO', 'VL CANDIDA                    ');
INSERT INTO cd_cep_br VALUES ('13.607-191', '4996     ', 'R SEBASTIAO CAMARGO SCHIMIDT', 'JD 8 ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('13.604-128', '4996     ', 'R SEBASTIAO CHIARADIA', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('13.601-354', '4996     ', 'R SEBASTIAO CREPISCHI', 'VL D R ZURITA                 ');
INSERT INTO cd_cep_br VALUES ('13.601-364', '4996     ', 'R SEBASTIAO DOS SANTOS', 'VL D R ZURITA                 ');
INSERT INTO cd_cep_br VALUES ('13.600-160', '4996     ', 'R SENADOR FRANCO LACERDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.601-369', '4996     ', 'R SERGIPE', 'JD MARABA                     ');
INSERT INTO cd_cep_br VALUES ('13.606-330', '4996     ', 'R SERVIDOR PUBLICO, DO', 'JD J OMETTO I                 ');
INSERT INTO cd_cep_br VALUES ('13.601-424', '4996     ', 'AV PRESIDENTE DUTRA', 'CJ HAB N GOMES                ');
INSERT INTO cd_cep_br VALUES ('19.800-081', '4702     ', 'R OSVALDO CRUZ- DE 372/373 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.813-345', '4702     ', 'R OSVALDO JULIO', 'JD S NICOLAU                  ');
INSERT INTO cd_cep_br VALUES ('19.804-155', '4702     ', 'R OSVALDO PRATA', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('19.816-205', '4702     ', 'R OSWALDO RODRIGUES', 'VL O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('19.804-020', '4702     ', 'R OTACILIO DORACIO MENDES', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('19.801-030', '4702     ', 'R OTAVIO FLORIANO ROSA', 'JD CANADA                     ');
INSERT INTO cd_cep_br VALUES ('19.800-300', '4702     ', 'AV OTTO RIBEIRO', 'S F VALLEY                    ');
INSERT INTO cd_cep_br VALUES ('19.814-470', '4702     ', 'AV OTTO RIBEIRO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('19.803-340', '4702     ', 'R P', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('19.800-310', '4702     ', 'R PADRE ANCHIETA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.800-220', '4702     ', 'R PADRE DAVID- ATE 770/771', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.816-098', '4702     ', 'R MARGARIDAS, DAS', 'JD S AMELIA                   ');
INSERT INTO cd_cep_br VALUES ('19.804-560', '4702     ', 'R MARIA ALICE DE CAMARGO', 'VL M ISABEL                   ');
INSERT INTO cd_cep_br VALUES ('19.804-715', '4702     ', 'R MARIA CELMA MEDINA', 'N HAB D G CERVILHA            ');
INSERT INTO cd_cep_br VALUES ('19.804-710', '4702     ', 'R MARIA DE LOURDES NASCIMENTO', 'N HAB D G CERVILHA            ');
INSERT INTO cd_cep_br VALUES ('19.813-540', '4702     ', 'R MARIA PATRIARCA RIBEIRO', 'CJ HAB N MARCONDES            ');
INSERT INTO cd_cep_br VALUES ('19.804-705', '4702     ', 'R MARIA ROSA F. DO NASCIMENTO', 'N HAB D G CERVILHA            ');
INSERT INTO cd_cep_br VALUES ('19.806-700', '4702     ', 'R MARIO DE VITO', 'PRQ UNIVERSITARIO             ');
INSERT INTO cd_cep_br VALUES ('19.813-368', '4702     ', 'R MARIO PEREIRA DAMASIO', 'PRQ FLORES                    ');
INSERT INTO cd_cep_br VALUES ('19.813-330', '4702     ', 'R MARIO TICIANELI', 'PRQ FLORES                    ');
INSERT INTO cd_cep_br VALUES ('19.806-320', '4702     ', 'R MARTIM AFONSO- ATE 300/301', 'VL S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('19.806-321', '4702     ', 'R MARTIM AFONSO- DE 302/303 A 800/801', 'VL ORESTES                    ');
INSERT INTO cd_cep_br VALUES ('19.806-322', '4702     ', 'R MARTIM AFONSO- DE 802/803 AO FIM', 'VL T CLUBE                    ');
INSERT INTO cd_cep_br VALUES ('19.813-325', '4702     ', 'R MATO GROSSO', 'JD S NICOLAU                  ');
INSERT INTO cd_cep_br VALUES ('19.804-590', '4702     ', 'R MATRIZ, DA', 'VL S BENEDITO                 ');
INSERT INTO cd_cep_br VALUES ('19.806-010', '4702     ', 'R MAUA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.806-015', '4702     ', 'TV MAUA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.804-754', '4702     ', 'R MAURA RIBEIRO DE AZEVEDO', 'N HAB D G CERVILHA            ');
INSERT INTO cd_cep_br VALUES ('19.807-155', '4702     ', 'R MAYRE', 'JD FARIA                      ');
INSERT INTO cd_cep_br VALUES ('19.801-017', '4702     ', 'R MESSIAS ROSA BARBOSA', 'JD CANADA                     ');
INSERT INTO cd_cep_br VALUES ('19.803-055', '4702     ', 'R MIGUEL NESPOLI', 'JD 3 AMERICAS II              ');
INSERT INTO cd_cep_br VALUES ('19.813-360', '4702     ', 'R MINAS GERAIS', 'JD S NICOLAU                  ');
INSERT INTO cd_cep_br VALUES ('19.800-340', '4702     ', 'R MISAEL CAMILO NOGUEIRA', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('19.804-690', '4702     ', 'R MISSIONARIOS, DOS', 'VL S BENEDITO                 ');
INSERT INTO cd_cep_br VALUES ('19.812-050', '4702     ', 'R MOGNO, DO', 'CDA                           ');
INSERT INTO cd_cep_br VALUES ('19.807-110', '4702     ', 'R MONSENHOR DAVID', 'VL N SANTANA                  ');
INSERT INTO cd_cep_br VALUES ('19.807-595', '4702     ', 'R MONTE AZUL', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('19.807-580', '4702     ', 'R MONTE MOR', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('19.807-275', '4702     ', 'R MONTEIRO LOBATO', 'VL RODRIGUES                  ');
INSERT INTO cd_cep_br VALUES ('19.814-230', '4702     ', 'R MONTES CLAROS', 'VL FIUZA                      ');
INSERT INTO cd_cep_br VALUES ('19.813-760', '4702     ', 'TV MULTIRAO, DO', 'CJ HAB I CATARINA             ');
INSERT INTO cd_cep_br VALUES ('19.801-015', '4702     ', 'EST MUNICIPAL', 'JD CANADA                     ');
INSERT INTO cd_cep_br VALUES ('19.813-550', '4702     ', 'R MYRTHES SPERA', 'CJ HAB N MARCONDES            ');
INSERT INTO cd_cep_br VALUES ('19.814-570', '4702     ', 'R NAGILA JUBRAN', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('19.803-100', '4702     ', 'R NATAL TRAVAGLIA', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('19.804-748', '4702     ', 'R NEIDE M. CARDOSO', 'N HAB D G CERVILHA            ');
INSERT INTO cd_cep_br VALUES ('19.813-750', '4702     ', 'R NELSON MARCONDES', 'CJ HAB I CATARINA             ');
INSERT INTO cd_cep_br VALUES ('19.815-325', '4702     ', 'R NELSON ROSA', 'VL CLAUDIA                    ');
INSERT INTO cd_cep_br VALUES ('19.803-370', '4702     ', 'R NELSON SEMEGHINI', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('19.804-130', '4702     ', 'R LINS DE VASCONCELOS', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('13.609-253', '4996     ', 'R ALBERTO LOTTO', 'JD YPES                       ');
INSERT INTO cd_cep_br VALUES ('13.607-093', '4996     ', 'R ALBERTO MANENTE', 'JD P T NEVES                  ');
INSERT INTO cd_cep_br VALUES ('13.603-008', '4996     ', 'R ALBERTO VOLPE', 'VL CANDIDA                    ');
INSERT INTO cd_cep_br VALUES ('13.600-150', '4996     ', 'R ALBINO CARDOSO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.814-040', '4702     ', 'R DOUTOR ADALBERTO DE ASSIS NAZARETH', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.814-100', '4702     ', 'R DOUTOR ANTONIO S. FIGUEIREDO', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('19.813-775', '4702     ', 'R DOUTOR CARLOS H. ANDRIOLO', 'CJ HAB I CATARINA             ');
INSERT INTO cd_cep_br VALUES ('19.806-350', '4702     ', 'R DOUTOR CHICAO TEIXEIRA', 'VL T CLUBE                    ');
INSERT INTO cd_cep_br VALUES ('19.808-010', '4702     ', 'ROD RAPOSO TAVARES- DO KM 447,001 AO KM 449,999 -', 'CH ROSAS                      ');
INSERT INTO cd_cep_br VALUES ('13.607-081', '4996     ', 'R GUAIANASES, DOS', 'JD N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('13.607-302', '4996     ', 'R GUARANIS, DOS', 'VL RODINI                     ');
INSERT INTO cd_cep_br VALUES ('13.604-025', '4996     ', 'R GUARATINGUETA', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('13.604-061', '4996     ', 'R GUARULHOS', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('13.603-080', '4996     ', 'R GUERINO BARGIERI', 'JD ROSANA                     ');
INSERT INTO cd_cep_br VALUES ('13.606-221', '4996     ', 'R GUERINO DE SALVI', 'JD J OMETTO III               ');
INSERT INTO cd_cep_br VALUES ('13.606-421', '4996     ', 'R GUERINO STOROLLI', 'JD J OMETTO II                ');
INSERT INTO cd_cep_br VALUES ('13.604-173', '4996     ', 'R EMILIO PACAGNELLA', 'PRQ ARVORES                   ');
INSERT INTO cd_cep_br VALUES ('13.600-380', '4996     ', 'R EMILIO PASTORELLO', 'JD ROLLO                      ');
INSERT INTO cd_cep_br VALUES ('13.600-689', '4996     ', 'R EOLO CAMARGO PRETO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.603-112', '4996     ', 'R ERNANI LACERDA DE OLIVEIRA', 'PRQ S CANDIDA                 ');
INSERT INTO cd_cep_br VALUES ('13.607-190', '4996     ', 'R ERNESTO GUIDUGLI', 'JD 8 ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('13.607-160', '4996     ', 'R ERNESTO MENEGHETTI', 'JD S MARTA                    ');
INSERT INTO cd_cep_br VALUES ('13.604-107', '4996     ', 'R ERNESTO MONTAGNER', 'JD RES ITAPUA                 ');
INSERT INTO cd_cep_br VALUES ('13.601-240', '4996     ', 'R ESMERALDAS, DAS', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('13.601-332', '4996     ', 'R ESPIRITO SANTO', 'JD MARABA                     ');
INSERT INTO cd_cep_br VALUES ('13.606-314', '4996     ', 'R ESTUDANTE, DO', 'JD J OMETTO I                 ');
INSERT INTO cd_cep_br VALUES ('13.607-248', '4996     ', 'R ETTORE NARCIZO VANZETTI', 'JD L MARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.604-039', '4996     ', 'R EUCLIDES PORTE', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('13.605-170', '4996     ', 'R EUGENIO PETRONI', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('13.603-175', '4996     ', 'R EUGENIO RUEGGER', 'PRQ S CANDIDA                 ');
INSERT INTO cd_cep_br VALUES ('13.604-195', '4996     ', 'R EUGENIO RUSSO', 'PRQ ARVORES                   ');
INSERT INTO cd_cep_br VALUES ('13.606-679', '4996     ', 'R EUZEBIO COSMO', 'PRQ TIRADENTES                ');
INSERT INTO cd_cep_br VALUES ('13.604-034', '4996     ', 'R EVARISTO GUIRARDELLO', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('13.604-042', '4996     ', 'AV FABIO DA SILVA PRADO', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('13.601-115', '4996     ', 'R FAGUNDES VARELA', 'JD BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('13.601-434', '4996     ', 'R FAISAO', 'CJ HAB N GOMES                ');
INSERT INTO cd_cep_br VALUES ('13.604-108', '4996     ', 'R FAUSTINO ANTONIO BOVO', 'JD RES ITAPUA                 ');
INSERT INTO cd_cep_br VALUES ('13.604-136', '4996     ', 'R FAUSTO FRANCISCO', 'JD TARUMA                     ');
INSERT INTO cd_cep_br VALUES ('13.600-550', '4996     ', 'R FERDINANDO DELAMAIN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.607-383', '4996     ', 'R FERDINANDO FERRAREZI JUNIOR', 'JD A L DIAS                   ');
INSERT INTO cd_cep_br VALUES ('13.605-175', '4996     ', 'R FERNANDO SALOME', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('13.601-293', '4996     ', 'R FIGUEIRAS, DAS', 'JD N ARARAS                   ');
INSERT INTO cd_cep_br VALUES ('13.600-280', '4996     ', 'R FIORAVANTE DALTRO', 'JD ANHANGUERA                 ');
INSERT INTO cd_cep_br VALUES ('13.607-351', '4996     ', 'R FIORAVANTE MAZON', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('13.607-080', '4996     ', 'R FIRMO LACERDA DE VERGUEIRA', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('13.602-062', '4996     ', 'AV FLAMBOYANT', 'PRQ C JARDIM                  ');
INSERT INTO cd_cep_br VALUES ('13.602-151', '4996     ', 'R FLORES, DAS', 'JD N OLINDA                   ');
INSERT INTO cd_cep_br VALUES ('13.600-200', '4996     ', 'R FLORIANO PEIXOTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.603-050', '4996     ', 'R FLORIANOPOLIS', 'JD EUCALIPTOS                 ');
INSERT INTO cd_cep_br VALUES ('13.606-690', '4996     ', 'R FLORINDO PERICLES ROMANZINI', 'PRQ TIRADENTES                ');
INSERT INTO cd_cep_br VALUES ('13.603-123', '4996     ', 'R FORTALEZA', 'JD N CANDIDA                  ');
INSERT INTO cd_cep_br VALUES ('13.609-311', '4996     ', 'R FORTUNATO BAGHIN', 'JD COPACABANA                 ');
INSERT INTO cd_cep_br VALUES ('13.901-809', '4794     ', 'PC OLAVO BILAC', 'ARRUDA                        ');
INSERT INTO cd_cep_br VALUES ('19.807-159', '4702     ', 'R DIRCE', 'JD FARIA                      ');
INSERT INTO cd_cep_br VALUES ('13.905-691', '4794     ', 'R OLGA PINARELO ALMEIDA', 'CJ RES V H GERBI              ');
INSERT INTO cd_cep_br VALUES ('13.903-370', '4794     ', 'R OLIMPIA SILVEIRA MOREIRA', 'JD MOREIRINHA                 ');
INSERT INTO cd_cep_br VALUES ('13.905-303', '4794     ', 'R OLIMPIO GERALDINI', 'JD SILMARA                    ');
INSERT INTO cd_cep_br VALUES ('13.905-109', '4794     ', 'PC OLIMPIO RIBEIRO', 'JD CAMANDOCAIA                ');
INSERT INTO cd_cep_br VALUES ('13.901-676', '4794     ', 'R ONZE', 'PRQ SOL                       ');
INSERT INTO cd_cep_br VALUES ('13.905-600', '4794     ', 'AV ORLANDO AUDRAI BARROS BUENO', 'JD S DIMAS                    ');
INSERT INTO cd_cep_br VALUES ('13.902-861', '4794     ', 'R ORLANDO BELLAGAMBA ORLANDI', 'JD S ESTANCIAS                ');
INSERT INTO cd_cep_br VALUES ('13.901-682', '4794     ', 'R ORQUIDEAS', 'CH VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('13.904-032', '4794     ', 'R OSCAR PEREIRA DE TOEDO', 'RIBEIRAO                      ');
INSERT INTO cd_cep_br VALUES ('13.901-661', '4794     ', 'R OSCAR ROSA DOS SANTOS', 'PRQ SOL                       ');
INSERT INTO cd_cep_br VALUES ('13.905-630', '4794     ', 'AV OSMAR ZOCCHIO', 'JD S DIMAS                    ');
INSERT INTO cd_cep_br VALUES ('13.900-010', '4794     ', 'R OSVALDO CRUZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.902-093', '4794     ', 'R OTAVIO CORREIA MARINHO', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('13.902-830', '4794     ', 'AV OVANDO DE CAMPOS', 'CH BOCAINA                    ');
INSERT INTO cd_cep_br VALUES ('13.905-030', '4794     ', 'R OVANDO DE CAMPOS', 'SILVESTRE                     ');
INSERT INTO cd_cep_br VALUES ('13.903-071', '4794     ', 'R OVIDIO ENDRIGHI', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.901-664', '4794     ', 'R PADRE JOAO MANUEL DE CARVALHO', 'PRQ SOL                       ');
INSERT INTO cd_cep_br VALUES ('13.901-163', '4794     ', 'R PADRE NARCISO', 'CH ABDALLA                    ');
INSERT INTO cd_cep_br VALUES ('13.900-410', '4794     ', 'PC PADUA SALLES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.903-813', '4794     ', 'AL PAINEIRAS, DAS', 'FAZ TAMBURI                   ');
INSERT INTO cd_cep_br VALUES ('13.901-020', '4794     ', 'R PALERMO', 'JD ORQUIDEAS                  ');
INSERT INTO cd_cep_br VALUES ('13.904-073', '4794     ', 'R PANAMA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('13.902-200', '4794     ', 'R PARA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.904-090', '4794     ', 'R PARAGUAI', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('13.902-300', '4794     ', 'R PARAIBA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.902-230', '4794     ', 'AV PARANA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.903-421', '4794     ', 'R PARDAL', 'JD AVES                       ');
INSERT INTO cd_cep_br VALUES ('13.905-051', '4794     ', 'R PARTICULAR', 'SILVESTRE                     ');
INSERT INTO cd_cep_br VALUES ('13.901-412', '4794     ', 'R PARTICULAR', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('13.901-413', '4794     ', 'R PARTICULAR 1', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('13.904-009', '4794     ', 'PC PAUL P. HARRIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.905-711', '4794     ', 'R PAULINO BERTINI', 'CH S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('13.902-866', '4794     ', 'R PAULINO CALVIELLO', 'JD S ESTANCIAS                ');
INSERT INTO cd_cep_br VALUES ('13.903-172', '4794     ', 'R PAULINO JOAQUIM MICHELAZZO', 'PRQ RODRIGUES                 ');
INSERT INTO cd_cep_br VALUES ('13.905-480', '4794     ', 'R MICHEL ELIAS HARRIZ', 'JD P TROPICAL                 ');
INSERT INTO cd_cep_br VALUES ('13.901-070', '4794     ', 'R MILAO', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('13.902-210', '4794     ', 'R MINAS GERAIS', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.904-525', '4794     ', 'R MOGI GUACU', 'PRQ FLAMBOYANT                ');
INSERT INTO cd_cep_br VALUES ('13.904-530', '4794     ', 'R MOGI MIRIM', 'PRQ FLAMBOYANT                ');
INSERT INTO cd_cep_br VALUES ('13.900-080', '4794     ', 'PC MONSENHOR JOAO BATISTA LISBOA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.900-430', '4794     ', 'R MONSENHOR PEDRO DOS SANTOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.904-511', '4794     ', 'R MONTE ALEGRE DO SUL', 'PRQ FLAMBOYANT                ');
INSERT INTO cd_cep_br VALUES ('13.901-022', '4794     ', 'R MONZA', 'JD ORQUIDEAS                  ');
INSERT INTO cd_cep_br VALUES ('13.904-533', '4794     ', 'R MORUNGABA', 'PRQ FLAMBOYANT                ');
INSERT INTO cd_cep_br VALUES ('13.902-870', '4794     ', 'EST MUNICIPAL (AMP-129)', 'JD S ESTANCIAS                ');
INSERT INTO cd_cep_br VALUES ('13.903-700', '4794     ', 'EST MUNICIPAL BOA VEREDA (AMP-141)', 'JD AVES                       ');
INSERT INTO cd_cep_br VALUES ('13.902-500', '4794     ', 'EST MUNICIPAL DO BAIRRO TRES PONTES (AMP-251)', 'VELHOBOL                      ');
INSERT INTO cd_cep_br VALUES ('13.904-500', '4794     ', 'EST MUNICIPAL DO BARREIRO (AMP-362)', 'PRQ FLAMBOYANT                ');
INSERT INTO cd_cep_br VALUES ('13.901-400', '4794     ', 'EST MUNICIPAL DO JABURU', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('13.904-750', '4794     ', 'EST MUNICIPAL DO MODELO', 'LOT E NETINHO                 ');
INSERT INTO cd_cep_br VALUES ('13.905-700', '4794     ', 'EST MUNICIPAL DO MODELO (AMP-362)', 'CH S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('13.901-101', '4794     ', 'R NAPOLES', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('13.904-240', '4794     ', 'R NATAL DORIGATTI', 'JD ADELIA                     ');
INSERT INTO cd_cep_br VALUES ('13.902-867', '4794     ', 'R NATAL PITARELLO', 'JD S ESTANCIAS                ');
INSERT INTO cd_cep_br VALUES ('19.803-210', '4702     ', 'R ANHUMAS', 'VL PRUDENCIANA                ');
INSERT INTO cd_cep_br VALUES ('13.606-642', '4996     ', 'R MARIA AMELIA ORZARI', 'PRQ TIRADENTES                ');
INSERT INTO cd_cep_br VALUES ('13.604-105', '4996     ', 'AV MARIA APARECIDA MUNIZ MICHIELIN', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('13.603-074', '4996     ', 'R MARIA APPARECIDA LOTTO MILARE', 'JD ROSANA                     ');
INSERT INTO cd_cep_br VALUES ('13.607-086', '4996     ', 'R MARIA BELLINI FACHINI', 'JD N SUICA                    ');
INSERT INTO cd_cep_br VALUES ('13.603-187', '4996     ', 'R MARIA COGHI FERES', 'JD M LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('19.807-260', '4702     ', 'R JOSE GIORGE', 'VL RODRIGUES                  ');
INSERT INTO cd_cep_br VALUES ('19.804-737', '4702     ', 'R JOSE GOMES DE ARAUJO', 'CJ HAB ASSIS IV               ');
INSERT INTO cd_cep_br VALUES ('19.813-353', '4702     ', 'R JOSE GONCALVES', 'PRQ FLORES                    ');
INSERT INTO cd_cep_br VALUES ('19.806-735', '4702     ', 'R JOSE JANUNCIO', 'PRQ UNIVERSITARIO             ');
INSERT INTO cd_cep_br VALUES ('19.806-720', '4702     ', 'R JOSE JORGE RODRIGUES', 'PRQ UNIVERSITARIO             ');
INSERT INTO cd_cep_br VALUES ('19.804-739', '4702     ', 'R JOSE JUSTO GARCIA', 'CJ HAB ASSIS IV               ');
INSERT INTO cd_cep_br VALUES ('19.800-370', '4702     ', 'R JOSE LEAO PIMENTEL', 'S F VALLEY                    ');
INSERT INTO cd_cep_br VALUES ('19.813-545', '4702     ', 'R JOSE MARIA VASCONCELOS', 'CJ HAB N MARCONDES            ');
INSERT INTO cd_cep_br VALUES ('19.813-565', '4702     ', 'R JOANA H. CARRICONDO', 'CJ HAB N MARCONDES            ');
INSERT INTO cd_cep_br VALUES ('19.806-740', '4702     ', 'R JOAO ANTONIO CARNEIRO', 'PRQ UNIVERSITARIO             ');
INSERT INTO cd_cep_br VALUES ('19.802-430', '4702     ', 'R JOAO BATISTA DANTAS', 'VL FORTUNA                    ');
INSERT INTO cd_cep_br VALUES ('19.807-543', '4702     ', 'R JOAO BINATO', 'BNH                           ');
INSERT INTO cd_cep_br VALUES ('19.803-000', '4702     ', 'R JOAO BRICOLI', 'VL RIBEIRO                    ');
INSERT INTO cd_cep_br VALUES ('19.814-640', '4702     ', 'R JOAO CABIANCA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('19.806-400', '4702     ', 'R JOAO CAMBALI', 'VL T CLUBE                    ');
INSERT INTO cd_cep_br VALUES ('19.804-330', '4702     ', 'R JOAO CONTRUCI', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('19.806-745', '4702     ', 'R JOAO DOMINICIANO ROSA', 'PRQ UNIVERSITARIO             ');
INSERT INTO cd_cep_br VALUES ('19.806-730', '4702     ', 'R JOAO FIRMINO DO VALE', 'PRQ UNIVERSITARIO             ');
INSERT INTO cd_cep_br VALUES ('19.814-520', '4702     ', 'R JOAO FIUZA', 'VL FIUZA                      ');
INSERT INTO cd_cep_br VALUES ('19.806-420', '4702     ', 'R JOAO GAMBALI', 'VL T CLUBE                    ');
INSERT INTO cd_cep_br VALUES ('19.801-190', '4702     ', 'R JOAO HIPOLITO', 'VL S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('19.815-165', '4702     ', 'R JOAO JARDIM A. PEREIRA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('19.814-110', '4702     ', 'R JOAO JOSE PERINI', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('19.806-725', '4702     ', 'R JOAO LONGO', 'PRQ UNIVERSITARIO             ');
INSERT INTO cd_cep_br VALUES ('19.802-320', '4702     ', 'R JOAO MALDONADO', 'VL CLEMENTINA                 ');
INSERT INTO cd_cep_br VALUES ('19.803-020', '4702     ', 'R JOAO MARTINES MOLINES', 'VL RIBEIRO                    ');
INSERT INTO cd_cep_br VALUES ('19.807-826', '4702     ', 'R JOAO NOBILE', 'CJ HAB ASSIS IV               ');
INSERT INTO cd_cep_br VALUES ('19.816-300', '4702     ', 'R JOAO OSVALDO BONDI', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('19.814-115', '4702     ', 'R JOAO PASQUARELLI', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('19.815-315', '4702     ', 'R JOAO PAZINATO', 'VL CLAUDIA                    ');
INSERT INTO cd_cep_br VALUES ('19.806-000', '4702     ', 'R JOAO PESSOA- ATE 250/251', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.806-001', '4702     ', 'R JOAO PESSOA- DE 252/253 AO FIM', 'VL CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('19.813-542', '4702     ', 'R JOAO PINHATA', 'VL COMERCIARIOS               ');
INSERT INTO cd_cep_br VALUES ('19.806-180', '4702     ', 'R JOAO RAMALHO- ATE 0550/0551', 'VL S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('19.806-181', '4702     ', 'R JOAO RAMALHO- DE 0552/0553 A 1050/1051', 'VL S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('19.806-182', '4702     ', 'R JOAO RAMALHO- DE 1052/1053 AO FIM', 'VL T CLUBE                    ');
INSERT INTO cd_cep_br VALUES ('19.802-170', '4702     ', 'R JOAO RIBEIRO- ATE 340/341', 'VL RIBEIRO                    ');
INSERT INTO cd_cep_br VALUES ('19.802-171', '4702     ', 'R JOAO RIBEIRO- DE 342/343 A 500/501', 'VL FABIANO                    ');
INSERT INTO cd_cep_br VALUES ('19.802-172', '4702     ', 'R JOAO RIBEIRO- 502/503 AO FIM', 'VL FABIANO                    ');
INSERT INTO cd_cep_br VALUES ('19.804-768', '4702     ', 'R JOAO VITOR', 'N HAB D G CERVILHA            ');
INSERT INTO cd_cep_br VALUES ('13.601-386', '4996     ', 'AV PRESIDENTE JUCELINO KUBISTCHEK', 'CJ HAB N GOMES                ');
INSERT INTO cd_cep_br VALUES ('13.601-055', '4996     ', 'R PRESIDENTE ROOSEVELT', 'JD BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('13.606-360', '4996     ', 'AV PRESIDENTE VARGAS- ATE 762/763', 'JD J OMETTO I                 ');
INSERT INTO cd_cep_br VALUES ('13.606-361', '4996     ', 'AV PRESIDENTE VARGAS- DE 764/765 AO FIM', 'JD J OMETTO II                ');
INSERT INTO cd_cep_br VALUES ('13.602-024', '4996     ', 'R PRIMAVERAS, DAS', 'JD NICOLAU                    ');
INSERT INTO cd_cep_br VALUES ('13.603-182', '4996     ', 'R PRIMO BASQUEIRA', 'JD M LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('13.603-015', '4996     ', 'R PRIMO SANTO ANTONIO', 'VL CANDIDA                    ');
INSERT INTO cd_cep_br VALUES ('13.601-051', '4996     ', 'R PRINCESA ISABEL', 'JD BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('13.607-217', '4996     ', 'PC PROFESSOR ODORICO BIASON', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('13.607-216', '4996     ', 'R PROFESSOR OSCAR ALVES JANEIRO', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('13.609-180', '4996     ', 'R PROFESSOR SIDNEY DE ARAUJO PORTUGAL', 'JD 8 ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('13.607-130', '4996     ', 'R PROFESSOR VICENTE CASALE PADOVANI', 'JD N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('13.609-250', '4996     ', 'R PROFESSORA ANGELO CARMINATTI', 'JD YPES                       ');
INSERT INTO cd_cep_br VALUES ('13.609-231', '4996     ', 'R PROFESSORA JUDITH FERRAO LEGASPE', 'JD 8 ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('13.601-184', '4996     ', 'R PROFESSORA MARIA AMALIA ZOCCHIO RIDOLFO', 'JD 8 ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('13.601-114', '4996     ', 'R PRUDENTE DE MORAES', 'JD BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('13.601-262', '4996     ', 'R QUARESMEIRAS, DOS', 'JD F BUZOLIN                  ');
INSERT INTO cd_cep_br VALUES ('13.607-210', '4996     ', 'R RAFAEL SANCHES', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('13.607-260', '4996     ', 'R RAUL MARCHEZANI', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.609-260', '4996     ', 'R RAUL MARCHEZANI', 'JD YPES                       ');
INSERT INTO cd_cep_br VALUES ('13.603-122', '4996     ', 'R RECIFE', 'JD N CANDIDA                  ');
INSERT INTO cd_cep_br VALUES ('13.604-198', '4996     ', 'R RENALDO BACCARO', 'PRQ ARVORES                   ');
INSERT INTO cd_cep_br VALUES ('13.601-123', '4996     ', 'AV RENATA CRESPI DA S. PRADO', 'JD BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('13.604-000', '4996     ', 'AV RENATA, DONA', 'JD M L CASTRO                 ');
INSERT INTO cd_cep_br VALUES ('13.609-385', '4996     ', 'R REYNALDO SALOMAO', 'RES BSQ VERSALLES             ');
INSERT INTO cd_cep_br VALUES ('13.604-032', '4996     ', 'R RIBEIRAO PRETO', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('13.607-448', '4996     ', 'R RICARDO LUIZON', 'CH H V LOBOS                  ');
INSERT INTO cd_cep_br VALUES ('13.606-606', '4996     ', 'R RICARDO VICTORINO', 'PRQ TIRADENTES                ');
INSERT INTO cd_cep_br VALUES ('13.607-251', '4996     ', 'PC RICIERI PECHINATTI', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('13.604-036', '4996     ', 'R RIO CLARO', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('13.601-341', '4996     ', 'R RIO GRANDE DO NORTE', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('13.601-346', '4996     ', 'R RIO GRANDE DO SUL', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('13.607-318', '4996     ', 'R ROBERT FULTON', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('13.607-338', '4996     ', 'R ROBERT KOCH', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('13.603-134', '4996     ', 'AV ROBERTO LACERDA DE OLIVEIRA', 'PRQ S CANDIDA                 ');
INSERT INTO cd_cep_br VALUES ('13.604-070', '4996     ', 'R RODOLPHO TOGNASCA', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('13.601-112', '4996     ', 'R RODRIGUES ALVES', 'JD BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('13.601-421', '4996     ', 'R PATATIVA', 'CJ HAB N GOMES                ');
INSERT INTO cd_cep_br VALUES ('13.601-440', '4996     ', 'R PATURI', 'CJ HAB N GOMES                ');
INSERT INTO cd_cep_br VALUES ('13.600-230', '4996     ', 'R PAUL MARRIS', 'JD ANHANGUERA                 ');
INSERT INTO cd_cep_br VALUES ('13.607-232', '4996     ', 'R PAULO AMERICO RUSSO', 'JD L MARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.607-276', '4996     ', 'R PAULO BUTAFAVA', 'JD BUZOLIN                    ');
INSERT INTO cd_cep_br VALUES ('13.609-200', '4996     ', 'R PAULO MARQUES DE FIGUEREDO', 'JD 8 ABRIL                    ');
INSERT INTO cd_cep_br VALUES ('13.607-446', '4996     ', 'R PAULO PASCOTTI', 'CH H V LOBOS                  ');
INSERT INTO cd_cep_br VALUES ('13.609-380', '4996     ', 'R PAULO ROBERTO VASCONCELLOS ROSOLEN', 'RES BSQ VERSALLES             ');
INSERT INTO cd_cep_br VALUES ('13.607-381', '4996     ', 'R PAZ, DA', 'JD A L DIAS                   ');
INSERT INTO cd_cep_br VALUES ('13.606-324', '4996     ', 'R PEDREIRO, DO', 'JD J OMETTO I                 ');
INSERT INTO cd_cep_br VALUES ('13.604-178', '4996     ', 'R PEDRO BORRASCA', 'PRQ ARVORES                   ');
INSERT INTO cd_cep_br VALUES ('13.607-180', '4996     ', 'R PEDRO DE MELLO', 'JD CAMPESTRE I                ');
INSERT INTO cd_cep_br VALUES ('13.601-161', '4996     ', 'R PEDRO DO CARMO', 'JD BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('13.603-012', '4996     ', 'R PEDRO FERES', 'VL CANDIDA                    ');
INSERT INTO cd_cep_br VALUES ('14.808-381', '4682     ', 'R G', 'JD C SUL II                   ');
INSERT INTO cd_cep_br VALUES ('14.811-022', '4682     ', 'AV GABRIEL MARTINS Y MARTINS', 'VL ESPERANCA (VL XAVIER)      ');
INSERT INTO cd_cep_br VALUES ('14.811-470', '4682     ', 'R GALILEU GALILEI', 'PRQ S PAULO (VL XAVIER)       ');
INSERT INTO cd_cep_br VALUES ('14.806-730', '4682     ', 'AV GANDUR HADDAD', 'JD R S DEI                    ');
INSERT INTO cd_cep_br VALUES ('14.802-365', '4682     ', 'R GASPAR ABRITA', 'VL FERROVIARIA                ');
INSERT INTO cd_cep_br VALUES ('14.807-012', '4682     ', 'R GASPAR GOI', 'VL FURLAN                     ');
INSERT INTO cd_cep_br VALUES ('12.950-520', '4895     ', 'R ANDRADAS, DOS', 'JD IMPERIAL                   ');
INSERT INTO cd_cep_br VALUES ('12.947-501', '4895     ', 'R ANGELICA', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('12.945-620', '4895     ', 'R ANGELICAS, DAS', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('12.947-051', '4895     ', 'R ANGELO MASSONI', 'JD SUICA                      ');
INSERT INTO cd_cep_br VALUES ('12.945-390', '4895     ', 'R ANGELO NARDINI', 'MORUMBI                       ');
INSERT INTO cd_cep_br VALUES ('19.800-425', '4702     ', 'R FILOMENA C. LONGO', 'S F VALLEY                    ');
INSERT INTO cd_cep_br VALUES ('19.814-450', '4702     ', 'R FLAUZINA LIBERATA DE JESUS- ATE 500/501', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.815-020', '4702     ', 'R FLAUZINA LIBERATA DE JESUS- DE 502/503 A 808/8', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('19.815-021', '4702     ', 'R FLAUZINA LIBERATA DE JESUS- DE 810/811 AO FIM', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('19.801-180', '4702     ', 'R FLAUZINO PEREIRA', 'VL S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('19.800-010', '4702     ', 'R FLORIANO PEIXOTO- ATE 278/279', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.800-011', '4702     ', 'R FLORIANO PEIXOTO- DE 280/281 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.804-589', '4702     ', 'R FORTUNA, DA', 'VL S BENEDITO                 ');
INSERT INTO cd_cep_br VALUES ('19.802-220', '4702     ', 'EST FORTUNINHA, DA', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('19.813-369', '4702     ', 'R FRANCISCO BLEFARI', 'PRQ FLORES                    ');
INSERT INTO cd_cep_br VALUES ('19.807-816', '4702     ', 'R FRANCISCO BONINI', 'CJ HAB ASSIS IV               ');
INSERT INTO cd_cep_br VALUES ('19.804-205', '4702     ', 'R FRANCISCO BUENO', 'VL A LUZ                      ');
INSERT INTO cd_cep_br VALUES ('19.814-690', '4702     ', 'R FRANCISCO DE O. CASTRO', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('19.814-710', '4702     ', 'R FRANCISCO LONGHINI', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('19.801-170', '4702     ', 'R FRANCISCO LOURENCO', 'VL S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('19.813-730', '4702     ', 'R GABRIEL MARCONDES DE PAULA', 'CJ HAB I CATARINA             ');
INSERT INTO cd_cep_br VALUES ('19.806-100', '4702     ', 'R GENERAL CARNEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.806-240', '4702     ', 'R GENERAL GLICERIO', 'VL CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('19.806-020', '4702     ', 'R GENERAL OSORIO- ATE 404/405', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.806-021', '4702     ', 'R GENERAL OSORIO- DE 406/407 AO FIM', 'VL CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('19.804-746', '4702     ', 'R GERALDO PASSARELLO', 'N HAB D G CERVILHA            ');
INSERT INTO cd_cep_br VALUES ('19.800-350', '4702     ', 'R GERONIMO PIO BARBOSA', 'VL FUNARI                     ');
INSERT INTO cd_cep_br VALUES ('19.807-130', '4702     ', 'AV GETULIO VARGAS', 'VL N SANTANA                  ');
INSERT INTO cd_cep_br VALUES ('19.813-351', '4702     ', 'R GILBERTO PEDRO LONGO', 'PRQ FLORES                    ');
INSERT INTO cd_cep_br VALUES ('19.813-140', '4702     ', 'R GILDO DOS SANTOS GRANJEIA', 'PRQ ACACIAS                   ');
INSERT INTO cd_cep_br VALUES ('19.816-325', '4702     ', 'R GINO BERTOLUCCI', 'JD TAQUARAL                   ');
INSERT INTO cd_cep_br VALUES ('19.814-600', '4702     ', 'R DOUTOR LICURGO CASTRO SANTOS', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('19.814-350', '4702     ', 'R DOUTOR LUIZ PIZZA- ATE 270/271', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.814-351', '4702     ', 'R DOUTOR LUIZ PIZZA- DE 272/273 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.802-300', '4702     ', 'R DOUTOR LYCIO BRANDAO DE CAMARGO', 'VL CLEMENTINA                 ');
INSERT INTO cd_cep_br VALUES ('19.813-365', '4702     ', 'R DOUTOR RUBENS BELIUZO BRANDO', 'JD S NICOLAU                  ');
INSERT INTO cd_cep_br VALUES ('19.807-010', '4702     ', 'R DOUTOR SOUZA COSTA', 'VL GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('19.804-000', '4702     ', 'R DOUTOR TEIXEIRA CAMARGO- ATE 520/521', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('19.804-001', '4702     ', 'R DOUTOR TEIXEIRA CAMARGO- DE 522/523 AO FIM', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('19.814-680', '4702     ', 'R DOUTOR URACY DA S. LOBO', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('16.901-430', '4645     ', 'R BARAO DO RIO BRANCO- DE 2342/2343 A 3338/3339', 'PISCINA                       ');
INSERT INTO cd_cep_br VALUES ('16.902-047', '4645     ', 'R BARAO DO RIO BRANCO- DE 3340/3341 AO FIM', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('16.902-065', '4645     ', 'R BARTOLOMEU DE GUSMAO', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('16.902-115', '4645     ', 'R BEATRIZ RODRIGUES CITRO', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('16.903-080', '4645     ', 'R BELFAST', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('16.903-033', '4645     ', 'R BELGICA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('16.901-263', '4645     ', 'R BENJAMIM CONSTANT- DE 0920/0921 A 1702/1703', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.901-375', '4645     ', 'R BENJAMIM CONSTANT- DE 1704/1705 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.900-447', '4645     ', 'R BENJAMIN CONSTANT- ATE 0918/0919', 'VL FELTRINI                   ');
INSERT INTO cd_cep_br VALUES ('16.902-050', '4645     ', 'R BIAGGIO FELIPE', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('16.901-397', '4645     ', 'R BOIADEIRA', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('16.900-573', '4645     ', 'R BOWLLEVARD', 'VL ALPINA                     ');
INSERT INTO cd_cep_br VALUES ('16.900-183', '4645     ', 'R C', 'CJ HAB ANDRADINA E            ');
INSERT INTO cd_cep_br VALUES ('16.904-015', '4645     ', 'R C', 'VL M RONDON                   ');
INSERT INTO cd_cep_br VALUES ('16.905-225', '4645     ', 'R C', 'VL MESSIAS                    ');
INSERT INTO cd_cep_br VALUES ('16.903-147', '4645     ', 'R CAMELIAS, DAS', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('16.901-185', '4645     ', 'R CAMPO GRANDE- ATE 0936/0937', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.323-156', '4925     ', 'R XAVANTES', 'JD ITAGUACU                   ');
INSERT INTO cd_cep_br VALUES ('16.901-320', '4645     ', 'R CAMPO GRANDE- DE 0938/0939 A 1716/1717', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('16.901-540', '4645     ', 'R CAMPO GRANDE- DE 1718/1719 AO FIM', 'VL MINEIRA                    ');
INSERT INTO cd_cep_br VALUES ('16.901-393', '4645     ', 'R CAMPOS SALES', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('16.900-187', '4645     ', 'R CARAMURU', 'VL P JORDAO                   ');
INSERT INTO cd_cep_br VALUES ('16.900-077', '4645     ', 'R CEARA- ATE 0846/0847', 'VL PASSARELLI                 ');
INSERT INTO cd_cep_br VALUES ('16.900-025', '4645     ', 'R CEARA- DE 0848/0849 A 1796/1797', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.900-410', '4645     ', 'R CEARA- DE 1798/1799 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.900-493', '4645     ', 'R CELSO CAPRIOGLIO', 'CJ HAB B BARBAROTTO           ');
INSERT INTO cd_cep_br VALUES ('16.903-071', '4645     ', 'R CHIPRE', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('16.900-633', '4645     ', 'R CHISHO SINZATO', 'CJ HAB A GASPARELLI I         ');
INSERT INTO cd_cep_br VALUES ('16.900-560', '4645     ', 'R CINCO', 'CJ HAB B BARBAROTTO           ');
INSERT INTO cd_cep_br VALUES ('16.903-155', '4645     ', 'R CINCO', 'CJ HAB B BRUNELLO             ');
INSERT INTO cd_cep_br VALUES ('16.901-180', '4645     ', 'R CORUMBA- ATE 0994/0995', 'VL BOTEGA                     ');
INSERT INTO cd_cep_br VALUES ('16.901-317', '4645     ', 'R CORUMBA- DE 0996/0997 A 1796/1797', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('16.901-535', '4645     ', 'R CORUMBA- DE 1798/1799 AO FIM', 'VL MINEIRA                    ');
INSERT INTO cd_cep_br VALUES ('16.902-133', '4645     ', 'R CRISTOVAO COLOMBO', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('16.901-200', '4645     ', 'R CUIABA- ATE 0920/0921', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('16.901-327', '4645     ', 'R CUIABA- DE 0922/0923 A 1740/1741', 'PRQ S GABRIEL                 ');
INSERT INTO cd_cep_br VALUES ('16.901-555', '4645     ', 'R CUIABA- DE 1742/1743 AO FIM', 'VL MINEIRA                    ');
INSERT INTO cd_cep_br VALUES ('16.900-180', '4645     ', 'R D', 'CJ HAB ANDRADINA E            ');
INSERT INTO cd_cep_br VALUES ('16.904-017', '4645     ', 'R D', 'VL M RONDON                   ');
INSERT INTO cd_cep_br VALUES ('16.900-175', '4645     ', 'R ALCIDES FERNANDES PAIVA', 'VL P JORDAO                   ');
INSERT INTO cd_cep_br VALUES ('16.900-407', '4645     ', 'R ALEXANDRE SALAMAO- DE 1844/1845 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.900-075', '4645     ', 'R ALEXANDRE SALOMAO- ATE 0878/0879', 'VL PASSARELLI                 ');
INSERT INTO cd_cep_br VALUES ('16.900-023', '4645     ', 'R ALEXANDRE SALOMAO- DE 0880/0881 A 1842/1843', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.905-085', '4645     ', 'R ALLAN KARDEC', 'PRQ S GABRIEL                 ');
INSERT INTO cd_cep_br VALUES ('16.901-160', '4645     ', 'R AMAZONAS- ATE 0938/0939', 'VL BOTEGA                     ');
INSERT INTO cd_cep_br VALUES ('16.901-307', '4645     ', 'R AMAZONAS- DE 0940/0941 A 1814/1815', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('16.901-515', '4645     ', 'R AMAZONAS- DE 1816/1817 AO FIM', 'VL MINEIRA                    ');
INSERT INTO cd_cep_br VALUES ('16.900-580', '4645     ', 'R AMIENS', 'VL ALPINA                     ');
INSERT INTO cd_cep_br VALUES ('16.901-059', '4645     ', 'PC ANTONIO JOAQUIM DE MOURA ANDRADE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.901-830', '4645     ', 'R ANTONIO MODESTO FILHO', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('16.904-045', '4645     ', 'R ANTONIO MODESTO FILHO', 'VL M RONDON                   ');
INSERT INTO cd_cep_br VALUES ('19.816-230', '4702     ', 'AV DORIA- ATE 600/601', 'VL O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('19.815-050', '4702     ', 'AV DORIA- DE 602/603 AO FIM', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.909-009', '4794     ', 'PC NELSON JOSE URBANO', 'CENTRO (T PONTES)             ');
INSERT INTO cd_cep_br VALUES ('13.902-380', '4794     ', 'R NELSON MARQUES DE ALMEIDA', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.905-628', '4794     ', 'R NELSON VAZ', 'JD S DIMAS                    ');
INSERT INTO cd_cep_br VALUES ('13.901-171', '4794     ', 'R NELVIM JONES', 'MARSON                        ');
INSERT INTO cd_cep_br VALUES ('13.904-072', '4794     ', 'R NICARAGUA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('19.809-000', '4702     ', 'ROD RAPOSO TAVARES- DO KM 447,002 AO KM 450,000 -', 'CH ROSAS                      ');
INSERT INTO cd_cep_br VALUES ('19.800-210', '4702     ', 'R REGENTE FEIJO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.813-541', '4702     ', 'R REINALDO PIRES', 'VL COMERCIARIOS               ');
INSERT INTO cd_cep_br VALUES ('19.806-705', '4702     ', 'R REVERINDO JOAO BATISTA NETO', 'PRQ UNIVERSITARIO             ');
INSERT INTO cd_cep_br VALUES ('19.807-615', '4702     ', 'R RIO CLARO', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('19.804-420', '4702     ', 'R RIO GRANDE DO SUL', 'VL SILVESTRE                  ');
INSERT INTO cd_cep_br VALUES ('19.807-822', '4702     ', 'R ROBERT RAMMERT', 'CJ HAB ASSIS IV               ');
INSERT INTO cd_cep_br VALUES ('19.814-460', '4702     ', 'R ROBERTO COSTELA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.807-270', '4702     ', 'R RODRIGUES', 'VL RODRIGUES                  ');
INSERT INTO cd_cep_br VALUES ('19.814-660', '4702     ', 'R ROMANO SPINARDI', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('19.803-320', '4702     ', 'R ROMAO CUENCAS BORREGO', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('19.815-200', '4702     ', 'R ROMEIRO DE ABREU PINTO', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('19.804-410', '4702     ', 'R ROSARIO, DO', 'VL SILVESTRE                  ');
INSERT INTO cd_cep_br VALUES ('19.816-080', '4702     ', 'R ROSAS, DAS', 'JD S AMELIA                   ');
INSERT INTO cd_cep_br VALUES ('19.807-313', '4702     ', 'R ROSITA', 'VL S RITA                     ');
INSERT INTO cd_cep_br VALUES ('19.806-109', '4702     ', 'TV ROTARIANOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.806-715', '4702     ', 'R RUBEM RIBEIRO DE MORAES', 'PRQ UNIVERSITARIO             ');
INSERT INTO cd_cep_br VALUES ('19.803-410', '4702     ', 'R RUBENS PINHEIRO DA SILVA', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('19.800-001', '4702     ', 'AV RUI BARBOSA- ATE 0283 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.814-000', '4702     ', 'AV RUI BARBOSA- ATE 1560 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.800-002', '4702     ', 'AV RUI BARBOSA- DE 0285 A 0913 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.800-003', '4702     ', 'AV RUI BARBOSA- DE 0915 A 1577 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.815-000', '4702     ', 'AV RUI BARBOSA- DE 1578 A 1930 - LADO PAR', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('19.816-000', '4702     ', 'AV RUI BARBOSA- DE 1579 AO FIM - LADO IMPAR', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('19.815-001', '4702     ', 'AV RUI BARBOSA- DE 1932 AO FIM - LADO PAR', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('19.814-610', '4702     ', 'R SALVADOR H. ESTEVES', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('19.813-530', '4702     ', 'R SALVADOR RODRIGUES MORAES', 'CJ HAB N MARCONDES            ');
INSERT INTO cd_cep_br VALUES ('19.806-050', '4702     ', 'R SANTA CECILIA- ATE 0552/0553', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.806-051', '4702     ', 'R SANTA CECILIA- DE 0554/0555 A 1040/1041', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('19.806-052', '4702     ', 'R SANTA CECILIA- DE 1042/1043 A 1406/1407', 'VL S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('19.806-053', '4702     ', 'R SANTA CECILIA- DE 1408/1409 AO FIM', 'VL ORESTES                    ');
INSERT INTO cd_cep_br VALUES ('19.800-320', '4702     ', 'R SANTA CRUZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.804-510', '4702     ', 'R SANTA EFIGENIA', 'VL SILVESTRE                  ');
INSERT INTO cd_cep_br VALUES ('19.804-530', '4702     ', 'R SANTA IZABEL', 'VL M ISABEL                   ');
INSERT INTO cd_cep_br VALUES ('19.806-261', '4702     ', 'R PIRATININGA- DE 192/193 A 890/891', 'VL S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('19.807-210', '4702     ', 'R PIRATININGA- DE 892/893 AO FIM', 'VL RODRIGUES                  ');
INSERT INTO cd_cep_br VALUES ('19.806-230', '4702     ', 'R PLATINA- ATE 1210/1211', 'VL CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('19.807-190', '4702     ', 'R PLATINA- DE 1212/1213 AO FIM', 'VL EBENEZER                   ');
INSERT INTO cd_cep_br VALUES ('19.807-265', '4702     ', 'R JOAQUIM CARVALHO MOTA', 'VL RODRIGUES                  ');
INSERT INTO cd_cep_br VALUES ('19.807-593', '4702     ', 'R JOAQUIM CRUZ', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('19.800-170', '4702     ', 'R JOAQUIM GALVAO DE FRANCA- ATE 470/471', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.800-171', '4702     ', 'R JOAQUIM GALVAO DE FRANCA- DE 472/473 AO FIM', 'VL PALHARES                   ');
INSERT INTO cd_cep_br VALUES ('19.800-190', '4702     ', 'R JOAQUIM JOSE DA SIQUEIRA- ATE 480/481', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.800-191', '4702     ', 'R JOAQUIM JOSE DA SIQUEIRA- DE 482/483 AO FIM', 'VL PALHARES                   ');
INSERT INTO cd_cep_br VALUES ('19.806-095', '4702     ', 'AV GLORIA', 'VL GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('19.800-110', '4702     ', 'R GONCALVES DIAS- ATE 650/651', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.800-111', '4702     ', 'R GONCALVES DIAS DE 652/653 AO FIM', 'VL FUNARI                     ');
INSERT INTO cd_cep_br VALUES ('19.814-260', '4702     ', 'R GONCALVES LEDO', 'VL ADILETA                    ');
INSERT INTO cd_cep_br VALUES ('19.806-360', '4702     ', 'R GOVERNADOR GARCES', 'VL T CLUBE                    ');
INSERT INTO cd_cep_br VALUES ('19.807-320', '4702     ', 'R GUAIRA', 'VL S RITA                     ');
INSERT INTO cd_cep_br VALUES ('19.804-185', '4702     ', 'R GUANABARA', 'VL CAMBUI                     ');
INSERT INTO cd_cep_br VALUES ('19.813-525', '4702     ', 'R HELENA DORETO SPERA', 'CJ HAB N MARCONDES            ');
INSERT INTO cd_cep_br VALUES ('19.812-029', '4702     ', 'R HEMATITA, DA', 'CDA                           ');
INSERT INTO cd_cep_br VALUES ('19.806-220', '4702     ', 'R HERMES RODRIGUES DA FONSECA- ATE 1000/1001', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('19.807-180', '4702     ', 'R HERMES RODRIGUES DA FONSECA- DE 1002/1003 AO F', 'VL EBENEZER                   ');
INSERT INTO cd_cep_br VALUES ('19.807-324', '4702     ', 'PC HERMINIO GUILHERME BORDIM', 'BNH                           ');
INSERT INTO cd_cep_br VALUES ('19.802-540', '4702     ', 'R HERMOGENES BARDUZZI', 'JD 3 AMERICAS I               ');
INSERT INTO cd_cep_br VALUES ('19.815-160', '4702     ', 'R HERMOGENES DE SOUZA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('19.815-195', '4702     ', 'R HILDA CASTILHO DE AVELAR GARCIA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('19.803-300', '4702     ', 'R HORACIO MENDES', 'VL N FLORINEA                 ');
INSERT INTO cd_cep_br VALUES ('19.803-030', '4702     ', 'R HORACIO RODRIGUES TUCUNDUVA', 'VL RIBEIRO                    ');
INSERT INTO cd_cep_br VALUES ('19.802-090', '4702     ', 'R HUMBERTO DE CAMPOS- ATE 494/495', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.802-091', '4702     ', 'R HUMBERTO DE CAMPOS- DE 496/497 A 780/781', 'VL MERCEDES                   ');
INSERT INTO cd_cep_br VALUES ('19.802-092', '4702     ', 'R HUMBERTO DE CAMPOS- DE 782/783 AO FIM', 'VL MERCEDES                   ');
INSERT INTO cd_cep_br VALUES ('19.804-650', '4702     ', 'R I', 'VL MARIALVES                  ');
INSERT INTO cd_cep_br VALUES ('19.802-329', '4702     ', 'R IBITIRA', 'VL CLEMENTINA                 ');
INSERT INTO cd_cep_br VALUES ('19.807-160', '4702     ', 'AV INDEPENDENCIA', 'JD FARIA                      ');
INSERT INTO cd_cep_br VALUES ('19.804-470', '4702     ', 'R IPIRANGA', 'VL M ISABEL                   ');
INSERT INTO cd_cep_br VALUES ('19.807-637', '4702     ', 'R IRMA MARIA J. TREVISAN', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('19.816-330', '4702     ', 'R ISABEL PERES NORONHA', 'JD TAQUARAL                   ');
INSERT INTO cd_cep_br VALUES ('19.804-630', '4702     ', 'R ISAURA NASCIMENTO RODRIGUES', 'VL MARIALVES                  ');
INSERT INTO cd_cep_br VALUES ('19.803-150', '4702     ', 'R IVAI', 'VL N FLORINEA                 ');
INSERT INTO cd_cep_br VALUES ('19.804-744', '4702     ', 'R IVANILDO G. FERREIRA', 'N HAB D G CERVILHA            ');
INSERT INTO cd_cep_br VALUES ('19.804-742', '4702     ', 'R IVONE VANDA HENNING', 'N HAB D G CERVILHA            ');
INSERT INTO cd_cep_br VALUES ('19.807-806', '4702     ', 'R J G ARAUJO', 'CJ HAB ASSIS IV               ');
INSERT INTO cd_cep_br VALUES ('19.812-090', '4702     ', 'R JACARANDA, DO', 'CDA                           ');
INSERT INTO cd_cep_br VALUES ('19.807-335', '4702     ', 'R JACAREZINHO', 'JD PARANA                     ');
INSERT INTO cd_cep_br VALUES ('19.814-550', '4702     ', 'R JACINTO FUNARI', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('19.815-220', '4702     ', 'R JACINTO LONGHINI', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('19.807-365', '4702     ', 'R JAGUARAIVA', 'JD PARANA                     ');
INSERT INTO cd_cep_br VALUES ('19.816-095', '4702     ', 'R JASMINS, DOS', 'JD S AMELIA                   ');
INSERT INTO cd_cep_br VALUES ('19.802-340', '4702     ', 'R JERIBATIBA', 'VL RIBEIRO                    ');
INSERT INTO cd_cep_br VALUES ('19.800-045', '4702     ', 'R FADLO JABUR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.802-150', '4702     ', 'R FAGUNDES VARELA- ATE 1370/1371', 'VL RIBEIRO                    ');
INSERT INTO cd_cep_br VALUES ('19.802-151', '4702     ', 'R FAGUNDES VARELA- DE 1372/1373 A 1662/1663', 'VL RIBEIRO                    ');
INSERT INTO cd_cep_br VALUES ('19.802-152', '4702     ', 'R FAGUNDES VARELA- DE 1664/1665 AO FIM', 'VL RIBEIRO                    ');
INSERT INTO cd_cep_br VALUES ('19.813-745', '4702     ', 'R FELICIO MANDALE', 'CJ HAB I CATARINA             ');
INSERT INTO cd_cep_br VALUES ('19.813-700', '4702     ', 'AV FELIX DE CASTRO', 'CJ HAB I CATARINA             ');
INSERT INTO cd_cep_br VALUES ('14.807-107', '4682     ', 'AV POETA MARIO QUINTANA', 'JD GAIVOTAS                   ');
INSERT INTO cd_cep_br VALUES ('14.801-544', '4682     ', 'R POMPILIO MARQUES GOUVEIA', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('19.804-740', '4702     ', 'R ANISIO RIBEIRO', 'N HAB D G CERVILHA            ');
INSERT INTO cd_cep_br VALUES ('19.807-290', '4702     ', 'R ANITA GARIBALDI', 'VL S RITA                     ');
INSERT INTO cd_cep_br VALUES ('19.807-802', '4702     ', 'R ANTONIO ANDRADE', 'CJ HAB ASSIS IV               ');
INSERT INTO cd_cep_br VALUES ('19.803-025', '4702     ', 'R ANTONIO AUGUSTO PALHARES', 'VL RIBEIRO                    ');
INSERT INTO cd_cep_br VALUES ('13.606-630', '4996     ', 'R 1', 'PRQ TIRADENTES                ');
INSERT INTO cd_cep_br VALUES ('13.606-039', '4996     ', 'R 10', 'JD CELINA                     ');
INSERT INTO cd_cep_br VALUES ('14.800-005', '4682     ', 'AV PRESIDENTE VARGAS- LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.801-000', '4682     ', 'AV PRESIDENTE VARGAS- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.810-056', '4682     ', 'R PRIMEIRO DE MAIO', 'VL S MARIA (VL XAVIER)        ');
INSERT INTO cd_cep_br VALUES ('14.800-590', '4682     ', 'R PRIMO JOSE SEGNINI', 'JD TAMOIO                     ');
INSERT INTO cd_cep_br VALUES ('14.806-108', '4682     ', 'R PRIMO TORQUATO', 'JD TINEN                      ');
INSERT INTO cd_cep_br VALUES ('14.810-090', '4682     ', 'R PRINCESA IZABEL', 'VL XAVIER (VL XAVIER)         ');
INSERT INTO cd_cep_br VALUES ('14.801-240', '4682     ', 'AV PROFESSOR AUGUSTO CEZAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.806-373', '4682     ', 'R PROFESSOR CARLOS ALBERTO ALVES DE CARVALHO PIN', 'JD R S DEI                    ');
INSERT INTO cd_cep_br VALUES ('14.808-516', '4682     ', 'R PROFESSOR CELESTINO BOSCHIERO', 'PRQ HORTENCIAS                ');
INSERT INTO cd_cep_br VALUES ('14.810-286', '4682     ', 'R PROFESSOR CLEMENTE SEGUNDO PINHO', 'VL DONOFRE (VL XAVIER)        ');
INSERT INTO cd_cep_br VALUES ('14.810-210', '4682     ', 'R PROFESSOR DORIVAL ALVES', 'VL XAVIER (VL XAVIER)         ');
INSERT INTO cd_cep_br VALUES ('14.802-378', '4682     ', 'AV PROFESSOR DORIVAL DE OLIVEIRA', 'VL J GODOI                    ');
INSERT INTO cd_cep_br VALUES ('14.808-578', '4682     ', 'R PROFESSOR DOUTOR CELSO E. DE M. BARBOSA', 'JD RES IEDDA                  ');
INSERT INTO cd_cep_br VALUES ('14.806-270', '4682     ', 'R PROFESSOR DOUTOR SALOMAO TABAK', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('14.800-721', '4682     ', 'R PROFESSOR EDISON GALVAO', 'C VILLE                       ');
INSERT INTO cd_cep_br VALUES ('14.802-080', '4682     ', 'AV PROFESSOR EUGENIO FRANCISCO MALAMAN', 'VL J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('14.805-148', '4682     ', 'AV PROFESSOR EXPEDITO LACORTE', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('14.804-107', '4682     ', 'R PASTOR CLEMENTE DA SILVA CORTES', 'PRQ RES VLE SOL               ');
INSERT INTO cd_cep_br VALUES ('14.810-509', '4682     ', 'PC PASTOR CLEMENTE DA SILVA CORTES', 'VL BIAGIONI (VL XAVIER)       ');
INSERT INTO cd_cep_br VALUES ('14.810-275', '4682     ', 'R PASTOR JOAO RODRIGUES RODRIGUES', 'JD VIADUTO (VL XAVIER)        ');
INSERT INTO cd_cep_br VALUES ('14.810-187', '4682     ', 'PC PAULINA MONTEZI CRUZ', 'VL XAVIER (VL XAVIER)         ');
INSERT INTO cd_cep_br VALUES ('14.807-302', '4682     ', 'R PAULINO LEITE', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('14.801-515', '4682     ', 'AV PAULINO RODELLA', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('14.811-060', '4682     ', 'AL PAULISTA- ATE 959/960', 'JD SILVANIA (VL XAVIER)       ');
INSERT INTO cd_cep_br VALUES ('14.810-270', '4682     ', 'AL PAULISTA- DE 961/962 AO FIM', 'VL T CARVALHO (VL XAVIER)     ');
INSERT INTO cd_cep_br VALUES ('14.805-129', '4682     ', 'AV PAULO ANTONIO RIBEIRO DEMARZO', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('14.810-182', '4682     ', 'AV PAULO DA SILVEIRA FERRAZ', 'VL XAVIER (VL XAVIER)         ');
INSERT INTO cd_cep_br VALUES ('14.807-268', '4682     ', 'R PAULO ELIAS ANTONIO', 'JD ELIANA                     ');
INSERT INTO cd_cep_br VALUES ('14.810-254', '4682     ', 'PC PAULO ELIAS ANTONIO', 'JD PAULISTANO (VL XAVIER)     ');
INSERT INTO cd_cep_br VALUES ('14.806-769', '4682     ', 'R PAULO FAGLIONI', 'JD R S DEI                    ');
INSERT INTO cd_cep_br VALUES ('14.805-269', '4682     ', 'AV PAULO PAGOTTO', 'JD M LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('14.807-090', '4682     ', 'AV PAULO PEREIRA AYRES', 'VL SUCONASA                   ');
INSERT INTO cd_cep_br VALUES ('14.811-483', '4682     ', 'AV PAULO PLANAS', 'PRQ S PAULO (VL XAVIER)       ');
INSERT INTO cd_cep_br VALUES ('14.800-210', '4682     ', 'R PEDRO ALVARES CABRAL- ATE 1077/1078', 'JD ARTICO                     ');
INSERT INTO cd_cep_br VALUES ('14.801-390', '4682     ', 'R PEDRO ALVARES CABRAL- DE 1079/1080 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.800-490', '4682     ', 'AV PEDRO ARANHA DO AMARAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.805-316', '4682     ', 'R PEDRO ARROYO', 'CH F ARARAQUARA               ');
INSERT INTO cd_cep_br VALUES ('19.814-030', '4702     ', 'R DOUTORA ANA BARBOSA- ATE 1150/1151', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.815-100', '4702     ', 'R DOUTORA ANA BARBOSA- DE 1152/1153 AO FIM', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('19.816-295', '4702     ', 'R DOUTORA MARLENE BONDI', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('19.816-265', '4702     ', 'R DOZE DE JULHO', 'JD AMAURY                     ');
INSERT INTO cd_cep_br VALUES ('19.806-110', '4702     ', 'R DUQUE DE CAXIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.807-808', '4702     ', 'R DURVAL CARPINTIERI', 'CJ HAB ASSIS IV               ');
INSERT INTO cd_cep_br VALUES ('19.815-215', '4702     ', 'R DURVAL MORELLI', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('19.803-350', '4702     ', 'R E', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('19.816-320', '4702     ', 'R E', 'JD TAQUARAL                   ');
INSERT INTO cd_cep_br VALUES ('19.813-120', '4702     ', 'R E', 'PRQ ACACIAS                   ');
INSERT INTO cd_cep_br VALUES ('19.807-334', '4702     ', 'R E', 'BNH                           ');
INSERT INTO cd_cep_br VALUES ('19.804-765', '4702     ', 'R EDILSON APARECIDO DOS SANTOS', 'N HAB D G CERVILHA            ');
INSERT INTO cd_cep_br VALUES ('19.813-320', '4702     ', 'R EDUARDO QUINTINO DE OLIVEIRA', 'PRQ FLORES                    ');
INSERT INTO cd_cep_br VALUES ('19.806-300', '4702     ', 'R ELIAS MACHADO DE PADUA', 'VL ORESTES                    ');
INSERT INTO cd_cep_br VALUES ('19.807-240', '4702     ', 'R ELIAS MACHADO DE PADUA', 'VL RODRIGUES                  ');
INSERT INTO cd_cep_br VALUES ('19.802-100', '4702     ', 'R EMILIO DE MENEZES- ATE 500/501', 'VL XAVIER                     ');
INSERT INTO cd_cep_br VALUES ('19.802-101', '4702     ', 'R EMILIO DE MENEZES- DE 502/503 A 770/771', 'VL XAVIER                     ');
INSERT INTO cd_cep_br VALUES ('19.802-102', '4702     ', 'R EMILIO DE MENEZES- DE 772/773 AO FIM', 'VL BRASILEIRA                 ');
INSERT INTO cd_cep_br VALUES ('19.803-270', '4702     ', 'R ENGRACIO DA SILVA', 'VL N FLORINEA                 ');
INSERT INTO cd_cep_br VALUES ('19.801-010', '4702     ', 'R EROS GUERREIROS TANGERINOS', 'JD CANADA                     ');
INSERT INTO cd_cep_br VALUES ('19.812-030', '4702     ', 'R ESMERALDA, DA', 'CDA                           ');
INSERT INTO cd_cep_br VALUES ('19.804-170', '4702     ', 'R ESPIRITO SANTO', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('19.812-020', '4702     ', 'R ESTANHO, DO', 'CDA                           ');
INSERT INTO cd_cep_br VALUES ('19.802-140', '4702     ', 'R EUCLIDES DA CUNHA- ATE 1406/1407', 'VL PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('19.802-141', '4702     ', 'R EUCLIDES DA CUNHA- DE 1408/1409 A 1690/1691', 'VL RIBEIRO                    ');
INSERT INTO cd_cep_br VALUES ('19.802-142', '4702     ', 'R EUCLIDES DA CUNHA- DE 1692/1693 AO FIM', 'VL SOUBHIE                    ');
INSERT INTO cd_cep_br VALUES ('19.803-290', '4702     ', 'R EUCLIDES N. BARROS', 'VL N FLORINEA                 ');
INSERT INTO cd_cep_br VALUES ('19.804-310', '4702     ', 'R EXPEDICIONARIOS, DOS', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('19.814-650', '4702     ', 'R EZEQUIEL CORREIA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('19.807-331', '4702     ', 'R D', 'CJ HAB ASSIS IV               ');
INSERT INTO cd_cep_br VALUES ('19.807-814', '4702     ', 'R DECIO L NEUBER', 'CJ HAB ASSIS IV               ');
INSERT INTO cd_cep_br VALUES ('19.807-600', '4702     ', 'R DEOLINDO MENK PLENS', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('19.804-660', '4702     ', 'R DEZENOVE DE SETEMBRO', 'VL S BENEDITO                 ');
INSERT INTO cd_cep_br VALUES ('19.815-077', '4702     ', 'R DIAMANTINO FELIX', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('19.803-400', '4702     ', 'R DIOGO HERNANDEZ', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('19.814-170', '4702     ', 'R DIONISIO DIAS PAIAO', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('19.804-760', '4702     ', 'R DIONISIO HERNANDES DOS SANTOS', 'N HAB D G CERVILHA            ');
INSERT INTO cd_cep_br VALUES ('19.813-580', '4702     ', 'R DIRCEU CHIQUETO', 'CJ HAB N MARCONDES            ');
INSERT INTO cd_cep_br VALUES ('19.812-058', '4702     ', 'TV DOIS', 'CDA                           ');
INSERT INTO cd_cep_br VALUES ('19.810-830', '4702     ', 'R DOIS', 'QTA FLAMBOYANTS               ');
INSERT INTO cd_cep_br VALUES ('19.812-070', '4702     ', 'R DOLOMITA, DA', 'CDA                           ');
INSERT INTO cd_cep_br VALUES ('19.806-170', '4702     ', 'AV DOM ANTONIO- ATE 310/311', 'VL GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('19.806-173', '4702     ', 'AV DOM ANTONIO- DE 1102/1103 AO FIM', 'VL T CLUBE                    ');
INSERT INTO cd_cep_br VALUES ('19.806-171', '4702     ', 'AV DOM ANTONIO- DE 312/313 A 614/615', 'VL S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('19.806-172', '4702     ', 'AV DOM ANTONIO- DE 616/617 A 1100/1101', 'VL RODRIGUES                  ');
INSERT INTO cd_cep_br VALUES ('19.800-180', '4702     ', 'PC DOM ANTONIO JOSE DOS SANTOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.814-390', '4702     ', 'R DOM JOSE LAZARO NEVES- ATE 274/275', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.814-391', '4702     ', 'R DOM JOSE LAZARO NEVES- DE 276/277 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.814-070', '4702     ', 'R DOM PEDRO I', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.807-812', '4702     ', 'R DOMINGO GEROLIM', 'CJ HAB ASSIS IV               ');
INSERT INTO cd_cep_br VALUES ('19.814-530', '4702     ', 'R DONA PALMIRA', 'VL FIUZA                      ');
INSERT INTO cd_cep_br VALUES ('19.802-350', '4702     ', 'R DONA SENHORINHA DE SOUZA', 'VL RIBEIRO                    ');
INSERT INTO cd_cep_br VALUES ('19.814-120', '4702     ', 'R DONA TINA MERCADANTE', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('14.808-125', '4682     ', 'AV MIGUEL AIELLO', 'JD REGINA                     ');
INSERT INTO cd_cep_br VALUES ('14.808-264', '4682     ', 'AV MIGUEL BUCALEN', 'PRQ IGUATEMI                  ');
INSERT INTO cd_cep_br VALUES ('13.506-365', '5020     ', 'AV 2 VI', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.506-351', '5020     ', 'R 2 VI', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.503-531', '5020     ', 'R 2 VLA', 'VL ANHANGUERA                 ');
INSERT INTO cd_cep_br VALUES ('13.502-835', '5020     ', 'R 2 VR', 'RES C VL RICA                 ');
INSERT INTO cd_cep_br VALUES ('13.502-530', '5020     ', 'AV 2 VRO', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('13.502-510', '5020     ', 'R 2 VRO', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('14.800-419', '4682     ', 'R NOSSA SENHORA DO CARMO', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('14.809-068', '4682     ', 'AL NOURISCO', 'VL GIRASSOL                   ');
INSERT INTO cd_cep_br VALUES ('14.800-010', '4682     ', 'R NOVA EUROPA', 'JD QUITANDINHA                ');
INSERT INTO cd_cep_br VALUES ('14.800-409', '4682     ', 'R NOVE DE JULHO- ATE 0109/0110', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.801-295', '4682     ', 'R NOVE DE JULHO- DE 0111/0112 A 2169/2170', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.802-300', '4682     ', 'R NOVE DE JULHO- DE 2171/2172 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.808-274', '4682     ', 'R OCTACILIO ALBERTO VOLPE', 'CJ HAB V SANTI                ');
INSERT INTO cd_cep_br VALUES ('14.810-225', '4682     ', 'AV OCTAVIANO DE ARRUDA CAMPOS', 'VL C INDUSTRIAL (VL XAVIER)   ');
INSERT INTO cd_cep_br VALUES ('14.811-485', '4682     ', 'AV OCTAVIO CONSTANTINO', 'PRQ S PAULO (VL XAVIER)       ');
INSERT INTO cd_cep_br VALUES ('14.807-036', '4682     ', 'AV OCTAVIO DE OLIVEIRA AMEDURO', 'VL MELHADO                    ');
INSERT INTO cd_cep_br VALUES ('14.807-046', '4682     ', 'AV OCTAVIO MICELLI', 'VL MELHADO                    ');
INSERT INTO cd_cep_br VALUES ('14.808-030', '4682     ', 'AV ODONTOLOGO EUCLIDES DE CUNHA', 'DT INDUSTRIAL I               ');
INSERT INTO cd_cep_br VALUES ('14.806-355', '4682     ', 'AV OLIMPIO BOLZAN', 'JD R S DEI                    ');
INSERT INTO cd_cep_br VALUES ('14.806-119', '4682     ', 'AV OLIVIA CROCCE', 'JD ACLIMACAO                  ');
INSERT INTO cd_cep_br VALUES ('14.803-668', '4682     ', 'AV OLIVIO DA CRUZ LACERDA', 'P LARANJEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('14.808-582', '4682     ', 'R OLIVIO GOMES DA SILVA', 'JD RES IEDDA                  ');
INSERT INTO cd_cep_br VALUES ('14.807-405', '4682     ', 'R ONOFRE SETTI', 'Y OPICE                       ');
INSERT INTO cd_cep_br VALUES ('14.811-422', '4682     ', 'R ORESTES DO CARMO CAPATO', 'JD PINHEIROS (VL XAVIER)      ');
INSERT INTO cd_cep_br VALUES ('14.802-560', '4682     ', 'AV ORESTES PIERONI GOBBO', 'VL HARMONIA                   ');
INSERT INTO cd_cep_br VALUES ('14.806-570', '4682     ', 'AV ORLANDINHO TERZO DE EMILIO', 'JD ZAVANELLA                  ');
INSERT INTO cd_cep_br VALUES ('14.807-095', '4682     ', 'AV ORLANDO CANDIDO PEREIRA', 'VL SUCONASA                   ');
INSERT INTO cd_cep_br VALUES ('14.805-126', '4682     ', 'AV ORLANDO DA VALLE', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('14.801-087', '4682     ', 'PC ORLANDO FELIX DE CARVALHO', 'VL DER                        ');
INSERT INTO cd_cep_br VALUES ('14.806-752', '4682     ', 'AV ORLANDO FERNANDES', 'JD R S DEI                    ');
INSERT INTO cd_cep_br VALUES ('14.808-319', '4682     ', 'AV ORLANDO JAYME DONATO', 'JD S ADELIA                   ');
INSERT INTO cd_cep_br VALUES ('14.806-780', '4682     ', 'AV ORLANDO SCUTARI', 'JD R S DEI                    ');
INSERT INTO cd_cep_br VALUES ('14.802-227', '4682     ', 'R OSCAR SQUARIZ', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('14.807-309', '4682     ', 'R OSCAR TAPARELLI', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('14.807-051', '4682     ', 'R OSMAR ZANINI PACHIEGA', 'VL GUAIANASES                 ');
INSERT INTO cd_cep_br VALUES ('14.801-308', '4682     ', 'AV OSORIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.810-424', '4682     ', 'R OSWALDO BLUM', 'VL GASPAR (VL XAVIER)         ');
INSERT INTO cd_cep_br VALUES ('14.808-278', '4682     ', 'R OSWALDO LANDGRAF', 'CJ HAB V SANTI                ');
INSERT INTO cd_cep_br VALUES ('14.808-205', '4682     ', 'AV OSWALDO LOPES', 'PRQ CECAP                     ');
INSERT INTO cd_cep_br VALUES ('14.806-404', '4682     ', 'R OSWALDO SANTOS FERREIRA', 'JD R S DEI                    ');
INSERT INTO cd_cep_br VALUES ('14.801-744', '4682     ', 'R OSWALDO SOUZA LIMA', 'JD UNIVERSAL                  ');
INSERT INTO cd_cep_br VALUES ('14.807-373', '4682     ', 'AV OSWALDO TEDESCO', 'Y OPICE                       ');
INSERT INTO cd_cep_br VALUES ('14.802-421', '4682     ', 'R MIOSOTIS, DOS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.604-066', '4996     ', 'R FRANCA', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('13.607-257', '4996     ', 'R FRANCESCO ANTONIO PESCE', 'JD L MARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.609-325', '4996     ', 'R DOMINGOS CARROCINI', 'JD G MERCATELLI               ');
INSERT INTO cd_cep_br VALUES ('13.600-718', '4996     ', 'R DOMINGOS GRAZIANO- ATE 154/155', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.605-010', '4996     ', 'R DOMINGOS GRAZIANO- DE 156/157 AO FIM', 'CAMPINHO                      ');
INSERT INTO cd_cep_br VALUES ('13.607-010', '4996     ', 'R DONA ACHILINA FACHINI', 'JD N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('13.607-304', '4996     ', 'R DONA HERMINIA', 'VL RODINI                     ');
INSERT INTO cd_cep_br VALUES ('13.607-242', '4996     ', 'AV DONA MARIA DELLA COLETTA', 'JD L MARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.607-306', '4996     ', 'R DONA MARIQUINHA', 'VL RODINI                     ');
INSERT INTO cd_cep_br VALUES ('13.601-012', '4996     ', 'R DONA REGINA MICHIELIN', 'JD BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('13.600-600', '4996     ', 'AV DONA RENATA', 'VL PASTORELLO                 ');
INSERT INTO cd_cep_br VALUES ('13.600-001', '4996     ', 'AV DONA RENATA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.601-000', '4996     ', 'AV DONA RENATA- LADO PAR', 'VL MICHELIN                   ');
INSERT INTO cd_cep_br VALUES ('13.601-121', '4996     ', 'R DONA SOPHIE DELAMAIN', 'JD BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('13.607-386', '4996     ', 'R DONA THEREZA CRISTINA', 'JD A L DIAS                   ');
INSERT INTO cd_cep_br VALUES ('13.607-303', '4996     ', 'R DONA ZITA', 'VL RODINI                     ');
INSERT INTO cd_cep_br VALUES ('13.600-730', '4996     ', 'R DOUTOR A. SALLES DE OLIVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.607-340', '4996     ', 'PC DOUTOR ANTONIO GAGLIANONE', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('13.607-245', '4996     ', 'PC DOUTOR FRANCISCO GRAZIANO FILHO', 'JD L MARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.600-559', '4996     ', 'R DOUTOR FRANCISCO PAULO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.607-020', '4996     ', 'R DOUTOR LUIZ NOUGUES', 'JD N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('13.607-339', '4996     ', 'AV DOUTOR MAXIMILIANO BARUTO', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('13.607-071', '4996     ', 'R DOUTOR OSCAR ULSON', 'JD N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('13.607-256', '4996     ', 'PC DOUTOR ROBERTO DALTRO', 'JD L MARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.607-185', '4996     ', 'R DOUTOR ROBERTO MERCATELLI', 'JD CAMPESTRE I                ');
INSERT INTO cd_cep_br VALUES ('13.603-059', '4996     ', 'R DUILIO CARNEVALLI', 'JD ROSANA                     ');
INSERT INTO cd_cep_br VALUES ('13.601-052', '4996     ', 'R DUQUE DE CAXIAS', 'JD BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('13.606-225', '4996     ', 'R DURVALINO SILVA', 'JD J OMETTO III               ');
INSERT INTO cd_cep_br VALUES ('13.603-171', '4996     ', 'R EDMUNDO MAZON', 'PRQ S CANDIDA                 ');
INSERT INTO cd_cep_br VALUES ('13.607-221', '4996     ', 'R EDSON ANTONIO CUSTODIO', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('13.604-135', '4996     ', 'R EDSON VALDERLEY RISSO', 'JD TARUMA                     ');
INSERT INTO cd_cep_br VALUES ('13.603-181', '4996     ', 'R EDUARDO CESAR ROCHA', 'PRQ S CANDIDA                 ');
INSERT INTO cd_cep_br VALUES ('13.601-359', '4996     ', 'R EDUARDO LAGAZZI', 'VL D R ZURITA                 ');
INSERT INTO cd_cep_br VALUES ('13.606-424', '4996     ', 'R EDUARDO VOLK', 'JD J OMETTO II                ');
INSERT INTO cd_cep_br VALUES ('13.606-317', '4996     ', 'R ELETRICISTA, DO', 'JD J OMETTO I                 ');
INSERT INTO cd_cep_br VALUES ('13.604-053', '4996     ', 'EST ELHIU ROOT', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('13.603-042', '4996     ', 'R ELISA BRUSCO DALTRO', 'JD EUCALIPTOS                 ');
INSERT INTO cd_cep_br VALUES ('13.600-799', '4996     ', 'PC ELIZIO FERNANDES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.609-322', '4996     ', 'R ELYDIA ZUNTINI GANDARA', 'JD G MERCATELLI               ');
INSERT INTO cd_cep_br VALUES ('13.600-530', '4996     ', 'R EMILIO FERREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.601-006', '4996     ', 'R CHILE', 'VL MICHELIN                   ');
INSERT INTO cd_cep_br VALUES ('13.603-027', '4996     ', 'R CIRO LAGAZZI', 'VL CANDIDA                    ');
INSERT INTO cd_cep_br VALUES ('13.601-443', '4996     ', 'R CISNE', 'CJ HAB N GOMES                ');
INSERT INTO cd_cep_br VALUES ('13.607-272', '4996     ', 'R CLAUDINA RODINI BUZOLLIN', 'JD BUZOLIN                    ');
INSERT INTO cd_cep_br VALUES ('13.609-313', '4996     ', 'R CLAUDIO ABRAMO', 'JD COPACABANA                 ');
INSERT INTO cd_cep_br VALUES ('13.607-219', '4996     ', 'R CLEMENTE BERSANETTI', 'JD FLORES                     ');
INSERT INTO cd_cep_br VALUES ('13.606-670', '4996     ', 'R CLEMENTINO COSELLI', 'PRQ TIRADENTES                ');
INSERT INTO cd_cep_br VALUES ('13.601-014', '4996     ', 'AL CLEMENTINO DALLA COSTA', 'JD BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('13.601-152', '4996     ', 'R CLOVIS BEVILAQUA', 'JD BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('14.807-369', '4682     ', 'R DOIS', 'Y OPICE                       ');
INSERT INTO cd_cep_br VALUES ('14.808-038', '4682     ', 'R DOIS', 'JD R A MICELLI                ');
INSERT INTO cd_cep_br VALUES ('14.801-023', '4682     ', 'AV DOM BOSCO', 'VL N S CARMO                  ');
INSERT INTO cd_cep_br VALUES ('14.805-070', '4682     ', 'AV DOM CARLOS CARMELO', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('14.810-108', '4682     ', 'R DOM PEDRO I', 'VL XAVIER (VL XAVIER)         ');
INSERT INTO cd_cep_br VALUES ('14.801-208', '4682     ', 'R SERVENTUARIO ERNESTO BATELLI', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('14.806-129', '4682     ', 'AV SERVENTUARIO JOSE VIEIRA DE BORBA MOURA', 'JD ACLIMACAO                  ');
INSERT INTO cd_cep_br VALUES ('14.800-620', '4682     ', 'AV SERVIDEO LOURENCO PACHIEGA', 'JD TAMOIO                     ');
INSERT INTO cd_cep_br VALUES ('14.807-005', '4682     ', 'AV SETE DE SETEMBRO- ATE 189 - LADO IMPAR', 'VL FURLAN                     ');
INSERT INTO cd_cep_br VALUES ('16.901-030', '4645     ', 'R FLORIANO PEIXOTO- DE 1132/1133 A 1706/1707', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.901-130', '4645     ', 'R FLORIANO PEIXOTO- DE 1708/1709 AO FIM', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('16.903-010', '4645     ', 'R FRANCA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('16.904-023', '4645     ', 'R G', 'VL M RONDON                   ');
INSERT INTO cd_cep_br VALUES ('16.905-230', '4645     ', 'R D', 'VL MESSIAS                    ');
INSERT INTO cd_cep_br VALUES ('16.903-165', '4645     ', 'R DEZ', 'CJ HAB B BRUNELLO             ');
INSERT INTO cd_cep_br VALUES ('16.900-690', '4645     ', 'R DEZENOVE', 'CJ HAB A GASPARELLI II        ');
INSERT INTO cd_cep_br VALUES ('16.901-223', '4645     ', 'R DEZENOVE DE NOVEMBRO', 'PRQ S GABRIEL                 ');
INSERT INTO cd_cep_br VALUES ('16.900-677', '4645     ', 'R DEZESSEIS', 'CJ HAB A GASPARELLI I         ');
INSERT INTO cd_cep_br VALUES ('16.905-075', '4645     ', 'R DEZESSEIS', 'PRQ S GABRIEL                 ');
INSERT INTO cd_cep_br VALUES ('16.903-195', '4645     ', 'R DEZESSETE', 'CJ HAB B BRUNELLO             ');
INSERT INTO cd_cep_br VALUES ('16.900-697', '4645     ', 'R DEZESSETE', 'CJ HAB A GASPARELLI II        ');
INSERT INTO cd_cep_br VALUES ('16.905-080', '4645     ', 'R DEZESSETE', 'PRQ S GABRIEL                 ');
INSERT INTO cd_cep_br VALUES ('16.900-673', '4645     ', 'R DEZOITO', 'CJ HAB A GASPARELLI I         ');
INSERT INTO cd_cep_br VALUES ('16.903-030', '4645     ', 'R DINAMARCA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('16.903-190', '4645     ', 'R DOIS', 'CJ HAB B BRUNELLO             ');
INSERT INTO cd_cep_br VALUES ('16.900-693', '4645     ', 'R DOIS', 'CJ HAB A GASPARELLI II        ');
INSERT INTO cd_cep_br VALUES ('16.900-140', '4645     ', 'R DOM BOSCO- ATE 292/293', 'JD AGUAS                      ');
INSERT INTO cd_cep_br VALUES ('16.900-007', '4645     ', 'R DOM BOSCO- DE 294/295 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.900-003', '4645     ', 'R DOM PEDRO I', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.902-130', '4645     ', 'R DOM PEDRO II', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('16.901-420', '4645     ', 'R DOMINGOS', 'PISCINA                       ');
INSERT INTO cd_cep_br VALUES ('16.900-173', '4645     ', 'R DOMINGOS ANTUNES DE SOUZA', 'JD PEDRINA                    ');
INSERT INTO cd_cep_br VALUES ('16.901-415', '4645     ', 'R DOUTOR ALBERTO COUTINHO DE SOUZA', 'PISCINA                       ');
INSERT INTO cd_cep_br VALUES ('16.900-167', '4645     ', 'R DOUTOR DIRCEU GIMENEZ', 'PRQ MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('16.901-070', '4645     ', 'PC DOUTOR EDUARDO RAMALHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.901-220', '4645     ', 'R DOUTOR EDUARDO RAMALHO', 'PRQ URUBUPUNGA                ');
INSERT INTO cd_cep_br VALUES ('16.901-085', '4645     ', 'R DOUTOR HUMBERTO CAMPOS- ATE 0978/0979', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.901-285', '4645     ', 'R DOUTOR HUMBERTO CAMPOS- DE 0980/0981 A 1780/17', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.901-460', '4645     ', 'R DOUTOR HUMBERTO CAMPOS- DE 1782/1783 A 2286/22', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.902-030', '4645     ', 'R DOUTOR HUMBERTO CAMPOS- DE 2288/2289 AO FIM', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('16.900-453', '4645     ', 'R DOUTOR JOSE FERRAZ DO AMARAL', 'CJ HAB A S C BUENO            ');
INSERT INTO cd_cep_br VALUES ('16.900-452', '4645     ', 'R DOUTOR SILVIO LIMA MARINHO', 'CJ HAB A S C BUENO            ');
INSERT INTO cd_cep_br VALUES ('16.903-169', '4645     ', 'R DOZE', 'CJ HAB B BRUNELLO             ');
INSERT INTO cd_cep_br VALUES ('16.900-181', '4645     ', 'R E', 'CJ HAB ANDRADINA E            ');
INSERT INTO cd_cep_br VALUES ('16.904-040', '4645     ', 'R E', 'VL M RONDON                   ');
INSERT INTO cd_cep_br VALUES ('16.905-240', '4645     ', 'R E', 'VL MESSIAS                    ');
INSERT INTO cd_cep_br VALUES ('16.900-487', '4645     ', 'R EID MELHEM ABBOUD', 'CJ HAB L R SANTOS             ');
INSERT INTO cd_cep_br VALUES ('16.901-235', '4645     ', 'R ELETRICO BRACALE', 'PRQ URUBUPUNGA                ');
INSERT INTO cd_cep_br VALUES ('16.903-079', '4645     ', 'EST EMERITO CASTILHO GIMENEZ- ANDRADINA/PARANAPOLI', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('16.902-150', '4645     ', 'R EMILIO RIBAS', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('16.900-197', '4645     ', 'R ENGENHEIRO JOSE ARNALDO RAMIRES LEAO', 'VL P JORDAO                   ');
INSERT INTO cd_cep_br VALUES ('13.471-321', '4801     ', 'R CECILIA AZENHA', 'JD LIZANDRA                   ');
INSERT INTO cd_cep_br VALUES ('13.474-470', '4801     ', 'AV CECILIA MEIRELLES', 'JD N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('13.477-234', '4801     ', 'R CECIM ABRAO ELIAS', 'S SOFIA                       ');
INSERT INTO cd_cep_br VALUES ('13.468-020', '4801     ', 'R CEDROS, DOS', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.474-060', '4801     ', 'R CELESTI CARDELLI', 'JD S ELIZA                    ');
INSERT INTO cd_cep_br VALUES ('13.477-225', '4801     ', 'R CELINDA ANTONIA QUAINO SANTA ROSA', 'JD LUCIANE                    ');
INSERT INTO cd_cep_br VALUES ('13.474-354', '4801     ', 'R CEREJEIRAS, DAS', 'RES VLE NOGUEIRAS             ');
INSERT INTO cd_cep_br VALUES ('13.477-520', '4801     ', 'R CESAR CASATI', 'RES B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.469-260', '4801     ', 'R CEZAR GIOVANI STOCOVICH', 'VL DAINESE                    ');
INSERT INTO cd_cep_br VALUES ('13.476-040', '4801     ', 'AV CHALIL MIGUEL ONSI', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('13.473-340', '4801     ', 'R CHARLES FENLEY', 'CPO VERDE                     ');
INSERT INTO cd_cep_br VALUES ('13.465-290', '4801     ', 'TV CHARLES HALL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.466-120', '4801     ', 'R CHAVANTES', 'N AMERICANA                   ');
INSERT INTO cd_cep_br VALUES ('13.465-740', '4801     ', 'R CHILE', 'CECHINO                       ');
INSERT INTO cd_cep_br VALUES ('13.470-190', '4801     ', 'R CHINA', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('13.473-280', '4801     ', 'R CHUCRI ZOGBI', 'JD S VITO                     ');
INSERT INTO cd_cep_br VALUES ('13.474-522', '4801     ', 'R CID FRANCO', 'A ZANAGA                      ');
INSERT INTO cd_cep_br VALUES ('13.465-100', '4801     ', 'AV CILLOS- ATE 0701/0702', 'VL PAVAN                      ');
INSERT INTO cd_cep_br VALUES ('13.466-550', '4801     ', 'AV CILLOS- DE 0703/0704 A 1939/1940', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('13.467-000', '4801     ', 'AV CILLOS- DE 1941/1942 A 3039/3040', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.467-600', '4801     ', 'AV CILLOS- DE 3041/3042 AO FIM', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('13.469-364', '4801     ', 'R CINALDO GOMES', 'C ZANAGA                      ');
INSERT INTO cd_cep_br VALUES ('13.476-200', '4801     ', 'R CINCO', 'FAZ S LUCIA                   ');
INSERT INTO cd_cep_br VALUES ('13.475-722', '4801     ', 'R CINCO', 'PRQ RES TANCREDI              ');
INSERT INTO cd_cep_br VALUES ('13.475-710', '4801     ', 'R CINCO', 'BSQ IPES                      ');
INSERT INTO cd_cep_br VALUES ('13.475-464', '4801     ', 'R CINCO', 'PRQ MANGUEIRA                 ');
INSERT INTO cd_cep_br VALUES ('13.475-254', '4801     ', 'R CINCO', 'CH MANTOVANI                  ');
INSERT INTO cd_cep_br VALUES ('13.475-175', '4801     ', 'R CINCO', 'I C AMERICANA                 ');
INSERT INTO cd_cep_br VALUES ('13.474-714', '4801     ', 'R CINCO', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('13.474-290', '4801     ', 'R CINCO', 'REC V ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('13.474-266', '4801     ', 'R CINCO', 'VLE PAINEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('13.474-054', '4801     ', 'R CINCO', 'JD S ELIZA                    ');
INSERT INTO cd_cep_br VALUES ('13.474-635', '4801     ', 'R CIPRIANO JUCA', 'A ZANAGA I                    ');
INSERT INTO cd_cep_br VALUES ('13.475-451', '4801     ', 'AV CIRCULAR', 'PR NAMORADOS                  ');
INSERT INTO cd_cep_br VALUES ('13.474-601', '4801     ', 'R CLARICE LISPECTOR', 'A ZANAGA I                    ');
INSERT INTO cd_cep_br VALUES ('13.470-600', '4801     ', 'R CLEMENTE SALVADOR', 'S JERONIMO                    ');
INSERT INTO cd_cep_br VALUES ('13.474-430', '4801     ', 'R CLEONENES CAMPOS', 'A ZANAGA II                   ');
INSERT INTO cd_cep_br VALUES ('13.466-270', '4801     ', 'R CAPITAO MANOEL DOS SANTOS SOBRINHO', 'CONSERVA                      ');
INSERT INTO cd_cep_br VALUES ('13.465-380', '4801     ', 'R CAPITAO SEBASTIAO ANTAS', 'VL REHDER                     ');
INSERT INTO cd_cep_br VALUES ('13.467-433', '4801     ', 'R CAPIVARI', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.474-373', '4801     ', 'R CAQUIZEIROS, DOS', 'RES VLE NOGUEIRAS             ');
INSERT INTO cd_cep_br VALUES ('13.466-180', '4801     ', 'R CARAJAS', 'BRIEDS                        ');
INSERT INTO cd_cep_br VALUES ('13.470-466', '4801     ', 'R CARIDADE, DA', 'JD PAZ                        ');
INSERT INTO cd_cep_br VALUES ('13.466-170', '4801     ', 'R CARIJOS', 'N AMERICANA                   ');
INSERT INTO cd_cep_br VALUES ('13.478-000', '4801     ', 'R CARIOBA- ATE 0389/0390', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.472-560', '4801     ', 'AV CARIOBA- DE 391/392 AO FIM', 'VL CORDENONSI                 ');
INSERT INTO cd_cep_br VALUES ('13.468-360', '4801     ', 'R CARLO GALIMBERTI', 'PRQ RES NARDINI               ');
INSERT INTO cd_cep_br VALUES ('13.476-770', '4801     ', 'R CARLOS ALBERTO BRASSOROTTO', 'BAL RIVIERA                   ');
INSERT INTO cd_cep_br VALUES ('13.478-804', '4801     ', 'R CARLOS BELOTTI', 'LOT I N S FATIMA              ');
INSERT INTO cd_cep_br VALUES ('13.478-150', '4801     ', 'R CARLOS BENOTTO', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.472-531', '4801     ', 'R CARLOS CHAGAS', 'VL CORDENONSI                 ');
INSERT INTO cd_cep_br VALUES ('13.478-022', '4801     ', 'R CARLOS GOMES', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.471-020', '4801     ', 'R CARLOS LEITAO', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('13.472-140', '4801     ', 'R CARLOS RASMUNSSEN', 'S MANOEL                      ');
INSERT INTO cd_cep_br VALUES ('13.469-710', '4801     ', 'R CARLOS VASSALO', 'PRQ S JERONIMO                ');
INSERT INTO cd_cep_br VALUES ('13.471-322', '4801     ', 'R CARMELA CAMPARI SACILOTTO', 'JD LIZANDRA                   ');
INSERT INTO cd_cep_br VALUES ('13.473-500', '4801     ', 'AV CARMELA FAE ARDITO', 'VL BERTINI                    ');
INSERT INTO cd_cep_br VALUES ('13.474-555', '4801     ', 'R CARMEM MIRANDA', 'A ZANAGA                      ');
INSERT INTO cd_cep_br VALUES ('13.474-504', '4801     ', 'R CARMEN CINIRA', 'A ZANAGA                      ');
INSERT INTO cd_cep_br VALUES ('13.471-790', '4801     ', 'AV CARMINE FEOLA- ATE 701/702', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('13.506-515', '5020     ', 'R 16 JB', 'JD BANDEIRANTE (COHAB)        ');
INSERT INTO cd_cep_br VALUES ('13.329-600', '4925     ', 'AV TRANQUILLO GIANNINI', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.329-052', '4925     ', 'R TRENTINO', 'COND F V Z JABOUR             ');
INSERT INTO cd_cep_br VALUES ('13.324-103', '4925     ', 'R TRES', 'PTO GOES                      ');
INSERT INTO cd_cep_br VALUES ('13.329-660', '4925     ', 'R TRIGO, DO', 'CH HALTER                     ');
INSERT INTO cd_cep_br VALUES ('13.465-519', '4801     ', 'PC BASILIO RANGEL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.474-612', '4801     ', 'R BASTOS TIGRE', 'A ZANAGA I                    ');
INSERT INTO cd_cep_br VALUES ('13.506-186', '5020     ', 'R 16 MP', 'PRQ M PRETA                   ');
INSERT INTO cd_cep_br VALUES ('13.506-285', '5020     ', 'R 16 RF', 'RES FLORENCA                  ');
INSERT INTO cd_cep_br VALUES ('13.506-147', '5020     ', 'R 16 RV', 'CJ RES VL VERDE               ');
INSERT INTO cd_cep_br VALUES ('13.506-720', '5020     ', 'AV 16A', 'VL INDAIA                     ');
INSERT INTO cd_cep_br VALUES ('13.506-753', '5020     ', 'R 16A- ATE 702/703', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.506-560', '5020     ', 'R 16A- DE 704/705 AO FIM', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('13.502-681', '5020     ', 'R 16A JN', 'JD NOVO II                    ');
INSERT INTO cd_cep_br VALUES ('13.502-682', '5020     ', 'R 16AB JN', 'JD NOVO II                    ');
INSERT INTO cd_cep_br VALUES ('13.506-752', '5020     ', 'R 16B', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.504-713', '5020     ', 'R 17', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.503-280', '5020     ', 'R 17- ATE 0992/0993', 'CONSOLACAO                    ');
INSERT INTO cd_cep_br VALUES ('13.500-320', '5020     ', 'AV 17- ATE 1486/1487', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('13.503-092', '5020     ', 'R 17- DE 0994/0995 A 1904/1905', 'C CLARET                      ');
INSERT INTO cd_cep_br VALUES ('13.503-420', '5020     ', 'AV 17- DE 1488/1489 AO FIM', 'CONSOLACAO                    ');
INSERT INTO cd_cep_br VALUES ('13.503-002', '5020     ', 'R 17- DE 1906/1907 A 2464/2465', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.504-270', '5020     ', 'R 17- DE 2466/2467 AO FIM', 'PRQ UNIVERSITARIO             ');
INSERT INTO cd_cep_br VALUES ('13.501-340', '5020     ', 'R 17 BE', 'ESTADIO                       ');
INSERT INTO cd_cep_br VALUES ('13.506-088', '5020     ', 'R 17 C', 'CJ HAB ARCO-IRIS (CECAP)      ');
INSERT INTO cd_cep_br VALUES ('13.506-516', '5020     ', 'R 17 JB', 'JD BANDEIRANTE (COHAB)        ');
INSERT INTO cd_cep_br VALUES ('13.502-690', '5020     ', 'R 17 JN', 'JD NOVO II                    ');
INSERT INTO cd_cep_br VALUES ('13.504-778', '5020     ', 'R 17 JS', 'JD SIGAL                      ');
INSERT INTO cd_cep_br VALUES ('13.503-690', '5020     ', 'AV 17 JW', 'JD B SUCESSO                  ');
INSERT INTO cd_cep_br VALUES ('13.503-677', '5020     ', 'R 17 JW', 'JD B SUCESSO                  ');
INSERT INTO cd_cep_br VALUES ('13.506-187', '5020     ', 'R 17 MP', 'PRQ M PRETA                   ');
INSERT INTO cd_cep_br VALUES ('13.503-425', '5020     ', 'AV 17 PARTICULAR', 'CONSOLACAO                    ');
INSERT INTO cd_cep_br VALUES ('13.506-286', '5020     ', 'R 17 RF', 'RES FLORENCA                  ');
INSERT INTO cd_cep_br VALUES ('13.506-148', '5020     ', 'R 17 RV', 'CJ RES VL VERDE               ');
INSERT INTO cd_cep_br VALUES ('13.506-754', '5020     ', 'R 17A', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.503-290', '5020     ', 'R 18- ATE 1178/1179', 'CONSOLACAO                    ');
INSERT INTO cd_cep_br VALUES ('13.500-490', '5020     ', 'AV 18- ATE 1378/1379', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.506-558', '5020     ', 'R 14A- DE 532/533 AO FIM', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('13.506-749', '5020     ', 'R 14B', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.504-711', '5020     ', 'R 15', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.503-260', '5020     ', 'R 15- ATE 1068/1069', 'CONSOLACAO                    ');
INSERT INTO cd_cep_br VALUES ('13.500-330', '5020     ', 'AV 15- ATE 1448/1449', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('13.503-090', '5020     ', 'R 15- DE 1070/1071 A 1782/1783', 'C CLARET                      ');
INSERT INTO cd_cep_br VALUES ('13.503-410', '5020     ', 'AV 15- DE 1450/1451 AO FIM', 'CONSOLACAO                    ');
INSERT INTO cd_cep_br VALUES ('13.503-000', '5020     ', 'R 15- DE 1784/1785 A 2426/2427', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.504-260', '5020     ', 'R 15- DE 2428/2429 A 3550/3551', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('13.504-168', '5020     ', 'R 15- DE 3552/3553 AO FIM', 'VL ELIZABETH (BNH)            ');
INSERT INTO cd_cep_br VALUES ('16.087-003', '4656     ', 'R OURO PRETO', 'E TAVEIRA                     ');
INSERT INTO cd_cep_br VALUES ('16.046-600', '4656     ', 'R PABLO NERUDA', 'CJ HAB D A V SILVA            ');
INSERT INTO cd_cep_br VALUES ('16.055-640', '4656     ', 'R PACAEMBU', 'AVIACAO                       ');
INSERT INTO cd_cep_br VALUES ('16.050-520', '4656     ', 'R PADRE ANCHIETA', 'S JOAQUIM                     ');
INSERT INTO cd_cep_br VALUES ('16.026-240', '4656     ', 'R PADRE FRANCISCO SERSEN', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('16.010-130', '4656     ', 'R PADRE LEBRET', 'VL MENDONCA                   ');
INSERT INTO cd_cep_br VALUES ('16.050-530', '4656     ', 'R PADRE NOBREGA', 'S JOAQUIM                     ');
INSERT INTO cd_cep_br VALUES ('16.022-540', '4656     ', 'R PADRE ROBERTO PEREZ', 'JD LGO AZUL                   ');
INSERT INTO cd_cep_br VALUES ('16.015-380', '4656     ', 'R PADRE ROMA', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('16.055-190', '4656     ', 'R PAES LEME', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('16.056-080', '4656     ', 'TV PALMEIRAS, DAS', 'VL C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('16.035-170', '4656     ', 'TV PANAMA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('16.063-680', '4656     ', 'R PANORAMA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('16.060-110', '4656     ', 'R PARA- ATE 960/961', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('16.015-180', '4656     ', 'R PARA- DE 962/963 AO FIM', 'JD SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('16.025-290', '4656     ', 'R PARAGUAI- ATE 920/921', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('16.020-520', '4656     ', 'R PARAGUAI- DE 922/923 AO FIM', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('16.050-200', '4656     ', 'R PARAISO- ATE 929/930', 'S JOAQUIM                     ');
INSERT INTO cd_cep_br VALUES ('16.045-160', '4656     ', 'R PARAISO- DE 931/932 AO FIM', 'JD N PARAISO                  ');
INSERT INTO cd_cep_br VALUES ('16.060-130', '4656     ', 'R PARANA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('16.021-440', '4656     ', 'R PARANAIBA', 'JD IPORA                      ');
INSERT INTO cd_cep_br VALUES ('16.021-390', '4656     ', 'AV PARANAPANEMA', 'JD IPORA                      ');
INSERT INTO cd_cep_br VALUES ('16.056-200', '4656     ', 'TV PARECIS', 'VL C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('16.046-660', '4656     ', 'R PASTOR HENRIQUE CORREA', 'CJ HAB D A V SILVA            ');
INSERT INTO cd_cep_br VALUES ('16.040-330', '4656     ', 'R NOEL ROSA', 'JD PRQ INDUSTRIAL             ');
INSERT INTO cd_cep_br VALUES ('16.062-360', '4656     ', 'R NORBERTO PAGAN', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('16.066-120', '4656     ', 'R NOROESTE', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('16.040-035', '4656     ', 'TV NOROLAR', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('16.010-270', '4656     ', 'PC NOSSA SENHORA DA APARECIDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.065-420', '4656     ', 'R NOSSA SENHORA DO ROSARIO', 'JD N IORQUE                   ');
INSERT INTO cd_cep_br VALUES ('16.056-630', '4656     ', 'R NOVA LUZITANIA', 'N N S APARECIDA               ');
INSERT INTO cd_cep_br VALUES ('16.044-660', '4656     ', 'R NOVE', 'CHS ARCO- IRIS                ');
INSERT INTO cd_cep_br VALUES ('16.031-318', '4656     ', 'R NOVE', 'CJ HAB M DIVINA I             ');
INSERT INTO cd_cep_br VALUES ('16.044-315', '4656     ', 'R NOVE', 'DT I A BIAGI                  ');
INSERT INTO cd_cep_br VALUES ('16.077-217', '4656     ', 'R NOVE', 'CHS RCR MONTEIRO              ');
INSERT INTO cd_cep_br VALUES ('16.010-060', '4656     ', 'PC NOVE DE JULHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.055-620', '4656     ', 'R NOVO HORIZONTE', 'AVIACAO                       ');
INSERT INTO cd_cep_br VALUES ('16.040-290', '4656     ', 'PC OCTACIANO VIANA', 'JD PRQ INDUSTRIAL             ');
INSERT INTO cd_cep_br VALUES ('16.022-570', '4656     ', 'R ODAIR MALAGOLI', 'JD LGO AZUL                   ');
INSERT INTO cd_cep_br VALUES ('16.020-350', '4656     ', 'R ODILIO PEREIRA DE QUEIROZ', 'JD ICARAY                     ');
INSERT INTO cd_cep_br VALUES ('16.063-230', '4656     ', 'AV ODORINDO PERENHA', 'JD UMUARAMA                   ');
INSERT INTO cd_cep_br VALUES ('16.056-390', '4656     ', 'R OIAPOQUE- ATE 70/71', 'AVIACAO                       ');
INSERT INTO cd_cep_br VALUES ('16.055-570', '4656     ', 'R OIAPOQUE- DE 72/73 AO FIM', 'AVIACAO                       ');
INSERT INTO cd_cep_br VALUES ('16.044-650', '4656     ', 'R OITO', 'CHS ARCO- IRIS                ');
INSERT INTO cd_cep_br VALUES ('16.031-317', '4656     ', 'R OITO', 'CJ HAB M DIVINA I             ');
INSERT INTO cd_cep_br VALUES ('16.044-200', '4656     ', 'R OITO', 'JD S RAFAEL                   ');
INSERT INTO cd_cep_br VALUES ('16.044-313', '4656     ', 'R OITO', 'DT I A BIAGI                  ');
INSERT INTO cd_cep_br VALUES ('16.044-757', '4656     ', 'R OITO', 'CHS VERSALHES                 ');
INSERT INTO cd_cep_br VALUES ('16.077-215', '4656     ', 'R OITO', 'CHS RCR MONTEIRO              ');
INSERT INTO cd_cep_br VALUES ('16.065-160', '4656     ', 'R OITO DE DEZEMBRO', 'JD N IORQUE                   ');
INSERT INTO cd_cep_br VALUES ('16.010-050', '4656     ', 'R OLAVO BILAC', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.044-765', '4656     ', 'R OLAVO DORNELLAS', 'CHS VERSALHES                 ');
INSERT INTO cd_cep_br VALUES ('16.040-620', '4656     ', 'R OLAVO PEREIRA', 'CJ HAB M PIRES                ');
INSERT INTO cd_cep_br VALUES ('16.052-800', '4656     ', 'V OLEGARIO FERRAZ', 'AER INTERNACIONAL             ');
INSERT INTO cd_cep_br VALUES ('16.056-620', '4656     ', 'R OLIMPIA', 'N N S APARECIDA               ');
INSERT INTO cd_cep_br VALUES ('16.050-540', '4656     ', 'R OLIVEIRA SALAZAR', 'S JOAQUIM                     ');
INSERT INTO cd_cep_br VALUES ('16.026-080', '4656     ', 'R ONU', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('16.044-710', '4656     ', 'R ONZE', 'CHS ARCO- IRIS                ');
INSERT INTO cd_cep_br VALUES ('16.056-595', '4656     ', 'R ONZE', 'CJ HAB A PAGAN                ');
INSERT INTO cd_cep_br VALUES ('16.021-140', '4656     ', 'AV OPTACIANO MENDES PEREIRA', 'CHS M NOBRES                  ');
INSERT INTO cd_cep_br VALUES ('16.046-690', '4656     ', 'R ORLANDO DE LUCA', 'CJ HAB E TURRINI              ');
INSERT INTO cd_cep_br VALUES ('16.903-187', '4645     ', 'R ANTONIO PINESE', 'CJ HAB B BRUNELLO             ');
INSERT INTO cd_cep_br VALUES ('16.901-810', '4645     ', 'R AQUIDAUANA- ATE 0200/0201', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('17.213-351', '4781     ', 'AV PREFEITO DOUTOR ALFEU FABRIS', 'JD P A SANI                   ');
INSERT INTO cd_cep_br VALUES ('17.209-220', '4781     ', 'R PREFEITO ELOY DE ALMEIDA PRADO', 'VL VICENTE                    ');
INSERT INTO cd_cep_br VALUES ('17.213-358', '4781     ', 'R PREFEITO FRANCISCO PIRES DE CAMPOS', 'JD P A SANI                   ');
INSERT INTO cd_cep_br VALUES ('16.036-010', '4656     ', 'R MOEMA', 'CHS MOEMA                     ');
INSERT INTO cd_cep_br VALUES ('13.475-405', '4801     ', 'R AGONSTINHO PILOTTO', 'REC JATOBA                    ');
INSERT INTO cd_cep_br VALUES ('13.476-104', '4801     ', 'R AGOSTINHO TURRAO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('13.471-180', '4801     ', 'R AGOSTINHO ZANINI', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('13.467-064', '4801     ', 'R AGUAI', 'JD JACYRA                     ');
INSERT INTO cd_cep_br VALUES ('13.471-210', '4801     ', 'R AGUAS MARINHAS, DAS', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.466-160', '4801     ', 'R AIMORES', 'N AMERICANA                   ');
INSERT INTO cd_cep_br VALUES ('13.478-270', '4801     ', 'R ALAGOAS', 'JD COLINA                     ');
INSERT INTO cd_cep_br VALUES ('13.468-220', '4801     ', 'R A', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('13.469-414', '4801     ', 'R A', 'JD S ROQUE                    ');
INSERT INTO cd_cep_br VALUES ('13.475-620', '4801     ', 'R A', 'I C CAMPINAS                  ');
INSERT INTO cd_cep_br VALUES ('13.469-072', '4801     ', 'R A', 'JD MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('13.475-171', '4801     ', 'R A', 'I C AMERICANA                 ');
INSERT INTO cd_cep_br VALUES ('13.474-372', '4801     ', 'R ABACATEIROS, DOS', 'RES VLE NOGUEIRAS             ');
INSERT INTO cd_cep_br VALUES ('13.477-070', '4801     ', 'R ABELARDO FONSECA', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('13.476-651', '4801     ', 'R ABILIO RODRIGUES', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('13.466-280', '4801     ', 'R ABOLICAO', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('13.468-150', '4801     ', 'R ACACIAS, DAS', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.474-763', '4801     ', 'R ACETATO, DO', 'LOT I S GRANDE I              ');
INSERT INTO cd_cep_br VALUES ('13.465-190', '4801     ', 'R ACHILES ZANAGA', 'VL MEDON                      ');
INSERT INTO cd_cep_br VALUES ('13.475-214', '4801     ', 'R ACHILINO SELEGHINI', 'R TAMBORLIM                   ');
INSERT INTO cd_cep_br VALUES ('13.478-320', '4801     ', 'R ACRE', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('13.476-700', '4801     ', 'R ACRE', 'MTE CARLO                     ');
INSERT INTO cd_cep_br VALUES ('13.466-560', '4801     ', 'R ACUCENAS, DAS- ATE 0539/0540', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.467-420', '4801     ', 'R ACUCENAS, DAS- DE 0541/0542 A 1601/1602', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.467-590', '4801     ', 'R ACUCENAS, DAS- DE 1603/1604 AO FIM', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('13.475-005', '4801     ', 'R ADALBERTO PANZAM', 'CH LETONIA                    ');
INSERT INTO cd_cep_br VALUES ('13.467-441', '4801     ', 'R ADAMANTINA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.474-422', '4801     ', 'R ADEMAR TAVARES', 'A ZANAGA II                   ');
INSERT INTO cd_cep_br VALUES ('13.474-534', '4801     ', 'R ADERALDO FERREIRA DE ARAUJO', 'A ZANAGA                      ');
INSERT INTO cd_cep_br VALUES ('13.469-362', '4801     ', 'R ADILIO FEOLA', 'C ZANAGA                      ');
INSERT INTO cd_cep_br VALUES ('13.470-497', '4801     ', 'R AFETO DO', 'JD PAZ                        ');
INSERT INTO cd_cep_br VALUES ('13.474-580', '4801     ', 'AV AFFONSO ARINOS', 'A ZANAGA I                    ');
INSERT INTO cd_cep_br VALUES ('13.465-330', '4801     ', 'R AFFONSO GIORDANO', 'JD GIRASSOL                   ');
INSERT INTO cd_cep_br VALUES ('13.473-620', '4801     ', 'AV AFFONSO PANSAN', 'VL BERTINI                    ');
INSERT INTO cd_cep_br VALUES ('13.327-201', '4925     ', 'R ZALFIERI ZANI', 'JD SALTENSE                   ');
INSERT INTO cd_cep_br VALUES ('13.329-210', '4925     ', 'R ZELINO MOSCHINI', 'COND F V Z JABOUR             ');
INSERT INTO cd_cep_br VALUES ('13.321-502', '4925     ', 'R UIRAPURU', 'JD S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('13.324-101', '4925     ', 'R UM', 'PTO GOES                      ');
INSERT INTO cd_cep_br VALUES ('13.329-051', '4925     ', 'R UMBRIA', 'COND F V Z JABOUR             ');
INSERT INTO cd_cep_br VALUES ('13.329-111', '4925     ', 'R URANO', 'COND F V H S LUIZ             ');
INSERT INTO cd_cep_br VALUES ('16.022-300', '4656     ', 'R JORGE OSMAN VARGAS SALAZAR', 'CJ HAB C V PICOLOTTO          ');
INSERT INTO cd_cep_br VALUES ('16.045-240', '4656     ', 'R JORGE QUINTILIANO', 'JD AMIZADE                    ');
INSERT INTO cd_cep_br VALUES ('16.035-590', '4656     ', 'R JORGE VEIGA', 'JD PRESIDENTE                 ');
INSERT INTO cd_cep_br VALUES ('16.025-150', '4656     ', 'R JORNALISTA JOSE PEDRO DA SILVA', 'BANDEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('16.025-115', '4656     ', 'PC JOSE ADRIANO MARREY JUNIOR', 'BANDEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('16.026-280', '4656     ', 'R JOSE ALVES FERREIRA', 'CJ HAB P PERRI                ');
INSERT INTO cd_cep_br VALUES ('16.046-730', '4656     ', 'R JOSE ANDRE MINARI', 'CJ HAB E TURRINI              ');
INSERT INTO cd_cep_br VALUES ('16.022-070', '4656     ', 'R JOSE BALBINO DOS REIS FILHO', 'M NOBRES                      ');
INSERT INTO cd_cep_br VALUES ('16.040-560', '4656     ', 'R JOSE BARBOS DOS SANTOS', 'CJ HAB M PIRES                ');
INSERT INTO cd_cep_br VALUES ('16.022-200', '4656     ', 'TV JOSE BENEDITO DE OLIVEIRA', 'M NOBRES                      ');
INSERT INTO cd_cep_br VALUES ('16.040-160', '4656     ', 'R JOSE BEZERRA DE LIMA- ATE 822/823', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('16.035-480', '4656     ', 'R JOSE BEZERRA DE LIMA- DE 824/825 AO FIM', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('16.021-220', '4656     ', 'R JOSE BLAYA MENDES', 'JD JUSSARA                    ');
INSERT INTO cd_cep_br VALUES ('16.010-380', '4656     ', 'R JOSE BONIFACIO- ATE 0609/0610', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.015-050', '4656     ', 'R JOSE BONIFACIO- DE 0611/0612 A 1418/1419', 'VL MENDONCA                   ');
INSERT INTO cd_cep_br VALUES ('16.060-050', '4656     ', 'R JOSE BONIFACIO- DE 1420/1421 AO FIM', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('16.030-170', '4656     ', 'R JOSE CAETANO RUAS- ATE 834/835', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('16.035-620', '4656     ', 'R JOSE CAETANO RUAS- DE 836/837 AO FIM', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('16.023-290', '4656     ', 'R JOSE CANDIDO FERREIRA LOBO', 'CJ HAB J PASSARELLI           ');
INSERT INTO cd_cep_br VALUES ('16.021-270', '4656     ', 'R JOSE CANOVA ANDREA', 'JD JUSSARA                    ');
INSERT INTO cd_cep_br VALUES ('16.050-350', '4656     ', 'R JOSE CARDOSO', 'S JOAQUIM                     ');
INSERT INTO cd_cep_br VALUES ('16.040-200', '4656     ', 'R JOSE CAZERTA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('16.046-780', '4656     ', 'R JOSE COLAFERRO', 'CJ HAB E TURRINI              ');
INSERT INTO cd_cep_br VALUES ('16.046-640', '4656     ', 'R JOSE DA CRUZ PIMENTEL', 'CJ HAB D A V SILVA            ');
INSERT INTO cd_cep_br VALUES ('16.050-280', '4656     ', 'R JOSE DE ALENCAR', 'S JOAQUIM                     ');
INSERT INTO cd_cep_br VALUES ('16.045-340', '4656     ', 'R JOSE DE CASTRO ALVES', 'JD AMIZADE                    ');
INSERT INTO cd_cep_br VALUES ('16.020-120', '4656     ', 'R JOSE DE CASTRO MORAES', 'VL ESTADIO                    ');
INSERT INTO cd_cep_br VALUES ('16.062-547', '4656     ', 'TV JOSE DECIO CASTANHEIRA', 'CJ HAB H MANDARINO            ');
INSERT INTO cd_cep_br VALUES ('16.026-660', '4656     ', 'R JOAO BUCHI', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('16.021-030', '4656     ', 'R JOAO CARVALHO JUNIOR', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('16.026-040', '4656     ', 'V JOAO CAZERTA', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('16.026-290', '4656     ', 'R JOAO CELONI', 'CJ HAB P PERRI                ');
INSERT INTO cd_cep_br VALUES ('16.026-200', '4656     ', 'R JOAO CORIO', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('16.065-030', '4656     ', 'R JOAO CRUZ E SOUZA', 'JD N IORQUE                   ');
INSERT INTO cd_cep_br VALUES ('16.022-370', '4656     ', 'R JOAO FERRARI', 'CJ HAB C V PICOLOTTO          ');
INSERT INTO cd_cep_br VALUES ('16.020-440', '4656     ', 'TV JOAO FERREIRA DA CUNHA', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('16.040-047', '4656     ', 'PC JOAO FLAVIO DE MORAES', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('16.021-070', '4656     ', 'R JOAO GOMES GUIMARAES', 'JD JUSSARA                    ');
INSERT INTO cd_cep_br VALUES ('16.060-290', '4656     ', 'R JOAO GONZALES MUNHOZ', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('16.065-720', '4656     ', 'R JOAO LACAL', 'PRQ BAGUACU                   ');
INSERT INTO cd_cep_br VALUES ('16.035-700', '4656     ', 'R JOAO LALUCE', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('16.035-430', '4656     ', 'R JOAO MADRID GIMENE', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('16.050-035', '4656     ', 'PC JOAO MARDEGAN', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('16.026-120', '4656     ', 'R JOAO MARQUES', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('16.015-260', '4656     ', 'R JOAO MAXIMO DE CARVALHO', 'JD SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('16.035-420', '4656     ', 'R JOAO PERES MARQUES', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('16.010-450', '4656     ', 'PC JOAO PESSOA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.046-540', '4656     ', 'R JOAO PUCCI', 'CJ HAB D A V SILVA            ');
INSERT INTO cd_cep_br VALUES ('16.063-685', '4656     ', 'PC JOAO RISOLIA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('16.062-513', '4656     ', 'R JOAO ROBERTO BATAGELO', 'CJ HAB H MANDARINO            ');
INSERT INTO cd_cep_br VALUES ('16.026-350', '4656     ', 'R JOAO SIDNEY MARUCCI', 'CJ HAB P PERRI                ');
INSERT INTO cd_cep_br VALUES ('16.031-140', '4656     ', 'R JOAO SOARES GOMES', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('16.022-110', '4656     ', 'TV JOAO TRANCHESI', 'M NOBRES                      ');
INSERT INTO cd_cep_br VALUES ('16.040-020', '4656     ', 'PC JOAO TRIVELATO', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('13.901-272', '4794     ', 'R NELSON DE SOUZA ANDRADE', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('13.903-190', '4794     ', 'R NELSON HENRIQUE DA SILVA', 'PRQ D VIRGINIA                ');
INSERT INTO cd_cep_br VALUES ('13.900-510', '4794     ', 'R ANTONIO JOSE DE ALMEIDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.904-011', '4794     ', 'R ANTONIO MAURANO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.902-760', '4794     ', 'R ANTONIO MIOTTA', 'JD SEABRA                     ');
INSERT INTO cd_cep_br VALUES ('13.903-133', '4794     ', 'R ANTONIO MOREIRA DA SILVA', 'JD SILVANA                    ');
INSERT INTO cd_cep_br VALUES ('14.802-408', '4682     ', 'AV DOUTOR GASTAO VIDIGAL', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.328-000', '4925     ', 'EST MUNICIPAL (SLT-436)', 'T S ROSA                      ');
INSERT INTO cd_cep_br VALUES ('13.327-222', '4925     ', 'R NATALINA VILA', 'JD SALTENSE                   ');
INSERT INTO cd_cep_br VALUES ('13.329-122', '4925     ', 'R NETUNO', 'COND F V H S LUIZ             ');
INSERT INTO cd_cep_br VALUES ('13.322-185', '4925     ', 'R NICARAGUA', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('13.329-263', '4925     ', 'R NICOLINO GRENCI', 'COND F V Z JABOUR             ');
INSERT INTO cd_cep_br VALUES ('13.322-161', '4925     ', 'R NORUEGA', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('13.320-005', '4925     ', 'R NOVE DE JULHO- ATE 925/926', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.322-000', '4925     ', 'R NOVE DE JULHO- DE 927/928 AO FIM', 'VL NORMA                      ');
INSERT INTO cd_cep_br VALUES ('13.329-620', '4925     ', 'R NOVIK', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.326-151', '4925     ', 'R OCEANIA', 'JD CELANI                     ');
INSERT INTO cd_cep_br VALUES ('13.323-206', '4925     ', 'R OCTAVIO DA ROS', 'PRQ RES RONDON                ');
INSERT INTO cd_cep_br VALUES ('13.321-201', '4925     ', 'R OLAVO BILAC', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('13.322-144', '4925     ', 'R OPALA', 'COND F H MILIONI              ');
INSERT INTO cd_cep_br VALUES ('13.321-092', '4925     ', 'R ORIGENES LESSA', 'JD M JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.329-162', '4925     ', 'R ORION', 'COND F V H S LUIZ II          ');
INSERT INTO cd_cep_br VALUES ('13.323-013', '4925     ', 'R ORLANDIA', 'JD MARILIA                    ');
INSERT INTO cd_cep_br VALUES ('13.324-333', '4925     ', 'AL ORLOFF', 'H PAINEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('13.321-453', '4925     ', 'R ORQUIDEAS, DAS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.321-060', '4925     ', 'R OSVALDO DE SOUZA AGUIRRE', 'JD M JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.329-233', '4925     ', 'R OSWALDO COLI', 'COND F V Z JABOUR             ');
INSERT INTO cd_cep_br VALUES ('13.327-291', '4925     ', 'AV PADRE BARTHOLOMEU TADEI', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('13.326-400', '4925     ', 'R PADRE BENTO', 'DT INDUSTRIAL II              ');
INSERT INTO cd_cep_br VALUES ('13.323-513', '4925     ', 'R PADRE OLIVEIRA ROLIM', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('13.328-724', '4925     ', 'R MARCISOS, DOS', 'CH IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('13.320-140', '4925     ', 'R MARECHAL DEODORO- ATE 1089/1090', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.322-030', '4925     ', 'R MARECHAL DEODORO- DE 1091/1092 ATE 1925/1926', 'VL NORMA                      ');
INSERT INTO cd_cep_br VALUES ('13.322-160', '4925     ', 'R MARECHAL DEODORO- DE 1927/1928 AO FIM', 'JD SONTAG                     ');
INSERT INTO cd_cep_br VALUES ('13.322-120', '4925     ', 'R MARECHAL EURICO GASPAR DUTRA', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('13.322-111', '4925     ', 'R MARECHAL HERMES DA FONSECA', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('13.323-100', '4925     ', 'R MARECHAL RONDON- ATE 1260', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('13.323-410', '4925     ', 'R MARECHAL RONDON- DE 1261/1262 AO FIM', 'PRQ RES RONDON                ');
INSERT INTO cd_cep_br VALUES ('13.321-362', '4925     ', 'R MARFIM', 'JD I MARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.321-541', '4925     ', 'R MARGARIDA', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('13.320-342', '4925     ', 'TV MARIA BIZZAN', 'VL TEIXEIRA                   ');
INSERT INTO cd_cep_br VALUES ('13.321-510', '4925     ', 'R MARIA DE LOURDES GUARDA', 'JD S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('13.323-550', '4925     ', 'AV MARIA QUITERIA', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('13.320-341', '4925     ', 'R MARIA VICENZO', 'VL TEIXEIRA                   ');
INSERT INTO cd_cep_br VALUES ('13.323-030', '4925     ', 'AV MARILIA', 'JD MARILIA                    ');
INSERT INTO cd_cep_br VALUES ('14.808-010', '4682     ', 'AV FRANCISCO CARLOS MERLOS', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('14.808-242', '4682     ', 'R FRANCISCO CEFALY', 'PRQ IGUATEMI                  ');
INSERT INTO cd_cep_br VALUES ('14.806-463', '4682     ', 'R FRANCISCO CICARONI', 'JD INDAIA                     ');
INSERT INTO cd_cep_br VALUES ('14.800-290', '4682     ', 'R FRANCISCO DE ASSIS BEZERRA FILHO', 'JD N AMERICA                  ');
INSERT INTO cd_cep_br VALUES ('14.804-127', '4682     ', 'R FRANCISCO DE NOBILE', 'PRQ RES VLE SOL               ');
INSERT INTO cd_cep_br VALUES ('14.811-477', '4682     ', 'AV FRANCISCO DIAS', 'PRQ S PAULO (VL XAVIER)       ');
INSERT INTO cd_cep_br VALUES ('14.808-572', '4682     ', 'R FRANCISCO GONCALVES RIBEIRO', 'JD RES IEDDA                  ');
INSERT INTO cd_cep_br VALUES ('14.806-009', '4682     ', 'PC FRANCISCO IGNACIO DO AMARAL GURGEL (DUKE)', 'VL VELOZA                     ');
INSERT INTO cd_cep_br VALUES ('14.811-378', '4682     ', 'R FRANCISCO JOSE LOPES', 'JD S CLARA (VL XAVIER)        ');
INSERT INTO cd_cep_br VALUES ('14.801-238', '4682     ', 'R FRANCISCO MARIA DE ANDRADE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.807-319', '4682     ', 'AV FRANCISCO MARQUES', 'JD PALMARES                   ');
INSERT INTO cd_cep_br VALUES ('14.811-450', '4682     ', 'AV FRANCISCO MARTINS CALDEIRA FILHO', 'PRQ S PAULO (VL XAVIER)       ');
INSERT INTO cd_cep_br VALUES ('14.805-050', '4682     ', 'AV FRANCISCO MAURO', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('14.803-041', '4682     ', 'R ENGENHEIRO FERNANDO AUGUSTO SAMPAIO CESAR', 'COCIZA                        ');
INSERT INTO cd_cep_br VALUES ('14.805-424', '4682     ', 'AV ENGENHEIRO GUILHERME BANNITZ', 'CH F ARARAQUARA               ');
INSERT INTO cd_cep_br VALUES ('14.807-384', '4682     ', 'R ENGENHEIRO HERMINIO AMORIN JUNIOR', 'Y OPICE                       ');
INSERT INTO cd_cep_br VALUES ('14.804-168', '4682     ', 'R ENGENHEIRO JAYME PINHEIRO DE ULHOA CINTRA', 'JD A PAIOL                    ');
INSERT INTO cd_cep_br VALUES ('14.800-055', '4682     ', 'R ENGENHEIRO JOSE BARBUGLI', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('14.808-512', '4682     ', 'R ENGENHEIRO JOSE CARLOS BLUNDI', 'PRQ HORTENCIAS                ');
INSERT INTO cd_cep_br VALUES ('14.810-294', '4682     ', 'R ENGENHEIRO JOSE DOS SANTOS', 'JD TABAPUA (VL XAVIER)        ');
INSERT INTO cd_cep_br VALUES ('14.802-310', '4682     ', 'PC ENGENHEIRO MANOEL ROSA MARTINS', 'VL J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('14.808-510', '4682     ', 'R ENGENHEIRO MARCO ANTONIO DENTILLO', 'PRQ HORTENCIAS                ');
INSERT INTO cd_cep_br VALUES ('14.804-092', '4682     ', 'AV ENGENHEIRO PRUDENTE FERNANDES MONTEIRO', 'PRQ RES VLE SOL               ');
INSERT INTO cd_cep_br VALUES ('14.811-361', '4682     ', 'AV ENGENHEIRO ROBERTO LEBRE SAMPAIO', 'PRQ S PAULO (VL XAVIER)       ');
INSERT INTO cd_cep_br VALUES ('14.810-359', '4682     ', 'AV ENGENHEIRO SCHIMIT', 'JD ESTACOES (VL XAVIER)       ');
INSERT INTO cd_cep_br VALUES ('14.800-260', '4682     ', 'PC ENGENHEIRO VICENTE MICELLI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.810-335', '4682     ', 'R ENGENHEIRO-AGRIMENSOR NIVALDO LEITE', 'JD ESTACOES (VL XAVIER)       ');
INSERT INTO cd_cep_br VALUES ('14.810-340', '4682     ', 'R EPAMINONDAS FRANCA', 'JD EUROPA (VL XAVIER)         ');
INSERT INTO cd_cep_br VALUES ('14.807-401', '4682     ', 'R EPHIFANIA QUADRADO', 'Y OPICE                       ');
INSERT INTO cd_cep_br VALUES ('14.802-257', '4682     ', 'AV ERASMO BLASCIOLI', 'JD D PEDRO I                  ');
INSERT INTO cd_cep_br VALUES ('14.808-127', '4682     ', 'AV ERMANO BIANCARDI', 'JD REGINA                     ');
INSERT INTO cd_cep_br VALUES ('14.808-316', '4682     ', 'AV ERNESTO GOMES ESTEVES', 'JD S ADELIA                   ');
INSERT INTO cd_cep_br VALUES ('14.801-130', '4682     ', 'AV ESPANHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.801-740', '4682     ', 'R ESPECIOSO MARTINEZ ALONSO', 'JD UNIVERSAL                  ');
INSERT INTO cd_cep_br VALUES ('14.811-112', '4682     ', 'AV ESPIRITO SANTO', 'JD SILVANIA (VL XAVIER)       ');
INSERT INTO cd_cep_br VALUES ('14.811-073', '4682     ', 'R ESTADOS, DOS', 'JD BRASIL (VL XAVIER)         ');
INSERT INTO cd_cep_br VALUES ('14.800-009', '4682     ', 'R ESTADOS, DOS', 'JD QUITANDINHA                ');
INSERT INTO cd_cep_br VALUES ('14.810-400', '4682     ', 'AV ESTRADA DE FERRO ARARAQUARA', 'VL C INDUSTRIAL (VL XAVIER)   ');
INSERT INTO cd_cep_br VALUES ('14.802-382', '4682     ', 'AV EUCLIDES CUSTODIO DE LIMA', 'VL FERROVIARIA                ');
INSERT INTO cd_cep_br VALUES ('14.802-185', '4682     ', 'R EUCLIDES DOS SANTOS', 'JD S ANGELINA                 ');
INSERT INTO cd_cep_br VALUES ('14.804-106', '4682     ', 'R EUCLIDES TOLOI', 'PRQ RES VLE SOL               ');
INSERT INTO cd_cep_br VALUES ('14.810-196', '4682     ', 'AV EVERALDO ISIDORO DA SILVA', 'JD FLORIDIANA (VL XAVIER)     ');
INSERT INTO cd_cep_br VALUES ('14.800-230', '4682     ', 'R EXPEDICIONARIOS DO BRASIL- ATE 0999/1000', 'JD ARTICO                     ');
INSERT INTO cd_cep_br VALUES ('14.801-360', '4682     ', 'R EXPEDICIONARIOS DO BRASIL- DE 1001/1002 A 3141', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.802-150', '4682     ', 'R EXPEDICIONARIOS DO BRASIL- DE 3143/3144 AO FIM', 'VL YAMADA                     ');
INSERT INTO cd_cep_br VALUES ('16.050-500', '4656     ', 'R FICO, DO- DE 0472/0473 A 1800/1801', 'S JOAQUIM                     ');
INSERT INTO cd_cep_br VALUES ('16.052-000', '4656     ', 'R FICO, DO- DE 1802/1803 AO FIM', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('16.062-410', '4656     ', 'R FILADELFO MACHADO FILHO', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('16.031-260', '4656     ', 'R FIORIGI BULGARELLI', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('16.066-060', '4656     ', 'R FLORENCIO DE ABREU', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('14.806-338', '4682     ', 'AV BERCHOLINA ALVES CARVALHO CONCEICAO', 'JD R S DEI                    ');
INSERT INTO cd_cep_br VALUES ('14.811-518', '4682     ', 'R BERNARDINO VELTRI', 'PRQ S PAULO (VL XAVIER)       ');
INSERT INTO cd_cep_br VALUES ('14.808-033', '4682     ', 'R BERNARDO MONTEIRO', 'JD R A MICELLI                ');
INSERT INTO cd_cep_br VALUES ('14.807-028', '4682     ', 'PC BIBLIA, DA', 'VL MELHADO                    ');
INSERT INTO cd_cep_br VALUES ('14.800-020', '4682     ', 'R BOA ESPERANCA DO SUL- ATE 411/412', 'JD QUITANDINHA                ');
INSERT INTO cd_cep_br VALUES ('14.808-326', '4682     ', 'AV EDSON ABERTO MORANDI', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('13.901-672', '4794     ', 'R DOUTOR ARISTEU A. DE SOUZA LIMA', 'PRQ SOL                       ');
INSERT INTO cd_cep_br VALUES ('13.902-050', '4794     ', 'R DOUTOR ARISTIDES A.FERNANDES', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.900-309', '4794     ', 'PRQ DOUTOR ARRUDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.900-450', '4794     ', 'R DOUTOR ARRUDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.904-101', '4794     ', 'R BOLIVIA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('13.901-093', '4794     ', 'R BOLONHA', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('13.904-524', '4794     ', 'R BRAGANCA PAULISTA', 'PRQ FLAMBOYANT                ');
INSERT INTO cd_cep_br VALUES ('13.905-112', '4794     ', 'R BULGARIA', 'JD CAMANDOCAIA                ');
INSERT INTO cd_cep_br VALUES ('13.901-660', '4794     ', 'R C', 'PRQ SOL                       ');
INSERT INTO cd_cep_br VALUES ('13.908-505', '4794     ', 'R C', 'CH ANCONA (ARCADAS)           ');
INSERT INTO cd_cep_br VALUES ('13.903-240', '4794     ', 'R CABO JOAO DOS SANTOS', 'RIBEIRAO                      ');
INSERT INTO cd_cep_br VALUES ('13.904-151', '4794     ', 'R CACILDA BECKER', 'JD S LOURENCO                 ');
INSERT INTO cd_cep_br VALUES ('13.901-681', '4794     ', 'R CAMELIAS', 'CH VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('13.904-534', '4794     ', 'R CAMPINAS', 'PRQ FLAMBOYANT                ');
INSERT INTO cd_cep_br VALUES ('13.902-070', '4794     ', 'R CAPITAO ALCEU VIEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.900-030', '4794     ', 'R CAPITAO MIRANDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.901-040', '4794     ', 'R CAPRI', 'JD ORQUIDEAS                  ');
INSERT INTO cd_cep_br VALUES ('13.904-220', '4794     ', 'R CARIBE', 'JD ADELIA                     ');
INSERT INTO cd_cep_br VALUES ('13.905-483', '4794     ', 'R CARLOS ALBERTO C. TAMBELINI', 'JD P TROPICAL                 ');
INSERT INTO cd_cep_br VALUES ('13.901-160', '4794     ', 'AV CARLOS AUGUSTO DO AMARAL SOBRINHO', 'JD S ROBERTO                  ');
INSERT INTO cd_cep_br VALUES ('13.905-680', '4794     ', 'AV CARLOS BARONI', 'CJ RES V H GERBI              ');
INSERT INTO cd_cep_br VALUES ('13.904-031', '4794     ', 'R CARLOS CASSINO', 'RIBEIRAO                      ');
INSERT INTO cd_cep_br VALUES ('13.900-260', '4794     ', 'R CARLOS DE CAMPOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.902-823', '4794     ', 'R CARLOS DE CAMPOS BUENO', 'JD CACHOEIRA                  ');
INSERT INTO cd_cep_br VALUES ('13.905-679', '4794     ', 'PC CARLOS DE TOLEDO PIZZA', 'CJ HAB A MARQUES              ');
INSERT INTO cd_cep_br VALUES ('13.903-000', '4794     ', 'R CARLOS GOMES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.909-040', '4794     ', 'R CARLOS HUMBERTO ROSSI', 'CENTRO (T PONTES)             ');
INSERT INTO cd_cep_br VALUES ('13.908-503', '4794     ', 'R CARLOS LIZA', 'CH ANCONA (ARCADAS)           ');
INSERT INTO cd_cep_br VALUES ('13.908-210', '4794     ', 'R CARLOS VIARO', 'CENTRO (ARCADAS)              ');
INSERT INTO cd_cep_br VALUES ('13.903-390', '4794     ', 'R CARMEM MOREIRA PAIVA', 'JD MOREIRINHA                 ');
INSERT INTO cd_cep_br VALUES ('13.901-152', '4794     ', 'R CARMO CINTRA', 'JD S ROBERTO                  ');
INSERT INTO cd_cep_br VALUES ('13.903-810', '4794     ', 'AL CASUARINAS, DAS', 'FAZ TAMBURI                   ');
INSERT INTO cd_cep_br VALUES ('13.901-031', '4794     ', 'R CATANIA', 'JD ORQUIDEAS                  ');
INSERT INTO cd_cep_br VALUES ('13.902-361', '4794     ', 'R CEARA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.905-040', '4794     ', 'R CHECOSLOVAQUIA', 'SILVESTRE                     ');
INSERT INTO cd_cep_br VALUES ('13.908-039', '4794     ', 'PC CHERUBIN DE CAMPOS LEME', 'CENTRO (ARCADAS)              ');
INSERT INTO cd_cep_br VALUES ('13.904-200', '4794     ', 'R CHILE', 'JD ADELIA                     ');
INSERT INTO cd_cep_br VALUES ('13.901-321', '4794     ', 'R CHOROES, DOS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.901-814', '4794     ', 'R CINCO', 'CH BRUMADO                    ');
INSERT INTO cd_cep_br VALUES ('13.902-843', '4794     ', 'R CINCO', 'P SERRA                       ');
INSERT INTO cd_cep_br VALUES ('13.905-754', '4794     ', 'R CINCO', 'FAZ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('16.021-510', '4656     ', 'R TOCANTINS', 'JD IPORA                      ');
INSERT INTO cd_cep_br VALUES ('16.045-070', '4656     ', 'R TOME DE SOUZA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('16.056-330', '4656     ', 'R TONELEIROS', 'VL C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('16.010-360', '4656     ', 'R TORRES HOMEM- ATE 384/385', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.015-510', '4656     ', 'R TORRES HOMEM- DE 386/387 AO FIM', 'JD BANDEIRANTE                ');
INSERT INTO cd_cep_br VALUES ('16.044-550', '4656     ', 'R TRES', 'CHS ARCO- IRIS                ');
INSERT INTO cd_cep_br VALUES ('16.031-355', '4656     ', 'R TRES', 'CJ HAB M DIVINA I             ');
INSERT INTO cd_cep_br VALUES ('16.056-627', '4656     ', 'R TRES', 'CJ HAB S CORREA               ');
INSERT INTO cd_cep_br VALUES ('16.044-187', '4656     ', 'R TRES', 'JD S RAFAEL                   ');
INSERT INTO cd_cep_br VALUES ('16.044-323', '4656     ', 'R TRES', 'DT I A BIAGI                  ');
INSERT INTO cd_cep_br VALUES ('16.044-763', '4656     ', 'R TRES', 'CHS VERSALHES                 ');
INSERT INTO cd_cep_br VALUES ('16.077-113', '4656     ', 'R TRES', 'CHS RCR TROPICAL              ');
INSERT INTO cd_cep_br VALUES ('16.077-205', '4656     ', 'R TRES', 'CHS RCR MONTEIRO              ');
INSERT INTO cd_cep_br VALUES ('16.060-150', '4656     ', 'R TRES LAGOAS', 'JD N UMUARAMA                 ');
INSERT INTO cd_cep_br VALUES ('16.031-000', '4656     ', 'R TREVO, DO', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('16.044-690', '4656     ', 'R TREZE', 'CHS ARCO- IRIS                ');
INSERT INTO cd_cep_br VALUES ('16.023-250', '4656     ', 'TV TUCURUI', 'CHS RCR ALVORADA              ');
INSERT INTO cd_cep_br VALUES ('16.056-250', '4656     ', 'TV TUIUTI', 'VL C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('16.010-070', '4656     ', 'R TUPI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.025-180', '4656     ', 'R TUPINAMBAS- ATE 938/939', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('16.020-130', '4656     ', 'R TUPINAMBAS- DE 940/941 AO FIM', 'BANDEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('16.056-140', '4656     ', 'TV TURIASSU', 'VL C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('16.056-555', '4656     ', 'TV TURIUBA', 'N N S APARECIDA               ');
INSERT INTO cd_cep_br VALUES ('16.040-220', '4656     ', 'R UGOLINO DALL OCA', 'JD PRQ INDUSTRIAL             ');
INSERT INTO cd_cep_br VALUES ('16.020-230', '4656     ', 'R SENADOR ASSIS CHATEAUBRIAND- DE 412/413 AO FIM', 'SAUDADE                       ');
INSERT INTO cd_cep_br VALUES ('16.063-810', '4656     ', 'ROD SENADOR TEOTONIO VILELA, DO KM 7,5 AO KM 9,5', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('16.040-510', '4656     ', 'TV SERGIO CARDOSO', 'CHS TV                        ');
INSERT INTO cd_cep_br VALUES ('16.010-190', '4656     ', 'R SERGIPE', 'VL MENDONCA                   ');
INSERT INTO cd_cep_br VALUES ('16.031-270', '4656     ', 'R SERVILIANO SILVA JUNIOR', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('16.056-470', '4656     ', 'R SETE', 'CJ HAB A PAGAN                ');
INSERT INTO cd_cep_br VALUES ('16.031-125', '4656     ', 'R SETE', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('16.031-316', '4656     ', 'R SETE', 'CJ HAB M DIVINA I             ');
INSERT INTO cd_cep_br VALUES ('16.044-310', '4656     ', 'R SETE', 'DT I A BIAGI                  ');
INSERT INTO cd_cep_br VALUES ('16.077-213', '4656     ', 'R SETE', 'CHS RCR MONTEIRO              ');
INSERT INTO cd_cep_br VALUES ('16.035-450', '4656     ', 'PC SETE DE SETEMBRO', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('16.010-340', '4656     ', 'R SILVA JARDIM- ATE 474/475', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.015-240', '4656     ', 'R SILVA JARDIM- DE 476/477 AO FIM', 'JD SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('16.055-030', '4656     ', 'R SILVA MANOEL', 'S JOAQUIM                     ');
INSERT INTO cd_cep_br VALUES ('16.035-740', '4656     ', 'AV SILVESTRE AUGUSTO DO NASCIMENTO', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('16.062-180', '4656     ', 'R SILVIO FAVARIM', 'CJ HAB J B BOTELHO            ');
INSERT INTO cd_cep_br VALUES ('16.026-310', '4656     ', 'R SILVIO GODINHO', 'CJ HAB P PERRI                ');
INSERT INTO cd_cep_br VALUES ('16.063-130', '4656     ', 'R SILVIO JOSE VENTUROLLI', 'JD UMUARAMA                   ');
INSERT INTO cd_cep_br VALUES ('16.010-580', '4656     ', 'R SIQUEIRA CAMPOS- ATE 169/170', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('16.025-030', '4656     ', 'R SIQUEIRA CAMPOS- DE 171/172 AO FIM', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('16.023-230', '4656     ', 'TV SOBRADINHO', 'CHS RCR ALVORADA              ');
INSERT INTO cd_cep_br VALUES ('16.022-400', '4656     ', 'R SOLDADO ZAIR DE ALMEIDA', 'CJ HAB C V PICOLOTTO          ');
INSERT INTO cd_cep_br VALUES ('16.056-180', '4656     ', 'R SOLIMOES', 'AVIACAO                       ');
INSERT INTO cd_cep_br VALUES ('16.041-110', '4656     ', 'TV SOSSEGO, DO', 'CHS SOSSEGO                   ');
INSERT INTO cd_cep_br VALUES ('16.020-510', '4656     ', 'R STELIO MACHADO LOUREIRO', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('16.056-590', '4656     ', 'R SUD MENUCI', 'N N S APARECIDA               ');
INSERT INTO cd_cep_br VALUES ('16.020-300', '4656     ', 'R SUMA ITINOSE', 'SAUDADE                       ');
INSERT INTO cd_cep_br VALUES ('16.010-390', '4656     ', 'R TABAJARAS- ATE 0689/0690', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.015-060', '4656     ', 'R TABAJARAS- DE 0691/0692 A 1525/1526', 'VL MENDONCA                   ');
INSERT INTO cd_cep_br VALUES ('16.060-060', '4656     ', 'R TABAJARAS- DE 1527/1528 AO FIM', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('16.056-623', '4656     ', 'R TABATINGA', 'CJ HAB S CORREA               ');
INSERT INTO cd_cep_br VALUES ('16.035-570', '4656     ', 'R TAIJI OHARA', 'JD PRESIDENTE                 ');
INSERT INTO cd_cep_br VALUES ('16.021-150', '4656     ', 'R TAKASHI HARA', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('16.903-005', '4645     ', 'R PORTUGAL', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('16.902-125', '4645     ', 'R PRESIDENTE DUTRA', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('16.900-646', '4645     ', 'R PRESIDENTE JANIO DA SILVA QUADROS', 'CJ HAB A GASPARELLI I         ');
INSERT INTO cd_cep_br VALUES ('16.062-020', '4656     ', 'R MINAMI UGINO', 'CJ HAB V L GROSSO             ');
INSERT INTO cd_cep_br VALUES ('16.015-160', '4656     ', 'R MINAS GERAIS', 'VL MENDONCA                   ');
INSERT INTO cd_cep_br VALUES ('16.087-005', '4656     ', 'AV MINAS GERAIS', 'E TAVEIRA                     ');
INSERT INTO cd_cep_br VALUES ('16.020-450', '4656     ', 'R MINISTRO FRANCISCO DIOGO B DA ROCHA', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('16.060-190', '4656     ', 'R MIRANDOPOLIS', 'JD N UMUARAMA                 ');
INSERT INTO cd_cep_br VALUES ('16.022-450', '4656     ', 'R MIRVAN ZAMPIERI', 'CJ HAB C V PICOLOTTO          ');
INSERT INTO cd_cep_br VALUES ('13.467-083', '4801     ', 'TV CLIVIA', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.474-521', '4801     ', 'R CLOVIS BRUNELLI', 'A ZANAGA                      ');
INSERT INTO cd_cep_br VALUES ('13.469-631', '4801     ', 'R CLOVIS CAZASSA', 'JD BAZANELLI                  ');
INSERT INTO cd_cep_br VALUES ('13.466-706', '4801     ', 'R COBRE, DO', 'VL BIASI                      ');
INSERT INTO cd_cep_br VALUES ('13.469-140', '4801     ', 'R COELHO NETO', 'VL AMORIM                     ');
INSERT INTO cd_cep_br VALUES ('13.467-303', '4801     ', 'R COLIBRIS, DOS', 'VL MATHIESEN                  ');
INSERT INTO cd_cep_br VALUES ('13.465-793', '4801     ', 'R COLOMBIA', 'VL FREZZARIN                  ');
INSERT INTO cd_cep_br VALUES ('13.465-289', '4801     ', 'PC COMENDADOR MULLER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.465-410', '4801     ', 'R COMENDADOR MULLER', 'VL REHDER                     ');
INSERT INTO cd_cep_br VALUES ('13.475-010', '4801     ', 'AV COMENDADOR THOMAZ FORTUNATO', 'CH LETONIA                    ');
INSERT INTO cd_cep_br VALUES ('13.479-201', '4801     ', 'R COMETA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.470-486', '4801     ', 'R COMPREENSAO', 'JD PAZ                        ');
INSERT INTO cd_cep_br VALUES ('13.470-498', '4801     ', 'R CONCORDIA, DA', 'JD PAZ                        ');
INSERT INTO cd_cep_br VALUES ('13.470-490', '4801     ', 'R CONFIANCA', 'JD PAZ                        ');
INSERT INTO cd_cep_br VALUES ('13.479-090', '4801     ', 'R CONSTELACOES, DAS', 'JD THELJA                     ');
INSERT INTO cd_cep_br VALUES ('13.478-249', '4801     ', 'PC CONSTITUICAO MUNICIPAL, DA', 'CH MACHADINHO                 ');
INSERT INTO cd_cep_br VALUES ('13.471-400', '4801     ', 'R COPACABANA, DE', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('13.467-082', '4801     ', 'TV COPO DE LEITE', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.468-010', '4801     ', 'R COQUEIROS, DOS', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.471-211', '4801     ', 'R CORAIS, DOS', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.474-600', '4801     ', 'R CORNELIO PENA', 'A ZANAGA I                    ');
INSERT INTO cd_cep_br VALUES ('13.474-494', '4801     ', 'R CORNELIO PIRES', 'A ZANAGA                      ');
INSERT INTO cd_cep_br VALUES ('13.466-010', '4801     ', 'R COROADOS', 'CONSERVA                      ');
INSERT INTO cd_cep_br VALUES ('13.467-622', '4801     ', 'R COSMOPOLIS', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('13.470-030', '4801     ', 'R COSTA DO MARFIM', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('13.474-425', '4801     ', 'R COSTA E SILVA', 'A ZANAGA II                   ');
INSERT INTO cd_cep_br VALUES ('13.465-771', '4801     ', 'R COSTA RICA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('13.467-322', '4801     ', 'R COTOVIAS, DAS', 'VL MATHIESEN                  ');
INSERT INTO cd_cep_br VALUES ('13.466-650', '4801     ', 'R CRAVINAS, DAS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.467-180', '4801     ', 'R CRAVOS, DOS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.466-570', '4801     ', 'R CRISANTEMOS, DOS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.471-241', '4801     ', 'R CRISTAIS, DOS', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.468-290', '4801     ', 'R CRISTOVAO COLOMBO', 'PRQ RES NARDINI               ');
INSERT INTO cd_cep_br VALUES ('13.471-470', '4801     ', 'R CROACIA', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('13.468-671', '4801     ', 'R CROMO, DO- DE 1257/1258 AO FIM (INICIO - VER S', 'JD AMELIA                     ');
INSERT INTO cd_cep_br VALUES ('13.474-520', '4801     ', 'R CRUZ E SOUZA', 'A ZANAGA                      ');
INSERT INTO cd_cep_br VALUES ('13.479-130', '4801     ', 'R CRUZEIRO DO SUL', 'JD THELJA                     ');
INSERT INTO cd_cep_br VALUES ('13.465-773', '4801     ', 'R CUBA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('13.478-571', '4801     ', 'R CEARA', 'JD COLINA                     ');
INSERT INTO cd_cep_br VALUES ('13.329-112', '4925     ', 'R URSA MAIOR', 'COND F V H S LUIZ             ');
INSERT INTO cd_cep_br VALUES ('13.329-161', '4925     ', 'R URSA MENOR', 'COND F V H S LUIZ II          ');
INSERT INTO cd_cep_br VALUES ('13.322-193', '4925     ', 'R URUGUAI', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('13.329-062', '4925     ', 'R VALE D`AOSTA', 'COND F V Z JABOUR             ');
INSERT INTO cd_cep_br VALUES ('13.327-270', '4925     ', 'R VALENTIN J. MOSCHIWI', 'JD SALTENSE                   ');
INSERT INTO cd_cep_br VALUES ('13.323-050', '4925     ', 'R VALINHOS', 'JD CIDADE III                 ');
INSERT INTO cd_cep_br VALUES ('13.323-053', '4925     ', 'R VALPARAISO', 'JD CIDADE III                 ');
INSERT INTO cd_cep_br VALUES ('13.327-250', '4925     ', 'R VATICANO- ATE 729/730', 'JD SALTENSE                   ');
INSERT INTO cd_cep_br VALUES ('13.329-030', '4925     ', 'R VATICANO- DE 731/732 AO FIM', 'COND F P PAESE                ');
INSERT INTO cd_cep_br VALUES ('13.329-152', '4925     ', 'R VEGA', 'COND F V H S LUIZ II          ');
INSERT INTO cd_cep_br VALUES ('13.323-670', '4925     ', 'R VELHO REALEJO', 'COND MTE BELO                 ');
INSERT INTO cd_cep_br VALUES ('13.329-050', '4925     ', 'R VENETO (VIA)', 'COND F P PAESE                ');
INSERT INTO cd_cep_br VALUES ('13.324-223', '4925     ', 'R VENEZUELA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('13.329-124', '4925     ', 'R VENUS', 'COND F V H S LUIZ             ');
INSERT INTO cd_cep_br VALUES ('13.321-546', '4925     ', 'R VERBENA', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('13.327-280', '4925     ', 'R VESUVIO', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('13.321-180', '4925     ', 'R VICENTE DE CARVALHO', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('13.321-530', '4925     ', 'R VICENTE DONALISIO', 'JD DONALISIO                  ');
INSERT INTO cd_cep_br VALUES ('13.320-190', '4925     ', 'AV VICENTE SCHIVITARO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.320-590', '4925     ', 'R VIENA', 'JD SEVILHA                    ');
INSERT INTO cd_cep_br VALUES ('13.323-051', '4925     ', 'R VINHEDO', 'JD CIDADE III                 ');
INSERT INTO cd_cep_br VALUES ('13.320-250', '4925     ', 'R VINTE E QUATRO DE OUTUBRO- ATE 1029/1030', 'JD T MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('13.321-250', '4925     ', 'R VINTE E QUATRO DE OUTUBRO- DE 1031/1032 A 1889', 'VL HENRIQUE                   ');
INSERT INTO cd_cep_br VALUES ('13.321-430', '4925     ', 'R VINTE E QUATRO DE OUTUBRO- DE 1891/1892 AO FIM', 'VL ROMA                       ');
INSERT INTO cd_cep_br VALUES ('13.320-010', '4925     ', 'R VINTE E TRES DE MAIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.328-622', '4925     ', 'R VIOLETAS, DAS', 'JD ARQUIDIOCESANO             ');
INSERT INTO cd_cep_br VALUES ('13.323-562', '4925     ', 'R VISCONDE DE CAIRU', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('13.323-630', '4925     ', 'AV VISCONDE DE MAUA', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('13.323-615', '4925     ', 'R VISCONDE DE OURO PRETO', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('13.320-490', '4925     ', 'R VITAL BRASIL', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.321-452', '4925     ', 'R VITORIA REGIA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.323-052', '4925     ', 'R VOTORANTIM', 'JD CIDADE III                 ');
INSERT INTO cd_cep_br VALUES ('13.321-350', '4925     ', 'R WASHINGTON LUIZ', 'BELA VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.321-370', '4925     ', 'R WINSTON CHURCHIL', 'BELA VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.326-140', '4925     ', 'R SUICA', 'JD CELANI                     ');
INSERT INTO cd_cep_br VALUES ('13.324-272', '4925     ', 'R SURUBINS, DOS', 'S S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('13.324-265', '4925     ', 'R TABARANAS, DAS', 'S S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('13.321-271', '4925     ', 'R TACA JULES RIMET', 'JD BARCELLA                   ');
INSERT INTO cd_cep_br VALUES ('13.323-170', '4925     ', 'R TAMOIOS', 'JD ITAGUACU                   ');
INSERT INTO cd_cep_br VALUES ('13.324-276', '4925     ', 'R TANCHINS, DOS', 'S S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('13.321-369', '4925     ', 'PC TANCREDO NEVES', 'BELA VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.321-500', '4925     ', 'R TANGARA', 'JD S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('13.321-483', '4925     ', 'R TAORMINA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('13.323-171', '4925     ', 'R TAPUIAS', 'JD ITAGUACU                   ');
INSERT INTO cd_cep_br VALUES ('13.323-083', '4925     ', 'R TATUI', 'JD CIDADE                     ');
INSERT INTO cd_cep_br VALUES ('13.324-339', '4925     ', 'PC TENESSE', 'H PAINEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('13.327-200', '4925     ', 'R THEOPHILO LEITE', 'JD SALTENSE                   ');
INSERT INTO cd_cep_br VALUES ('13.322-090', '4925     ', 'R THEOTONIO CORREIA DE MORAES', 'VL NORMA                      ');
INSERT INTO cd_cep_br VALUES ('13.320-550', '4925     ', 'R THOMAZ ANTONIO GONZAGA', 'JD T MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('13.323-012', '4925     ', 'R TIETE', 'JD MARILIA                    ');
INSERT INTO cd_cep_br VALUES ('13.320-290', '4925     ', 'R TIRADENTES', 'VL TEIXEIRA                   ');
INSERT INTO cd_cep_br VALUES ('13.323-321', '4925     ', 'R TOME DE SOUZA', 'N S M SERRAT                  ');
INSERT INTO cd_cep_br VALUES ('13.322-151', '4925     ', 'R TOPAZIO', 'JD SONTAG                     ');
INSERT INTO cd_cep_br VALUES ('13.321-440', '4925     ', 'R TOSCANA', 'VL ROMA                       ');
INSERT INTO cd_cep_br VALUES ('13.329-041', '4925     ', 'R TOSCANA (VIA)', 'COND F P PAESE                ');
INSERT INTO cd_cep_br VALUES ('13.323-671', '4925     ', 'R TOSTAO DE CHUVA', 'COND MTE BELO                 ');
INSERT INTO cd_cep_br VALUES ('13.323-000', '4925     ', 'AV TRABALHADORES, DOS', 'JD MARILIA                    ');
INSERT INTO cd_cep_br VALUES ('13.506-347', '5020     ', 'AV PARTICULAR 2', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.500-336', '5020     ', 'R PARTICULAR 2', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('13.218-520', '4908     ', 'R ROSA PERRONE SCAYONE', 'JD S CAMILO                   ');
INSERT INTO cd_cep_br VALUES ('13.213-330', '4908     ', 'EST ROSARIO, DO', 'TRAVIU                        ');
INSERT INTO cd_cep_br VALUES ('13.201-783', '4908     ', 'R ROSARIO, DO- ATE 499/500', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.201-784', '4908     ', 'R ROSARIO, DO- DE 501/502 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.206-570', '4908     ', 'AV RUBBO- ATE 516/517', 'VL LOUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('13.324-262', '4925     ', 'R TUCUNARES, DOS', 'S S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('13.321-450', '4925     ', 'R TULIPAS, DAS', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('14.882-182', '5104     ', 'R SEBASTIANA VITORIA DE JESUS', 'REC BARREIRO                  ');
INSERT INTO cd_cep_br VALUES ('14.890-430', '5104     ', 'AV SEBASTIAO AUGELLI', 'C JARDIM (ZAGALO)             ');
INSERT INTO cd_cep_br VALUES ('14.882-170', '5104     ', 'R SEBASTIAO TEIXEIRA BRAGA', 'REC BARREIRO                  ');
INSERT INTO cd_cep_br VALUES ('14.882-234', '5104     ', 'AV SERAFINA GONZALES ARRE', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('14.882-233', '5104     ', 'TV SERGIO ROBERTO DECENCO', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('14.870-590', '5104     ', 'TV SETE DE SETEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.870-570', '5104     ', 'AV SETE DE SETEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.890-440', '5104     ', 'R SEVERINO FRAGUAS', 'P ITALIA                      ');
INSERT INTO cd_cep_br VALUES ('14.871-335', '5104     ', 'R SEVERIO GRICI', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('14.890-446', '5104     ', 'R SILVERIO BUCCO', 'P ITALIA                      ');
INSERT INTO cd_cep_br VALUES ('14.876-155', '5104     ', 'AL SILVIO BORSARI', 'VLE SOL                       ');
INSERT INTO cd_cep_br VALUES ('14.882-059', '5104     ', 'TV SILVIO MORETTI', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('14.883-120', '5104     ', 'R SILVIO VALLI', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('14.873-116', '5104     ', 'TV SUCUPIRA', 'P BOSQUE                      ');
INSERT INTO cd_cep_br VALUES ('14.871-730', '5104     ', 'TV SUMARE', 'PRQ TREVO                     ');
INSERT INTO cd_cep_br VALUES ('14.887-014', '5104     ', 'AV SYLVIO VANTINI- ATE 559/560', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('14.890-030', '5104     ', 'AV SYLVIO VANTINI- DE 561/562 AO FIM', 'N JABOTICABAL                 ');
INSERT INTO cd_cep_br VALUES ('14.871-325', '5104     ', 'TV T-1', 'JD PEDROSO                    ');
INSERT INTO cd_cep_br VALUES ('14.890-226', '5104     ', 'TV T-1', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('14.883-308', '5104     ', 'TV T-11', 'JD N APARECIDA                ');
INSERT INTO cd_cep_br VALUES ('14.883-392', '5104     ', 'TV T-12', 'JD N APARECIDA                ');
INSERT INTO cd_cep_br VALUES ('14.883-332', '5104     ', 'TV T-15', 'JD N APARECIDA                ');
INSERT INTO cd_cep_br VALUES ('14.890-228', '5104     ', 'TV T-2', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('14.883-384', '5104     ', 'TV T-3', 'JD N APARECIDA                ');
INSERT INTO cd_cep_br VALUES ('14.876-199', '5104     ', 'TV T-5', 'JD BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('14.887-072', '5104     ', 'R TAIDE DE CASTRO TODARO', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('14.890-062', '5104     ', 'AL TAPAJOS', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('14.882-110', '5104     ', 'R TENENTE GARCIA', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('14.871-705', '5104     ', 'R TEODOSIO MORESCALCHI', 'PRQ TREVO                     ');
INSERT INTO cd_cep_br VALUES ('14.883-132', '5104     ', 'R TEOFILO MABARDI', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('14.883-296', '5104     ', 'R TEREZA CRISTINA DE JESUS JULIAO', 'JD N APARECIDA                ');
INSERT INTO cd_cep_br VALUES ('14.890-244', '5104     ', 'AL RAFAEL LINARDI', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('14.875-315', '5104     ', 'AV RAFAEL MARICONDI', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('14.883-270', '5104     ', 'R RAMIRO COELHO', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('14.883-418', '5104     ', 'R RAPOSO TAVARES', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('14.871-650', '5104     ', 'R RAUL DE GOES', 'JD BRANDI                     ');
INSERT INTO cd_cep_br VALUES ('14.875-630', '5104     ', 'R RAUL FERNANDES PINTO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('14.875-565', '5104     ', 'AV RAUL MACONI', 'JD ANGELICA                   ');
INSERT INTO cd_cep_br VALUES ('14.887-006', '5104     ', 'AV RAUL VITTA- ATE 589/590', 'N JABOTICABAL                 ');
INSERT INTO cd_cep_br VALUES ('13.321-193', '4925     ', 'R MARIO DE ANDRADE', 'VL HENRIQUE                   ');
INSERT INTO cd_cep_br VALUES ('13.328-600', '4925     ', 'AV MARISTAS, DOS', 'JD ARQUIDIOCESANO             ');
INSERT INTO cd_cep_br VALUES ('13.323-632', '4925     ', 'R MARQUES DE BARBACENA', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('13.322-121', '4925     ', 'R MARQUES DE TAMANDARE', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('13.321-000', '4925     ', 'R MARREY JUNIOR', 'JD M JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.322-201', '4925     ', 'R MARROCOS', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('13.329-110', '4925     ', 'R MARTE', 'COND F V H S LUIZ             ');
INSERT INTO cd_cep_br VALUES ('13.323-320', '4925     ', 'R MARTIM AFONSO DE SOUZA', 'N S M SERRAT                  ');
INSERT INTO cd_cep_br VALUES ('13.321-242', '4925     ', 'R MASSARANDUBA', 'VL FLORA                      ');
INSERT INTO cd_cep_br VALUES ('13.323-029', '4925     ', 'PC MAUA', 'JD MARILIA                    ');
INSERT INTO cd_cep_br VALUES ('13.327-241', '4925     ', 'R MEDITERANEO', 'JD SALTENSE                   ');
INSERT INTO cd_cep_br VALUES ('13.321-441', '4925     ', 'R MELVIN JONES', 'VL ROMA                       ');
INSERT INTO cd_cep_br VALUES ('13.323-322', '4925     ', 'R MEM DE SA', 'N S M SERRAT                  ');
INSERT INTO cd_cep_br VALUES ('13.329-123', '4925     ', 'R MERCURIO', 'COND F V H S LUIZ             ');
INSERT INTO cd_cep_br VALUES ('13.322-071', '4925     ', 'R MEXICO', 'CH ARAUJO                     ');
INSERT INTO cd_cep_br VALUES ('13.322-170', '4925     ', 'AV MIGRANTES, DOS', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('13.327-284', '4925     ', 'R MIGUEL ORLANDINI', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('13.328-726', '4925     ', 'R MIMOSAS, DAS', 'CH IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('13.321-542', '4925     ', 'R MIOSOTIS', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('13.323-034', '4925     ', 'R MOCOCA', 'JD MARILIA                    ');
INSERT INTO cd_cep_br VALUES ('13.323-675', '4925     ', 'R MODINHA', 'COND MTE BELO                 ');
INSERT INTO cd_cep_br VALUES ('13.329-065', '4925     ', 'R MOLISE', 'COND F V Z JABOUR             ');
INSERT INTO cd_cep_br VALUES ('13.326-121', '4925     ', 'R MONACO', 'JD CELANI II                  ');
INSERT INTO cd_cep_br VALUES ('13.324-312', '4925     ', 'AL LIPISANO', 'H PAINEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('13.329-140', '4925     ', 'R LIRA', 'COND F V H S LUIZ II          ');
INSERT INTO cd_cep_br VALUES ('13.321-435', '4925     ', 'R LIRIO', 'JD DONALISIO                  ');
INSERT INTO cd_cep_br VALUES ('13.320-560', '4925     ', 'R LISBOA', 'JD SEVILHA                    ');
INSERT INTO cd_cep_br VALUES ('13.321-433', '4925     ', 'R LOMBARDIA', 'VL ROMA                       ');
INSERT INTO cd_cep_br VALUES ('13.329-031', '4925     ', 'R LOMBARDIA (VIA)', 'COND F P PAESE                ');
INSERT INTO cd_cep_br VALUES ('13.323-035', '4925     ', 'R LORENA', 'JD MARILIA                    ');
INSERT INTO cd_cep_br VALUES ('13.320-500', '4925     ', 'R LOUIS PASTEUR', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.323-651', '4925     ', 'R LUAR DO SERTAO', 'COND MTE BELO                 ');
INSERT INTO cd_cep_br VALUES ('13.323-221', '4925     ', 'R LUIZ DA SILVA LEITE', 'PRQ RES RONDON                ');
INSERT INTO cd_cep_br VALUES ('13.328-700', '4925     ', 'R LUIZ DE GENARO', 'JD ARQUIDIOCESANO             ');
INSERT INTO cd_cep_br VALUES ('13.320-450', '4925     ', 'R LUIZ DIAS DA SILVA', 'VL TEIXEIRA                   ');
INSERT INTO cd_cep_br VALUES ('13.323-617', '4925     ', 'AV LUIZ GAMA', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('13.321-061', '4925     ', 'R LUIZ GENTILE', 'JD M JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.320-480', '4925     ', 'R LUIZ OLIVIO BORTOLUCCI', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.329-220', '4925     ', 'R LUIZ TITO VANUCCI', 'COND F V Z JABOUR             ');
INSERT INTO cd_cep_br VALUES ('13.324-313', '4925     ', 'AL LUSITANO', 'H PAINEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('13.321-381', '4925     ', 'R MACEIO', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.320-400', '4925     ', 'R MACHADO DE ASSIS', 'JD T MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('13.322-061', '4925     ', 'R MADRE IZIDORA', 'VL NORMA                      ');
INSERT INTO cd_cep_br VALUES ('13.321-524', '4925     ', 'R MADRE ROMANA SCANGOLARI', 'JD S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('13.328-650', '4925     ', 'R MADRESSILVAS, DAS', 'CH MARACUJAS                  ');
INSERT INTO cd_cep_br VALUES ('13.320-570', '4925     ', 'R MADRI', 'JD SEVILHA                    ');
INSERT INTO cd_cep_br VALUES ('13.323-662', '4925     ', 'R MADRIGAL', 'COND MTE BELO                 ');
INSERT INTO cd_cep_br VALUES ('13.327-231', '4925     ', 'R MAESTRO ANTONIO P. DE OLIVEIRA', 'JD SALTENSE                   ');
INSERT INTO cd_cep_br VALUES ('13.320-007', '4925     ', 'TV MAESTRO CASTELLARI', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('13.321-421', '4925     ', 'R MAESTRO GAO', 'LOT A C FILHO                 ');
INSERT INTO cd_cep_br VALUES ('13.321-320', '4925     ', 'R MAESTRO MAURO FABRI', 'VL HENRIQUE                   ');
INSERT INTO cd_cep_br VALUES ('13.328-720', '4925     ', 'R MAGNOLIAS, DAS', 'CH IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('13.322-110', '4925     ', 'R MAJOR GARRIDO', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('13.328-601', '4925     ', 'R MANACAS, DOS', 'JD ARQUIDIOCESANO             ');
INSERT INTO cd_cep_br VALUES ('13.321-383', '4925     ', 'R MANAUS', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.324-278', '4925     ', 'R MANDIS, DOS', 'S S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('13.324-310', '4925     ', 'AV MANGA LARGA', 'H PAINEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('13.322-124', '4925     ', 'R MANOEL DA NOBREGA', 'JD MUNICIPAL                  ');
INSERT INTO cd_cep_br VALUES ('13.327-282', '4925     ', 'R MANOEL JOSE FERREIRA DE CARVALHO', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('13.323-573', '4925     ', 'R MANOEL PRETO', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('13.329-061', '4925     ', 'R MARCHE', 'COND F V Z JABOUR             ');
INSERT INTO cd_cep_br VALUES ('13.323-210', '4925     ', 'R JOSE DE A. CAMPOS', 'PRQ RES RONDON                ');
INSERT INTO cd_cep_br VALUES ('13.321-160', '4925     ', 'R JOSE DE ALENCAR', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('13.320-470', '4925     ', 'R JOSE DE ALMEIDA TEIXEIRA FILHO- ATE 399/400', 'VL TEIXEIRA                   ');
INSERT INTO cd_cep_br VALUES ('13.201-460', '4908     ', 'R SIQUEIRA DE MORAES- ATE 464/465', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.319-180', '5282     ', 'R SAO JOSE', 'VL S RITA                     ');
INSERT INTO cd_cep_br VALUES ('12.310-010', '5282     ', 'R SAO JOSE DOS CAMPOS', 'JD INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('13.207-450', '4908     ', 'R SIRACUSA', 'JD MESSINA                    ');
INSERT INTO cd_cep_br VALUES ('13.200-430', '4908     ', 'R SOCRATES FERNANDES DE OLIVEIRA', 'CH URBANA                     ');
INSERT INTO cd_cep_br VALUES ('13.207-372', '4908     ', 'R SOMALIA', 'JD BONFIGLIOLI                ');
INSERT INTO cd_cep_br VALUES ('13.203-603', '4908     ', 'R SOROCABA', 'JD ESTADIO                    ');
INSERT INTO cd_cep_br VALUES ('13.218-210', '4908     ', 'AV SOROR MARIA DA PROVIDENCIA', 'JD PACAEMBU                   ');
INSERT INTO cd_cep_br VALUES ('13.201-855', '4908     ', 'R SPERANDIO RAPPA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.218-700', '4908     ', 'R SPIRIDIONE GRAGNANI', 'VL MORAES                     ');
INSERT INTO cd_cep_br VALUES ('13.207-382', '4908     ', 'R SUDAO', 'JD BONFIGLIOLI                ');
INSERT INTO cd_cep_br VALUES ('13.206-801', '4908     ', 'R SUECIA', 'JD CICA                       ');
INSERT INTO cd_cep_br VALUES ('13.206-770', '4908     ', 'R SUICA', 'JD CICA                       ');
INSERT INTO cd_cep_br VALUES ('13.214-050', '4908     ', 'R TABOAO DA SERRA', 'C LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('13.208-401', '4908     ', 'R TANCREDO NEVES', 'JD ANHANGUERA                 ');
INSERT INTO cd_cep_br VALUES ('13.207-330', '4908     ', 'R TANGANICA', 'JD BONFIGLIOLI                ');
INSERT INTO cd_cep_br VALUES ('13.203-130', '4908     ', 'R TAPAJOS', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.201-790', '4908     ', 'R SAO JOSE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.203-611', '4908     ', 'R SAO JOSE DO RIO PRETO', 'JD ESTADIO                    ');
INSERT INTO cd_cep_br VALUES ('13.219-110', '4908     ', 'R SAO JOSE DOS CAMPOS', 'VL R BARBOSA                  ');
INSERT INTO cd_cep_br VALUES ('13.209-220', '4908     ', 'R SAO LAZARO', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.201-846', '4908     ', 'PC SAO LAZARO', 'VL GOTARDO                    ');
INSERT INTO cd_cep_br VALUES ('13.201-856', '4908     ', 'R SAO LAZARO- ATE 197/198', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.201-857', '4908     ', 'R SAO LAZARO- DE 199/200 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.201-690', '4908     ', 'R SAO LEOPOLDO', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('13.201-710', '4908     ', 'R SAO LOURENCO', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('13.206-020', '4908     ', 'R SAO LUIZ', 'VL C SALES                    ');
INSERT INTO cd_cep_br VALUES ('13.214-203', '4908     ', 'R SAO MANOEL', 'JD SHANGAI                    ');
INSERT INTO cd_cep_br VALUES ('13.202-610', '4908     ', 'AV SAO PAULO', 'VL ARENS                      ');
INSERT INTO cd_cep_br VALUES ('13.216-010', '4908     ', 'R SAO PEDRO', 'VL JOANA                      ');
INSERT INTO cd_cep_br VALUES ('13.207-681', '4908     ', 'R SAO ROQUE', 'VL MOUTRAN                    ');
INSERT INTO cd_cep_br VALUES ('13.214-330', '4908     ', 'R SAO SEBASTIAO DO PARAISO', 'JD BUFALO                     ');
INSERT INTO cd_cep_br VALUES ('13.201-680', '4908     ', 'R SAO SILVESTRE', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('13.201-625', '4908     ', 'R SAO VICENTE DE PAULA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.218-281', '4908     ', 'TV SAO VITOR', 'JD PACAEMBU                   ');
INSERT INTO cd_cep_br VALUES ('13.216-680', '4908     ', 'R SARGENTO ARNALDO MANGILE', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.209-110', '4908     ', 'R SATELITE', 'CH URBANA                     ');
INSERT INTO cd_cep_br VALUES ('13.207-010', '4908     ', 'R SAUDE, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.209-720', '4908     ', 'R SEBASTIAO AUGUSTO DE MIRANDA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.214-603', '4908     ', 'R SEBASTIAO DE GODOY FERRAZ', 'VL MARLENE                    ');
INSERT INTO cd_cep_br VALUES ('13.205-230', '4908     ', 'R SEBASTIAO DE SOUZA', 'JD S GERTRUDES                ');
INSERT INTO cd_cep_br VALUES ('13.210-420', '4908     ', 'R SEBASTIAO DIAS DE ANDRADE', 'JD COPACABANA                 ');
INSERT INTO cd_cep_br VALUES ('13.201-769', '4908     ', 'PC SEBASTIAO PONTES', 'VL ARENS                      ');
INSERT INTO cd_cep_br VALUES ('13.901-683', '4794     ', 'R CIPRESTES', 'CH VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('13.903-160', '4794     ', 'R ARTHUR ALVES DE GODOY', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.905-450', '4794     ', 'R ARTHUR PINTO LIMA', 'JD SILVESTRE I                ');
INSERT INTO cd_cep_br VALUES ('13.903-211', '4794     ', 'R ATALIBA TEIXEIRA', 'PRQ D VIRGINIA                ');
INSERT INTO cd_cep_br VALUES ('13.905-271', '4794     ', 'R ATTILIO CILOTTI', 'JD JULIANA                    ');
INSERT INTO cd_cep_br VALUES ('13.904-018', '4794     ', 'PC ATTILIO P. PIFFER', 'RIBEIRAO                      ');
INSERT INTO cd_cep_br VALUES ('13.903-151', '4794     ', 'R AUGUSTO DE ABREU', 'JD VL RICA                    ');
INSERT INTO cd_cep_br VALUES ('13.908-552', '4794     ', 'R AUGUSTO MARCATTO', 'FAZ TUNEL (ARCADAS)           ');
INSERT INTO cd_cep_br VALUES ('13.908-531', '4794     ', 'R AUGUSTO MARCHIORI', 'CH F PORCELANA (ARCADAS)      ');
INSERT INTO cd_cep_br VALUES ('13.905-073', '4794     ', 'R AUSTRIA', 'JD CAMANDOCAIA                ');
INSERT INTO cd_cep_br VALUES ('13.908-260', '4794     ', 'R AZEVEDO FERREIRA', 'CENTRO (ARCADAS)              ');
INSERT INTO cd_cep_br VALUES ('13.901-632', '4794     ', 'R B', 'JD N ERA                      ');
INSERT INTO cd_cep_br VALUES ('13.904-791', '4794     ', 'R B', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.904-761', '4794     ', 'R B', 'LOT E NETINHO                 ');
INSERT INTO cd_cep_br VALUES ('13.904-251', '4794     ', 'R BAHAMAS', 'JD ADELIA                     ');
INSERT INTO cd_cep_br VALUES ('13.902-370', '4794     ', 'R BAHIA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.900-039', '4794     ', 'PC BANDEIRA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.905-493', '4794     ', 'R BAPTISTA BELIZARIO', 'JD BIANCA                     ');
INSERT INTO cd_cep_br VALUES ('13.901-280', '4794     ', 'R BARAO CINTRA', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('13.900-110', '4794     ', 'R BARAO DE CAMPINAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.901-291', '4794     ', 'R BARTOLOMEU ROSSI', 'S JUDAS                       ');
INSERT INTO cd_cep_br VALUES ('13.908-601', '4794     ', 'R BAZILIDES BARBOSA', 'JD V ALEGRE (ARCADAS)         ');
INSERT INTO cd_cep_br VALUES ('13.905-111', '4794     ', 'R BELGICA', 'JD CAMANDOCAIA                ');
INSERT INTO cd_cep_br VALUES ('13.903-332', '4794     ', 'R BEM-TE-VI', 'JD S SEBASTIAO (ARCADAS)      ');
INSERT INTO cd_cep_br VALUES ('13.905-625', '4794     ', 'R BENEDICTO POMPEU', 'JD S DIMAS                    ');
INSERT INTO cd_cep_br VALUES ('13.905-164', '4794     ', 'R BENEDITO ALVES DA SILVA', 'JD CAMANDOCAIA                ');
INSERT INTO cd_cep_br VALUES ('13.902-413', '4794     ', 'R BENEDITO GONCALVES', 'CH S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.905-190', '4794     ', 'R BENEDITO GUEDES', 'JD CAMANDOCAIA                ');
INSERT INTO cd_cep_br VALUES ('13.905-653', '4794     ', 'R BENEDITO HONORIO COELHO', 'JD MODELO                     ');
INSERT INTO cd_cep_br VALUES ('13.905-642', '4794     ', 'R BENEDITO LINO DE CAMPOS', 'JD MODELO                     ');
INSERT INTO cd_cep_br VALUES ('13.908-220', '4794     ', 'R BENEDITO MARCATTO', 'CENTRO (ARCADAS)              ');
INSERT INTO cd_cep_br VALUES ('13.900-160', '4794     ', 'R BENJAMIN CONSTANT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.905-690', '4794     ', 'R BENJAMIN JORGE', 'CJ RES V H GERBI              ');
INSERT INTO cd_cep_br VALUES ('13.908-000', '4794     ', 'R BENTA MARIA DE BARROS', 'CENTRO (ARCADAS)              ');
INSERT INTO cd_cep_br VALUES ('13.903-180', '4794     ', 'R BENTO DOS SANTOS GUERRA', 'PRQ RODRIGUES                 ');
INSERT INTO cd_cep_br VALUES ('13.901-162', '4794     ', 'R BENTO SOUZA', 'CH ABDALLA                    ');
INSERT INTO cd_cep_br VALUES ('13.900-261', '4794     ', 'R BENVINDA PINTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.900-400', '4794     ', 'AV BERNARDINO DE CAMPOS- ATE 419/420', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.904-010', '4794     ', 'AV BERNARDINO DE CAMPOS- DE 421/422 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.902-402', '4794     ', 'R ANGELO BASTOS', 'JD S JULIA                    ');
INSERT INTO cd_cep_br VALUES ('13.900-440', '4794     ', 'R ANGELO DE VITTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.905-675', '4794     ', 'R ANGELO FRARE', 'CJ HAB A MARQUES              ');
INSERT INTO cd_cep_br VALUES ('13.904-291', '4794     ', 'R ANGELO JACOMASSO', 'JD ADELIA                     ');
INSERT INTO cd_cep_br VALUES ('13.903-110', '4794     ', 'R ANGELO JOSE DE ARAUJO', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.900-370', '4794     ', 'R ANGELO LAVEZZO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.904-170', '4794     ', 'R ANTILHAS', 'JD ADELIA                     ');
INSERT INTO cd_cep_br VALUES ('13.908-500', '4794     ', 'R ANTONIO ALTHEMAN', 'CH ANCONA (ARCADAS)           ');
INSERT INTO cd_cep_br VALUES ('13.905-684', '4794     ', 'R ANTONIO ANTONELI', 'CJ RES V H GERBI              ');
INSERT INTO cd_cep_br VALUES ('13.904-710', '4794     ', 'R ANTONIO CARLOS ARRUDA CAMPOS', 'REC LAGO                      ');
INSERT INTO cd_cep_br VALUES ('13.904-021', '4794     ', 'R ANTONIO CAZALINI', 'RIBEIRAO                      ');
INSERT INTO cd_cep_br VALUES ('13.901-800', '4794     ', 'ROD ANTONIO CAZARINI (SP-352)', 'ARRUDA                        ');
INSERT INTO cd_cep_br VALUES ('13.601-347', '4996     ', 'R MARANHAO', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('13.601-260', '4996     ', 'R MARCONI', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('13.604-188', '4996     ', 'R MARCOS FREIRE', 'PRQ ARVORES                   ');
INSERT INTO cd_cep_br VALUES ('13.600-110', '4996     ', 'R MARECHAL DEODORO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.601-172', '4996     ', 'R MARECHAL HERMES DA FONSECA', 'JD BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('13.602-153', '4996     ', 'R MARGARIDAS, DAS', 'JD N OLINDA                   ');
INSERT INTO cd_cep_br VALUES ('16.035-290', '4656     ', 'PC ANGELO CELLA', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('16.025-460', '4656     ', 'R ANHANGUERA- ATE 0829/0830', 'JD PRADO                      ');
INSERT INTO cd_cep_br VALUES ('16.020-560', '4656     ', 'R ANHANGUERA- DE 0831/0832 A 3000/3001', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('16.065-390', '4656     ', 'R ANHANGUERA- DE 3002/3003 AO FIM', 'JD N IORQUE                   ');
INSERT INTO cd_cep_br VALUES ('16.035-690', '4656     ', 'R ANISIO LUIZ MARQUES', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.905-465', '4794     ', 'R ANTONIO OLIVIO NARDINE', 'JD SILVESTRE I                ');
INSERT INTO cd_cep_br VALUES ('13.202-070', '4908     ', 'R PROFESSOR JOAO DE OLIVEIRA SOBRINHO', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('13.214-130', '4908     ', 'R PROFESSOR JOAO DUARTE PAES', 'C LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('13.202-451', '4908     ', 'R PROFESSOR JOAO LUIZ DE CAMPOS', 'VL VIANELO                    ');
INSERT INTO cd_cep_br VALUES ('13.214-581', '4908     ', 'R PROFESSOR JOAO MUTO', 'PRQ REPRESA                   ');
INSERT INTO cd_cep_br VALUES ('13.216-030', '4908     ', 'R PROFESSOR JOAQUIM LADEIRA', 'PTE S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('13.209-690', '4908     ', 'R PROFESSOR JOSE LEME DO PRADO', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.214-071', '4908     ', 'R PROFESSOR JOSE SILVA JUNIOR', 'VL LACERDA                    ');
INSERT INTO cd_cep_br VALUES ('13.207-140', '4908     ', 'R PROFESSOR JOSE TAVARES', 'VL VIANELO                    ');
INSERT INTO cd_cep_br VALUES ('13.211-370', '4908     ', 'R PROFESSOR LAERTE RAMOS DE CARVALHO', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('13.208-079', '4908     ', 'PC PROFESSOR LAZARO MIRANDA DUARTE', 'ANHANGABAU                    ');
INSERT INTO cd_cep_br VALUES ('13.208-611', '4908     ', 'R PROFESSOR LUIZ RIVELLI', 'JD S ADELAIDE                 ');
INSERT INTO cd_cep_br VALUES ('13.201-826', '4908     ', 'AV PROFESSOR LUIZ ROSA', 'VL GOTARDO                    ');
INSERT INTO cd_cep_br VALUES ('13.208-710', '4908     ', 'AV PROFESSOR MUCIO LOBO DA COSTA', 'JD A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.214-530', '4908     ', 'R PROFESSOR NELSON ALVARO FIGUEIREDO BRITO', 'JD T S JOSE                   ');
INSERT INTO cd_cep_br VALUES ('13.203-573', '4908     ', 'R PEDRO RIBEIRO NOGUEIRA', 'JD ESTADIO                    ');
INSERT INTO cd_cep_br VALUES ('13.212-360', '4908     ', 'R PEDRO SCABIN', 'JD CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('13.208-080', '4908     ', 'AV PEDRO SOARES DE CAMARGO', 'ANHANGABAU                    ');
INSERT INTO cd_cep_br VALUES ('13.215-271', '4908     ', 'R PEDRO TADEI', 'VL R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('13.202-400', '4908     ', 'R PEREIRA BARRETO', 'VL I EBER                     ');
INSERT INTO cd_cep_br VALUES ('13.212-210', '4908     ', 'EST PEREIRAO', 'JD ERMIDA I                   ');
INSERT INTO cd_cep_br VALUES ('13.211-781', '4908     ', 'R PERI', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('13.216-500', '4908     ', 'R PERNAMBUCO', 'JD TARUMA                     ');
INSERT INTO cd_cep_br VALUES ('13.207-611', '4908     ', 'R PERUIBE', 'VL PIRAPORA                   ');
INSERT INTO cd_cep_br VALUES ('13.212-480', '4908     ', 'EST PETENA, DO', 'JD T CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('13.207-005', '4908     ', 'R PETRONILHA ANTUNES', 'BELA VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.216-580', '4908     ', 'R PIAUI', 'JD TARUMA                     ');
INSERT INTO cd_cep_br VALUES ('13.206-621', '4908     ', 'R PIETRO CHIALVO', 'VL JUNDIAINOPOLIS             ');
INSERT INTO cd_cep_br VALUES ('13.210-630', '4908     ', 'R PINDAMONHANGABA', 'VL COMERCIAL                  ');
INSERT INTO cd_cep_br VALUES ('13.216-170', '4908     ', 'R PINHAL', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('13.211-620', '4908     ', 'R PINHEIROS, DOS', 'JD N MUNDO                    ');
INSERT INTO cd_cep_br VALUES ('13.206-660', '4908     ', 'R PIO DEI SANTI', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('13.202-190', '4908     ', 'AV PIO X', 'VL VECHI                      ');
INSERT INTO cd_cep_br VALUES ('13.218-223', '4908     ', 'R PIO XI', 'JD PACAEMBU                   ');
INSERT INTO cd_cep_br VALUES ('13.201-343', '4908     ', 'R PIO XII', 'VL A NOVA                     ');
INSERT INTO cd_cep_br VALUES ('13.206-140', '4908     ', 'R PIRACICABA', 'VL MAFALDA                    ');
INSERT INTO cd_cep_br VALUES ('13.206-110', '4908     ', 'AV PIRASSUNUNGA', 'VL MAFALDA                    ');
INSERT INTO cd_cep_br VALUES ('13.214-023', '4908     ', 'R PIRATININGA', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('13.203-460', '4908     ', 'AV PISTOIA', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.211-542', '4908     ', 'R PITANGA, DA', 'CH MALOTA                     ');
INSERT INTO cd_cep_br VALUES ('13.202-450', '4908     ', 'R PITANGUEIRAS, DAS- ATE 384/385', 'JD PITANGUEIRAS               ');
INSERT INTO cd_cep_br VALUES ('13.207-270', '4908     ', 'R PITANGUEIRAS, DAS- DE 386/387 AO FIM', 'JD PITANGUEIRAS               ');
INSERT INTO cd_cep_br VALUES ('13.215-091', '4908     ', 'R PLANALTO, DO', 'JD DANUBIO                    ');
INSERT INTO cd_cep_br VALUES ('13.214-753', '4908     ', 'R PLINIO DE ALMEIDA RAMOS', 'PRQ CENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('13.201-550', '4908     ', 'R PLINIO MARTINS BONILHA', 'VL A NOVA                     ');
INSERT INTO cd_cep_br VALUES ('13.211-161', '4908     ', 'R POA', 'PRQ BRASILIA                  ');
INSERT INTO cd_cep_br VALUES ('13.215-375', '4908     ', 'R POLICIAL MILITAR ALDO PINHEIRO', 'VL GALVAO                     ');
INSERT INTO cd_cep_br VALUES ('13.201-610', '4908     ', 'R POMPEU TOMAZZINI', 'VL A VELHA                    ');
INSERT INTO cd_cep_br VALUES ('13.203-290', '4908     ', 'R PONTA PORA', 'VL DIDI                       ');
INSERT INTO cd_cep_br VALUES ('13.206-160', '4908     ', 'R PORTO FELIZ', 'VL MAFALDA                    ');
INSERT INTO cd_cep_br VALUES ('13.203-360', '4908     ', 'R PORTO VELHO', 'VL DIDI                       ');
INSERT INTO cd_cep_br VALUES ('13.206-810', '4908     ', 'R PORTUGAL', 'JD CICA                       ');
INSERT INTO cd_cep_br VALUES ('13.213-170', '4908     ', 'EST POSTE DO', 'POSTE                         ');
INSERT INTO cd_cep_br VALUES ('13.212-510', '4908     ', 'R PASTOR BRUNO TORELLI', 'JD T CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('13.218-751', '4908     ', 'R PATRICIO FERIGATO', 'IVOTURUCAIA                   ');
INSERT INTO cd_cep_br VALUES ('13.205-470', '4908     ', 'R PATROCINIO HORNS', 'JD S GERTRUDES                ');
INSERT INTO cd_cep_br VALUES ('13.207-690', '4908     ', 'R PAUL PAULO HARIS', 'BELA VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.201-779', '4908     ', 'AV PAULA PENTEADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.203-431', '4908     ', 'R PAULINIA', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('13.215-270', '4908     ', 'R PAULISTA', 'VL R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('13.214-812', '4908     ', 'R PAULO COSTA', 'JD CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('13.214-832', '4908     ', 'R PAULO COSTA FILHO', 'JD CORRUPIRA                  ');
INSERT INTO cd_cep_br VALUES ('13.219-023', '4908     ', 'R PAULO EIRO', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.215-300', '4908     ', 'R PAULO MENDES SILVA', 'VL R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('13.218-119', '4908     ', 'PC PAULO NICODEMOS DE CARVALHO', 'PTE S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('13.208-690', '4908     ', 'AV PAULO PRADO', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('13.215-470', '4908     ', 'R PAULO SETUBAL', 'JD LIBERDADE                  ');
INSERT INTO cd_cep_br VALUES ('13.208-160', '4908     ', 'R PEDRO ALEXANDRINO', 'VL IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('13.211-752', '4908     ', 'R PEDRO AMERICO', 'REC Q CENTENARIO              ');
INSERT INTO cd_cep_br VALUES ('13.205-370', '4908     ', 'R PEDRO AUGUSTO DE OLIVEIRA', 'JD S GERTRUDES                ');
INSERT INTO cd_cep_br VALUES ('13.208-630', '4908     ', 'AV PEDRO BLANCO DA SILVA', 'JD S ADELAIDE                 ');
INSERT INTO cd_cep_br VALUES ('13.206-370', '4908     ', 'R PEDRO BORTOLINI', 'JD MERCI                      ');
INSERT INTO cd_cep_br VALUES ('13.211-691', '4908     ', 'R PEDRO BULISANI', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('13.206-410', '4908     ', 'R PEDRO CARRILHO', 'VL GARCIA                     ');
INSERT INTO cd_cep_br VALUES ('13.214-320', '4908     ', 'R PEDRO CELESTINO LEITE PENTEADO', 'JD BUFALO                     ');
INSERT INTO cd_cep_br VALUES ('13.219-073', '4908     ', 'R PEDRO EGIDIO MACHADO', 'VL NAMBI                      ');
INSERT INTO cd_cep_br VALUES ('13.202-623', '4908     ', 'R PEDRO FIORAVANTE', 'JD S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('13.218-661', '4908     ', 'R PEDRO FRANCISCON', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('13.211-800', '4908     ', 'R PEDRO GALLI', 'VL S MARINA                   ');
INSERT INTO cd_cep_br VALUES ('13.215-399', '4908     ', 'PC PEDRO GARCIA LOPES', 'JD R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('13.215-380', '4908     ', 'R PEDRO GATERA', 'JD R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('13.212-442', '4908     ', 'R PEDRO GIUNTINI', 'JD T CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('13.202-100', '4908     ', 'R PEDRO KACHAN', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('13.216-440', '4908     ', 'R PEDRO LATANCE', 'JD S C NOVO                   ');
INSERT INTO cd_cep_br VALUES ('13.210-590', '4908     ', 'R PEDRO LODA', 'VL COMERCIAL                  ');
INSERT INTO cd_cep_br VALUES ('13.207-662', '4908     ', 'R PEDRO MASSAGARDI', 'VL D PIAZZA                   ');
INSERT INTO cd_cep_br VALUES ('13.218-674', '4908     ', 'R PEDRO MOLINARI', 'JD CAXAMBU                    ');
INSERT INTO cd_cep_br VALUES ('13.218-160', '4908     ', 'R PEDRO NANO', 'JD PACAEMBU                   ');
INSERT INTO cd_cep_br VALUES ('13.211-712', '4908     ', 'R PEDRO PACINI', 'JD SAMAMBAIA                  ');
INSERT INTO cd_cep_br VALUES ('13.203-541', '4908     ', 'R PEDRO PESSINI', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('13.216-430', '4908     ', 'R PEDRO RAVANHANI', 'JD S C NOVO                   ');
INSERT INTO cd_cep_br VALUES ('13.214-430', '4908     ', 'R PADRE SALVATORIANO', 'C S DUMONT                    ');
INSERT INTO cd_cep_br VALUES ('13.218-531', '4908     ', 'R PADRE SENA FREITAS', 'JD S CAMILO                   ');
INSERT INTO cd_cep_br VALUES ('13.210-330', '4908     ', 'R PADRE VICENTE HIRSCHLE', 'JD MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('13.201-471', '4908     ', 'TV PADROEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.201-470', '4908     ', 'R PADROEIRA, DA- ATE 332/333', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.210-530', '4908     ', 'R ARI ELIAS DE ALMEIDA', 'VL JOSEFINA                   ');
INSERT INTO cd_cep_br VALUES ('13.218-462', '4908     ', 'R ARIRANHA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.206-380', '4908     ', 'R ARISTARCO NOGUEIRA', 'JD MERCI                      ');
INSERT INTO cd_cep_br VALUES ('13.218-115', '4908     ', 'R MAESTRO ORESTES PELLICCIARI', 'JD S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('13.211-160', '4908     ', 'R MAESTRO PAULO MARIO DE SOUZA', 'PRQ BRASILIA                  ');
INSERT INTO cd_cep_br VALUES ('13.219-681', '4908     ', 'R MAGALHAES DE AZEVEDO', 'VL JOAQUINA                   ');
INSERT INTO cd_cep_br VALUES ('13.219-121', '4908     ', 'R PALMEIRAS DOS INDIOS', 'VL R BARBOSA                  ');
INSERT INTO cd_cep_br VALUES ('13.215-004', '4908     ', 'R ARMANDO CARVALHO FERNANDES JUNIOR', 'VL VITO                       ');
INSERT INTO cd_cep_br VALUES ('13.208-300', '4908     ', 'R ARMANDO COLAFERRI', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.212-770', '4908     ', 'R ARMANDO MALITE', 'JD TULIPAS                    ');
INSERT INTO cd_cep_br VALUES ('13.219-740', '4908     ', 'R ANTONIO CERESER', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('13.218-581', '4908     ', 'R ANTONIO DE AGOSTINHO', 'JD CACULA                     ');
INSERT INTO cd_cep_br VALUES ('13.212-091', '4908     ', 'R ANTONIO DE BARROS LEITE', 'PRQ RES E CHAVES              ');
INSERT INTO cd_cep_br VALUES ('13.212-060', '4908     ', 'R ANTONIO DE OLIVEIRA', 'JD TANNUS                     ');
INSERT INTO cd_cep_br VALUES ('13.215-480', '4908     ', 'AV ANTONIO DECOLO', 'JD LIBERDADE                  ');
INSERT INTO cd_cep_br VALUES ('13.215-570', '4908     ', 'R ANTONIO DEVISATE', 'JD TIRADENTES                 ');
INSERT INTO cd_cep_br VALUES ('13.202-721', '4908     ', 'R ANTONIO FRANCISCO', 'VL AGRICOLA                   ');
INSERT INTO cd_cep_br VALUES ('13.211-751', '4908     ', 'R ANTONIO FRANCISCO LISBOA', 'REC Q CENTENARIO              ');
INSERT INTO cd_cep_br VALUES ('13.219-001', '4908     ', 'AV ANTONIO FREDERICO OZANAN- DE 1001/1002 A 1999/', 'VL A ZAMBOM                   ');
INSERT INTO cd_cep_br VALUES ('13.218-000', '4908     ', 'AV ANTONIO FREDERICO OZANAN- DE 2001/2002 A 2999/', 'JD DANUBIO                    ');
INSERT INTO cd_cep_br VALUES ('13.215-010', '4908     ', 'AV ANTONIO FREDERICO OZANAN- DE 3001/3002 A 3949/', 'JD R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('13.215-011', '4908     ', 'AV ANTONIO FREDERICO OZANAN- DE 3951/3952 A 4919/', 'JD LIBERDADE                  ');
INSERT INTO cd_cep_br VALUES ('13.215-012', '4908     ', 'AV ANTONIO FREDERICO OZANAN- DE 4921/4922 A 6699/', 'VL R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('13.214-001', '4908     ', 'AV ANTONIO FREDERICO OZANAN- DE 6701/6702 AO FIM', 'JD SHANGAI                    ');
INSERT INTO cd_cep_br VALUES ('13.201-720', '4908     ', 'R ANTONIO FUREGATTI GUIN', 'VL ARENS                      ');
INSERT INTO cd_cep_br VALUES ('13.218-161', '4908     ', 'R ANTONIO GALANTIN', 'JD PACAEMBU                   ');
INSERT INTO cd_cep_br VALUES ('13.212-080', '4908     ', 'R ANTONIO GERALDO SIVIERI', 'PRQ RES E CHAVES              ');
INSERT INTO cd_cep_br VALUES ('13.219-680', '4908     ', 'R ANTONIO GODOY', 'VL JOAQUINA                   ');
INSERT INTO cd_cep_br VALUES ('13.214-702', '4908     ', 'R ANTONIO GRACIADIO', 'PRQ CECAP                     ');
INSERT INTO cd_cep_br VALUES ('13.209-400', '4908     ', 'R ANTONIO LATORRE', 'VL VIOTO                      ');
INSERT INTO cd_cep_br VALUES ('13.207-630', '4908     ', 'R ANTONIO LIBERATO', 'VL PIRAPORA                   ');
INSERT INTO cd_cep_br VALUES ('13.212-220', '4908     ', 'R ANTONIO LUCATO', 'JD ERMIDA I                   ');
INSERT INTO cd_cep_br VALUES ('13.214-570', '4908     ', 'R ANTONIO LUIZ RUSSI', 'PRQ REPRESA                   ');
INSERT INTO cd_cep_br VALUES ('13.214-120', '4908     ', 'R ANTONIO MAXIMILIANO DE ALMEIDA', 'C LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('13.202-200', '4908     ', 'R ANTONIO MELATO', 'VL VECHI                      ');
INSERT INTO cd_cep_br VALUES ('13.209-610', '4908     ', 'R ANTONIO MILA', 'VL BELA I                     ');
INSERT INTO cd_cep_br VALUES ('13.215-830', '4908     ', 'AV ANTONIO MULLER', 'CH MONTEREY                   ');
INSERT INTO cd_cep_br VALUES ('13.218-214', '4908     ', 'R ANTONIO PESSOTO', 'JD PACAEMBU                   ');
INSERT INTO cd_cep_br VALUES ('13.211-770', '4908     ', 'AV ANTONIO PINCINATO- ATE 559/560', 'REC Q CENTENARIO              ');
INSERT INTO cd_cep_br VALUES ('13.211-771', '4908     ', 'AV ANTONIO PINCINATO- DE 561/562 AO FIM', 'C BRANCA                      ');
INSERT INTO cd_cep_br VALUES ('13.212-260', '4908     ', 'R ANTONIO PORCARI', 'CH PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('13.215-003', '4908     ', 'R ANTONIO PRADO JUNIOR', 'VL VITO                       ');
INSERT INTO cd_cep_br VALUES ('13.209-060', '4908     ', 'R ANTONIO RAFAEL', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('13.216-690', '4908     ', 'AV ANTONIO RAYMUNDO DE OLIVEIRA', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('13.216-732', '4908     ', 'R ANTONIO SANTORO', 'PRQ S LUIZ                    ');
INSERT INTO cd_cep_br VALUES ('13.201-842', '4908     ', 'AV ANTONIO SEGRE- ATE 181/182', 'PTE CAMPINAS                  ');
INSERT INTO cd_cep_br VALUES ('13.201-843', '4908     ', 'AV ANTONIO SEGRE- DE 183 AO FIM - LADO IMPAR', 'PTE CAMPINAS                  ');
INSERT INTO cd_cep_br VALUES ('13.201-050', '4908     ', 'AV ANTONIO SEGRE- DE 184 AO FIM LADO PAR', 'PTE CAMPINAS                  ');
INSERT INTO cd_cep_br VALUES ('12.908-440', '4897     ', 'R TENENTE BENJAMIM CONSTANT FERREIRA NETO', 'VL BATISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.210-816', '4908     ', 'V ANHANGUERA- DO KM 59,000 AO KM 59,998 - LADO P', 'VL VIOTO                      ');
INSERT INTO cd_cep_br VALUES ('13.211-476', '4908     ', 'V ANHANGUERA- DO KM 59,001 AO KM 59,999 - LADO I', 'VL VIOTO                      ');
INSERT INTO cd_cep_br VALUES ('13.210-817', '4908     ', 'V ANHANGUERA- DO KM 60,000 AO KM 60,998 - LADO P', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('13.211-477', '4908     ', 'V ANHANGUERA- DO KM 60,001 AO KM 60,999 - LADO I', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('13.210-818', '4908     ', 'V ANHANGUERA- DO KM 61,000 AO KM 61,998 - LADO P', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.211-478', '4908     ', 'V ANHANGUERA- DO KM 61,001 AO KM 61,999 - LADO I', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.210-819', '4908     ', 'V ANHANGUERA- DO KM 62,000 AO KM 62,998 - LADO P', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.211-479', '4908     ', 'V ANHANGUERA- DO KM 62,001 AO KM 62,999 - LADO I', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.210-820', '4908     ', 'V ANHANGUERA- DO KM 63,000 AO KM 63,998 - LADO P', 'ENGORDADOURO                  ');
INSERT INTO cd_cep_br VALUES ('13.213-180', '4908     ', 'ROD ANHANGUERA- DO KM 63,001 AO KM 63,999 - LADO I', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.210-821', '4908     ', 'V ANHANGUERA- DO KM 64,000 AO KM 64,998 - LADO P', 'ENGORDADOURO                  ');
INSERT INTO cd_cep_br VALUES ('13.213-181', '4908     ', 'ROD ANHANGUERA- DO KM 64,001 AO KM 64,999 - LADO I', 'ENGORDADOURO                  ');
INSERT INTO cd_cep_br VALUES ('13.210-822', '4908     ', 'V ANHANGUERA- DO KM 65,000 AO KM 65,998 - LADO P', 'CH M MEDITERRANEA             ');
INSERT INTO cd_cep_br VALUES ('13.213-182', '4908     ', 'ROD ANHANGUERA- DO KM 65,001 AO KM 65,999 - LADO I', 'ENGORDADOURO                  ');
INSERT INTO cd_cep_br VALUES ('13.210-823', '4908     ', 'V ANHANGUERA- DO KM 66,000 AO KM 66,998 - LADO P', 'CH M MEDITERRANEA             ');
INSERT INTO cd_cep_br VALUES ('13.213-183', '4908     ', 'ROD ANHANGUERA- DO KM 66,001 AO KM 66,999 - LADO I', 'CH M MEDITERRANEA             ');
INSERT INTO cd_cep_br VALUES ('13.206-321', '4908     ', 'R ANIBAL MARTINELLI', 'JD S JULIA                    ');
INSERT INTO cd_cep_br VALUES ('13.219-060', '4908     ', 'R ANISIO SALES BUENO', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.206-530', '4908     ', 'R ANITA CONTIERI', 'JD SERVILHA                   ');
INSERT INTO cd_cep_br VALUES ('13.202-390', '4908     ', 'R ANITA GARIBALDI', 'VL I EBER                     ');
INSERT INTO cd_cep_br VALUES ('13.211-761', '4908     ', 'R ANITA MALFATTI', 'REC Q CENTENARIO              ');
INSERT INTO cd_cep_br VALUES ('13.211-580', '4908     ', 'AV ANNA DE SOUZA FIORAVANTI', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('13.203-329', '4908     ', 'PC ANNA GONCALVES', 'VL FRANCO                     ');
INSERT INTO cd_cep_br VALUES ('13.214-194', '4908     ', 'R ANNA RODRIGUES BARBOSA', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.208-540', '4908     ', 'R ANSELMO TORRES', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.214-714', '4908     ', 'R ANTENOR CAMARGO', 'JD SCALA                      ');
INSERT INTO cd_cep_br VALUES ('13.202-080', '4908     ', 'R ANTENOR FORMIS', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('13.206-542', '4908     ', 'R ANTENOR MARCHIONI', 'VL AIELO                      ');
INSERT INTO cd_cep_br VALUES ('13.210-400', '4908     ', 'R ANTERO PEREIRA DE ALENCAR', 'JD COPACABANA                 ');
INSERT INTO cd_cep_br VALUES ('13.201-776', '4908     ', 'R ANTHERO DOS SANTOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.207-342', '4908     ', 'EST ANTIGA DA MALOTA', 'JD BONFIGLIOLI                ');
INSERT INTO cd_cep_br VALUES ('13.218-781', '4908     ', 'R ANTONIA BENACHIO RIBEIRO', 'IVOTURUCAIA                   ');
INSERT INTO cd_cep_br VALUES ('13.210-380', '4908     ', 'AV ANTONIO BARCHETTA', 'JD COPACABANA                 ');
INSERT INTO cd_cep_br VALUES ('13.206-522', '4908     ', 'R ANTONIO BEGIATO', 'VL SALERMO                    ');
INSERT INTO cd_cep_br VALUES ('13.216-370', '4908     ', 'R ANTONIO BERNARDI', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('13.216-643', '4908     ', 'R ANTONIO BETE', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('13.207-510', '4908     ', 'R ANTONIO BIZARRO', 'JD BIZARRO                    ');
INSERT INTO cd_cep_br VALUES ('13.208-141', '4908     ', 'R ANTONIO BUZANELI', 'ANHANGABAU                    ');
INSERT INTO cd_cep_br VALUES ('13.205-440', '4908     ', 'R ANDRE BOM', 'JD S GERTRUDES                ');
INSERT INTO cd_cep_br VALUES ('13.214-730', '4908     ', 'AV ANDRE COSTA', 'CH M MEDITERRANEA             ');
INSERT INTO cd_cep_br VALUES ('13.202-751', '4908     ', 'R ANDRE MAZZOLA', 'VL SIMPLICIO                  ');
INSERT INTO cd_cep_br VALUES ('13.216-270', '4908     ', 'AV ANDRE VIDAL DE NEGREIROS', 'JD C GOMES                    ');
INSERT INTO cd_cep_br VALUES ('13.201-140', '4908     ', 'R ANDRE ZANCOPE', 'PTE CAMPINAS                  ');
INSERT INTO cd_cep_br VALUES ('13.215-374', '4908     ', 'R ANDREA SECONDO LUCHINI', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('13.474-651', '4801     ', 'R LEOPOLDO FROES', 'A ZANAGA I                    ');
INSERT INTO cd_cep_br VALUES ('13.473-470', '4801     ', 'AV LETICIA CIA BOER', 'VL BERTINI                    ');
INSERT INTO cd_cep_br VALUES ('13.469-092', '4801     ', 'R LIBANO', 'VL OMAR                       ');
INSERT INTO cd_cep_br VALUES ('17.209-821', '4781     ', 'R RICARDO ANTONIO FEIJO ROSA', 'JD S ONOFRE                   ');
INSERT INTO cd_cep_br VALUES ('17.209-640', '4781     ', 'R RICARDO AULER JUNIOR', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('13.213-260', '4908     ', 'EST CASA VELHA, DA', 'TRAVIU                        ');
INSERT INTO cd_cep_br VALUES ('14.807-022', '4682     ', 'R ALVARO WALDEMAR COLINO', 'VL MELHADO                    ');
INSERT INTO cd_cep_br VALUES ('14.807-177', '4682     ', 'AV ALVORADA', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('14.806-323', '4682     ', 'AV ALZIRO ZARUR', 'JD R S DEI                    ');
INSERT INTO cd_cep_br VALUES ('14.807-027', '4682     ', 'R AMABILE FATORI', 'VL MELHADO                    ');
INSERT INTO cd_cep_br VALUES ('14.811-132', '4682     ', 'R AMAPA', 'VL VIEIRA (VL XAVIER)         ');
INSERT INTO cd_cep_br VALUES ('14.811-066', '4682     ', 'R AMAZONAS', 'JD SILVANIA (VL XAVIER)       ');
INSERT INTO cd_cep_br VALUES ('14.800-479', '4682     ', 'R AMELIA JORGE MARCOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.808-196', '4682     ', 'AV AMELIA TRINDADE GONCALVES', 'PRQ CECAP                     ');
INSERT INTO cd_cep_br VALUES ('14.811-240', '4682     ', 'AV AMERICA', 'JD AMERICA (VL XAVIER)        ');
INSERT INTO cd_cep_br VALUES ('16.026-650', '4656     ', 'TV ZEQUINHA DE ABREU', 'CHS CALIFORNIA                ');
INSERT INTO cd_cep_br VALUES ('16.040-530', '4656     ', 'TV ZIEMBINSKI', 'CHS TV                        ');
INSERT INTO cd_cep_br VALUES ('14.811-281', '4682     ', 'AV A', 'VL JOINVILLE (VL XAVIER)      ');
INSERT INTO cd_cep_br VALUES ('14.807-102', '4682     ', 'R A', 'JD GAIVOTAS                   ');
INSERT INTO cd_cep_br VALUES ('14.808-019', '4682     ', 'R ABDALA JORGE LAUAND', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('14.802-373', '4682     ', 'AV ABDO NAJM', 'VL FERROVIARIA                ');
INSERT INTO cd_cep_br VALUES ('14.805-410', '4682     ', 'AV ABEL AMERICO MACHADO FRONTENELLI DE OLIV', 'CH F ARARAQUARA               ');
INSERT INTO cd_cep_br VALUES ('14.808-194', '4682     ', 'AV ABIGAIL DA SILVA ALMEIDA LEITE', 'PRQ CECAP                     ');
INSERT INTO cd_cep_br VALUES ('14.810-198', '4682     ', 'R ABILIO DA SILVA GUERRA', 'JD FLORIDIANA (VL XAVIER)     ');
INSERT INTO cd_cep_br VALUES ('14.806-319', '4682     ', 'R ACACIO TEIXEIRA BARBOZA', 'JD R S DEI                    ');
INSERT INTO cd_cep_br VALUES ('14.811-131', '4682     ', 'R ACRE', 'VL VIEIRA (VL XAVIER)         ');
INSERT INTO cd_cep_br VALUES ('14.802-241', '4682     ', 'R ADACIO DA MATTA', 'JD D PEDRO I                  ');
INSERT INTO cd_cep_br VALUES ('14.807-262', '4682     ', 'R ADALGIZA DELBOM MICHETTI', 'JD ELIANA                     ');
INSERT INTO cd_cep_br VALUES ('14.805-362', '4682     ', 'R ADAO ARONI', 'CH F ARARAQUARA               ');
INSERT INTO cd_cep_br VALUES ('14.805-123', '4682     ', 'AV ADAYL RAMALHO DE MENDONCA', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('14.810-360', '4682     ', 'AV ADELAIDE FERRAZ DE CARVALHO', 'JD ESTACOES (VL XAVIER)       ');
INSERT INTO cd_cep_br VALUES ('14.801-090', '4682     ', 'R ADEMAR DE PONTE', 'JD RES S MONICA               ');
INSERT INTO cd_cep_br VALUES ('14.807-201', '4682     ', 'R ADIR GONCALVES PEREIRA', 'JD N EPOCA                    ');
INSERT INTO cd_cep_br VALUES ('14.802-158', '4682     ', 'AV ADOLFO CASARINI', 'JD TANGARA                    ');
INSERT INTO cd_cep_br VALUES ('14.806-128', '4682     ', 'R ADOLFO LEO', 'JD ACLIMACAO                  ');
INSERT INTO cd_cep_br VALUES ('14.805-044', '4682     ', 'AV ADOLPHO LUPPI', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('14.803-665', '4682     ', 'AV AFFONSO CELSO ALVES', 'P LARANJEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('14.807-170', '4682     ', 'AV AFONSO IANELLI', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('14.800-560', '4682     ', 'AV AFONSO LOMBARDI', 'JD S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('14.800-130', '4682     ', 'AV AFONSO MASCIA', 'JD S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('14.800-440', '4682     ', 'R AGENOR PALHA', 'JD IPES                       ');
INSERT INTO cd_cep_br VALUES ('14.802-341', '4682     ', 'VLA AGNELO COLANGELO', 'VL FERROVIARIA                ');
INSERT INTO cd_cep_br VALUES ('14.808-263', '4682     ', 'AV AGNES GONXHIU (MADRE TEREZA DE CALCUTA)', 'PRQ IGUATEMI                  ');
INSERT INTO cd_cep_br VALUES ('14.810-003', '4682     ', 'R AGOSTINHO MARASCA', 'VL RENATA (VL XAVIER)         ');
INSERT INTO cd_cep_br VALUES ('14.800-737', '4682     ', 'AV AGOSTINHO SONEGO', 'C VILLE                       ');
INSERT INTO cd_cep_br VALUES ('14.801-101', '4682     ', 'R AIDA BENETTI BARBIERI', 'JD RES S MONICA               ');
INSERT INTO cd_cep_br VALUES ('14.807-191', '4682     ', 'AV AIMORES', 'JD MANGIACAPRA                ');
INSERT INTO cd_cep_br VALUES ('14.811-100', '4682     ', 'AV ALAGOAS', 'JD SILVANIA (VL XAVIER)       ');
INSERT INTO cd_cep_br VALUES ('14.807-015', '4682     ', 'AV ALAN KARDEC', 'VL MELHADO                    ');
INSERT INTO cd_cep_br VALUES ('14.808-281', '4682     ', 'R ALAOR RIBEIRO', 'CJ HAB V SANTI                ');
INSERT INTO cd_cep_br VALUES ('14.807-377', '4682     ', 'AV ALBERT GEORGES KARAM', 'Y OPICE                       ');
INSERT INTO cd_cep_br VALUES ('14.804-300', '4682     ', 'AV ALBERTO BENASSI', 'RCR C IDANORMA                ');
INSERT INTO cd_cep_br VALUES ('14.800-070', '4682     ', 'AV ALBERTO DE SOUZA FREITAS', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('16.062-530', '4656     ', 'R VICENTE DE CARVALHO', 'CJ HAB H MANDARINO            ');
INSERT INTO cd_cep_br VALUES ('16.022-100', '4656     ', 'R VICENTE LEPORACE', 'M NOBRES                      ');
INSERT INTO cd_cep_br VALUES ('16.062-240', '4656     ', 'R VICTOR BOMBONATTI', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('16.065-610', '4656     ', 'R VICTOR MEIRELLES', 'JD N IORQUE                   ');
INSERT INTO cd_cep_br VALUES ('16.022-610', '4656     ', 'R VICTORIO TEZOLIN', 'JD LGO AZUL                   ');
INSERT INTO cd_cep_br VALUES ('16.026-180', '4656     ', 'R VINTE E OITO DE DEZEMBRO', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('16.050-510', '4656     ', 'R VINTE E TRES DE MARCO', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('16.010-600', '4656     ', 'R VIRGILIO RIBEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.055-100', '4656     ', 'R VISCONDE DE TAUNAY', 'S JOAQUIM                     ');
INSERT INTO cd_cep_br VALUES ('16.045-060', '4656     ', 'R VITAL BRASIL', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('16.022-340', '4656     ', 'R VITALINO CORREIA DOS SANTOS', 'CJ HAB C V PICOLOTTO          ');
INSERT INTO cd_cep_br VALUES ('16.062-510', '4656     ', 'R VITALINO MACHADO', 'CJ HAB H MANDARINO            ');
INSERT INTO cd_cep_br VALUES ('16.035-280', '4656     ', 'PC VITOR DOMENICO BENEZ', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('16.022-350', '4656     ', 'R VITORIO FORTIN', 'JD LGO AZUL                   ');
INSERT INTO cd_cep_br VALUES ('16.035-325', '4656     ', 'AV WALDEMAR ALVES- LADO IMPAR', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('16.041-005', '4656     ', 'AV WALDEMAR ALVES- LADO PAR', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('16.040-005', '4656     ', 'AV WALDEMAR ALVES- LADO PAR', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('16.050-005', '4656     ', 'AV WALDEMAR ALVES- LADO PAR', 'S JOAQUIM                     ');
INSERT INTO cd_cep_br VALUES ('16.045-005', '4656     ', 'AV WALDEMAR ALVES- LADO PAR', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('16.015-185', '4656     ', 'AV WALDIR FELIZOLA DE MORAES', 'JD SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('16.065-500', '4656     ', 'R WALDIR LOPES', 'JD N IORQUE                   ');
INSERT INTO cd_cep_br VALUES ('16.060-164', '4656     ', 'PC WALDIR LOURENCO', 'JD N UMUARAMA                 ');
INSERT INTO cd_cep_br VALUES ('16.045-370', '4656     ', 'R WALDOMIRO NOVAES DOS SANTOS', 'JD AMIZADE                    ');
INSERT INTO cd_cep_br VALUES ('16.026-670', '4656     ', 'TV WALT DISNEY', 'CHS CALIFORNIA                ');
INSERT INTO cd_cep_br VALUES ('16.050-220', '4656     ', 'R WANDENKOLK- ATE 1107/1108', 'S JOAQUIM                     ');
INSERT INTO cd_cep_br VALUES ('16.045-170', '4656     ', 'R WANDENKOLK- DE 1109/1110 A 1947/1948', 'JD N PARAISO                  ');
INSERT INTO cd_cep_br VALUES ('16.040-050', '4656     ', 'R WANDENKOLK- DE 1949/1950 AO FIM', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('16.015-450', '4656     ', 'R WASHINGTON LUIZ', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('16.015-580', '4656     ', 'R WENCESLAU BRAZ', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('16.052-150', '4656     ', 'R WILLIAN RODRIGUES REBUA', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('16.065-450', '4656     ', 'TV XAVANTES', 'JD N IORQUE                   ');
INSERT INTO cd_cep_br VALUES ('16.026-610', '4656     ', 'TV XAVIER CUGAT', 'CHS CALIFORNIA                ');
INSERT INTO cd_cep_br VALUES ('16.066-080', '4656     ', 'R XAVIER DE TOLEDO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('16.056-380', '4656     ', 'TV XINGU', 'VL C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('16.045-010', '4656     ', 'R YAMPEI KIKUCHI', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('16.020-270', '4656     ', 'R YURI GAGARIN', 'SAUDADE                       ');
INSERT INTO cd_cep_br VALUES ('16.065-540', '4656     ', 'R ZEINEDINE YOUNES ZAHER', 'PRQ BAGUACU                   ');
INSERT INTO cd_cep_br VALUES ('16.031-205', '4656     ', 'R ZENIO BARBOSA MOREIRA', 'CJ HAB E BARBOSA              ');
INSERT INTO cd_cep_br VALUES ('16.030-090', '4656     ', 'PC UIRAPURU', 'JD ACLIMACAO                  ');
INSERT INTO cd_cep_br VALUES ('16.031-107', '4656     ', 'R UM', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('16.031-345', '4656     ', 'R UM', 'CJ HAB M DIVINA I             ');
INSERT INTO cd_cep_br VALUES ('16.056-705', '4656     ', 'R UM', 'CJ HAB A PAGAN                ');
INSERT INTO cd_cep_br VALUES ('16.044-183', '4656     ', 'R UM', 'JD S RAFAEL                   ');
INSERT INTO cd_cep_br VALUES ('16.044-317', '4656     ', 'R UM', 'DT I A BIAGI                  ');
INSERT INTO cd_cep_br VALUES ('16.044-750', '4656     ', 'R UM', 'CHS VERSALHES                 ');
INSERT INTO cd_cep_br VALUES ('16.077-107', '4656     ', 'R UM', 'CHS RCR TROPICAL              ');
INSERT INTO cd_cep_br VALUES ('16.063-150', '4656     ', 'AV UMUARAMA', 'JD UMUARAMA                   ');
INSERT INTO cd_cep_br VALUES ('16.900-550', '4645     ', 'R SANTA MARIA', 'CJ HAB B BARBAROTTO           ');
INSERT INTO cd_cep_br VALUES ('16.901-060', '4645     ', 'R SANTA TEREZINHA- ATE 0952/0953', 'VL PELICIARI                  ');
INSERT INTO cd_cep_br VALUES ('16.901-275', '4645     ', 'R SANTA TEREZINHA- DE 0954/0955 A 1608/1609', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.050-150', '4656     ', 'R PEDRO ALVARES CABRAL', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('16.065-620', '4656     ', 'R PEDRO AMERICO', 'JD N IORQUE                   ');
INSERT INTO cd_cep_br VALUES ('16.065-660', '4656     ', 'R PEDRO CORAZZA', 'PRQ BAGUACU                   ');
INSERT INTO cd_cep_br VALUES ('16.065-320', '4656     ', 'R PEDRO FERRARI', 'JD MARISA                     ');
INSERT INTO cd_cep_br VALUES ('14.808-372', '4682     ', 'AV CELSO PEREIRA BARBOSA', 'JD C SUL II                   ');
INSERT INTO cd_cep_br VALUES ('13.904-290', '4794     ', 'R ANTONIO PACETTA', 'JD ADELIA                     ');
INSERT INTO cd_cep_br VALUES ('13.903-030', '4794     ', 'R ANTONIO PRADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.904-069', '4794     ', 'PC ANTONIO RODRIGUES', 'RIBEIRAO                      ');
INSERT INTO cd_cep_br VALUES ('13.903-320', '4794     ', 'R ARACARI', 'JD S SEBASTIAO (ARCADAS)      ');
INSERT INTO cd_cep_br VALUES ('13.902-383', '4794     ', 'R ARAGUAIA', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('13.903-331', '4794     ', 'R ARAPONGA', 'JD S SEBASTIAO (ARCADAS)      ');
INSERT INTO cd_cep_br VALUES ('13.903-040', '4794     ', 'R ARGEMIRO SILVESTRE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.905-173', '4794     ', 'R ARGEMIRO V. DE OLIVEIRA', 'PRQ CECAP                     ');
INSERT INTO cd_cep_br VALUES ('13.904-070', '4794     ', 'R ARGENTINA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('13.904-161', '4794     ', 'R ARI BARROSO', 'JD S LOURENCO                 ');
INSERT INTO cd_cep_br VALUES ('13.900-381', '4794     ', 'R ARINDA WADT PIMENTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.905-692', '4794     ', 'R ARIOVALDO BARROS CAMARGO', 'CJ RES V H GERBI              ');
INSERT INTO cd_cep_br VALUES ('13.905-470', '4794     ', 'R ARLINDO FAVA', 'JD SILVESTRE II               ');
INSERT INTO cd_cep_br VALUES ('13.902-761', '4794     ', 'R ARMANDINO SEABRA', 'JD SEABRA                     ');
INSERT INTO cd_cep_br VALUES ('13.903-230', '4794     ', 'R ARMANDO BARTOLOMEU', 'PRQ RODRIGUES                 ');
INSERT INTO cd_cep_br VALUES ('13.902-864', '4794     ', 'R ARMANDO BELLAGAMBA ORLANDI', 'JD S ESTANCIAS                ');
INSERT INTO cd_cep_br VALUES ('13.903-150', '4794     ', 'R ALCIDES BARRASSA', 'JD VL RICA                    ');
INSERT INTO cd_cep_br VALUES ('13.902-411', '4794     ', 'R ALCIDES DOS SANTOS', 'CH S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.905-620', '4794     ', 'R ALCIDES POSTALI', 'JD S DIMAS                    ');
INSERT INTO cd_cep_br VALUES ('13.908-400', '4794     ', 'R ALCIDES ROCHA', 'JD S SEBASTIAO (ARCADAS)      ');
INSERT INTO cd_cep_br VALUES ('13.901-322', '4794     ', 'R ALECRINS, DOS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.901-313', '4794     ', 'R ALEGRIA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.905-110', '4794     ', 'R ALEMANHA', 'JD CAMANDOCAIA                ');
INSERT INTO cd_cep_br VALUES ('13.908-240', '4794     ', 'R ALFREDO DE BARROS', 'CENTRO (ARCADAS)              ');
INSERT INTO cd_cep_br VALUES ('13.905-250', '4794     ', 'R ALFREDO LENZI', 'JD SILMARA                    ');
INSERT INTO cd_cep_br VALUES ('13.908-170', '4794     ', 'R ALFREDO LEOPOLDINO DE CAMPOS', 'CENTRO (ARCADAS)              ');
INSERT INTO cd_cep_br VALUES ('13.901-260', '4794     ', 'AV ALLAN KARDEC', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('13.900-279', '4794     ', 'PC ALONSO FERREIRA DE CAMARGO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.908-229', '4794     ', 'ROT ALVARO COSTA', 'CENTRO (ARCADAS)              ');
INSERT INTO cd_cep_br VALUES ('13.908-222', '4794     ', 'R ALVARO DA COSTA', 'CENTRO (ARCADAS)              ');
INSERT INTO cd_cep_br VALUES ('13.902-862', '4794     ', 'R AMABILE GUARIZZO', 'JD S ESTANCIAS                ');
INSERT INTO cd_cep_br VALUES ('13.902-091', '4794     ', 'R AMADEU FREDERICCI', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('13.901-153', '4794     ', 'R AMADEU GOMES DE SOUZA', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.908-501', '4794     ', 'R AMADEU GUARIZZO', 'CH ANCONA (ARCADAS)           ');
INSERT INTO cd_cep_br VALUES ('13.902-836', '4794     ', 'R AMADEU LOMBARDI', 'CH BOCAINA                    ');
INSERT INTO cd_cep_br VALUES ('13.903-250', '4794     ', 'R AMADEU LOMBARI', 'JD S SEBASTIAO (ARCADAS)      ');
INSERT INTO cd_cep_br VALUES ('13.902-272', '4794     ', 'R AMAPA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.902-180', '4794     ', 'R AMAZONAS', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.904-062', '4794     ', 'R AMELIA MARTINS FERREIRA', 'RIBEIRAO                      ');
INSERT INTO cd_cep_br VALUES ('13.904-522', '4794     ', 'R AMERICANA', 'PRQ FLAMBOYANT                ');
INSERT INTO cd_cep_br VALUES ('13.903-279', '4794     ', 'PC AMERICO FIRREIRA DE CAMARGO', 'JD S SEBASTIAO (ARCADAS)      ');
INSERT INTO cd_cep_br VALUES ('13.905-161', '4794     ', 'R AMERICO MENDES DO AMARAL', 'JD CAMANDOCAIA                ');
INSERT INTO cd_cep_br VALUES ('13.903-222', '4794     ', 'R AMILCAR PIERONI', 'PRQ RODRIGUES                 ');
INSERT INTO cd_cep_br VALUES ('13.903-800', '4794     ', 'ROD AMPARO-ITATIBA (SP-360)', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('13.902-800', '4794     ', 'ROD AMPARO-SERRA NEGRA (SP-360)', 'JD CACHOEIRA                  ');
INSERT INTO cd_cep_br VALUES ('13.901-150', '4794     ', 'R ANA BERNARDINO', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.901-310', '4794     ', 'R ANA CINTRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.901-071', '4794     ', 'R ANCONA', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('13.903-333', '4794     ', 'R ANDORINHA', 'JD S SEBASTIAO (ARCADAS)      ');
INSERT INTO cd_cep_br VALUES ('13.905-081', '4794     ', 'R ANDORRA', 'JD CAMANDOCAIA                ');
INSERT INTO cd_cep_br VALUES ('13.902-750', '4794     ', 'R ANDRE BRAMBILLA VACCARI', 'RCR HAYDEE                    ');
INSERT INTO cd_cep_br VALUES ('13.908-050', '4794     ', 'PC ANDRE JACOBSEN', 'CENTRO (ARCADAS)              ');
INSERT INTO cd_cep_br VALUES ('13.909-000', '4794     ', 'AV ANESIO GUIDE', 'CENTRO (T PONTES)             ');
INSERT INTO cd_cep_br VALUES ('13.908-502', '4794     ', 'R ANGELO BASEIO', 'CH ANCONA (ARCADAS)           ');
INSERT INTO cd_cep_br VALUES ('13.469-661', '4801     ', 'R WALDOMIRO PEREZ', 'PRQ S JERONIMO                ');
INSERT INTO cd_cep_br VALUES ('13.475-453', '4801     ', 'R WALTER FRANCOSO', 'PR NAMORADOS                  ');
INSERT INTO cd_cep_br VALUES ('13.465-499', '4801     ', 'PC WANDA HANSEN MARTINS', 'VL JONES                      ');
INSERT INTO cd_cep_br VALUES ('13.465-520', '4801     ', 'R WASHINGTON LUIZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.475-403', '4801     ', 'R WILTON ROSA', 'REC JATOBA                    ');
INSERT INTO cd_cep_br VALUES ('13.474-493', '4801     ', 'R XICO SANTEIRO', 'A ZANAGA                      ');
INSERT INTO cd_cep_br VALUES ('13.469-490', '4801     ', 'R XINGU', 'JD S ROQUE                    ');
INSERT INTO cd_cep_br VALUES ('13.476-679', '4801     ', 'R YOLANDA LEITE DE CAMARGO', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('13.471-324', '4801     ', 'R ZAIRA NARDINI MINOZZI', 'JD LIZANDRA                   ');
INSERT INTO cd_cep_br VALUES ('13.470-063', '4801     ', 'R ZAIRE', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('13.477-329', '4801     ', 'PC ZUMBI DOS PALMARES', 'JD SANTAROSA                  ');
INSERT INTO cd_cep_br VALUES ('13.904-790', '4794     ', 'R A', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.904-760', '4794     ', 'R A', 'LOT E NETINHO                 ');
INSERT INTO cd_cep_br VALUES ('13.901-325', '4794     ', 'R ACACIAS, DAS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.902-171', '4794     ', 'R ACRE', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.903-289', '4794     ', 'PC ADELINO BEVILAQUA', 'JD S SEBASTIAO (ARCADAS)      ');
INSERT INTO cd_cep_br VALUES ('13.904-711', '4794     ', 'R ADELINO PANEGASSI', 'REC LAGO                      ');
INSERT INTO cd_cep_br VALUES ('13.905-611', '4794     ', 'R ADOLFO CRISTIANI', 'JD S DIMAS                    ');
INSERT INTO cd_cep_br VALUES ('13.901-600', '4794     ', 'EST AFFONSO RIBEIRO PERSICANO', 'ARRUDA                        ');
INSERT INTO cd_cep_br VALUES ('13.902-080', '4794     ', 'R AFONSO CELSO DE TOLEDO FRANCO', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.902-834', '4794     ', 'R AFONSO CELSO TOLEDO FRANCO', 'CH BOCAINA                    ');
INSERT INTO cd_cep_br VALUES ('13.905-670', '4794     ', 'R AFONSO GEREMIAS', 'CJ HAB A MARQUES              ');
INSERT INTO cd_cep_br VALUES ('13.905-142', '4794     ', 'R AFONSO NOVELLI', 'JD CAMANDOCAIA                ');
INSERT INTO cd_cep_br VALUES ('13.900-540', '4794     ', 'R AFONSO PACETTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.902-835', '4794     ', 'R AGNELO BASTOS', 'CH BOCAINA                    ');
INSERT INTO cd_cep_br VALUES ('13.904-531', '4794     ', 'R AGUAS DE LINDOIA', 'PRQ FLAMBOYANT                ');
INSERT INTO cd_cep_br VALUES ('13.902-170', '4794     ', 'R ALAGOAS', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.905-090', '4794     ', 'R ALBANIA', 'LOT NARDINI                   ');
INSERT INTO cd_cep_br VALUES ('13.902-151', '4794     ', 'R ALBANO PEREIRA', 'VELHOBOL                      ');
INSERT INTO cd_cep_br VALUES ('13.905-485', '4794     ', 'R ALBERTINA APARECIDA LOPES', 'JD P TROPICAL                 ');
INSERT INTO cd_cep_br VALUES ('13.901-631', '4794     ', 'R ALBERTO CILOTTI', 'JD N ERA                      ');
INSERT INTO cd_cep_br VALUES ('13.902-839', '4794     ', 'PC ALBERTO PASTANA', 'CH BOCAINA                    ');
INSERT INTO cd_cep_br VALUES ('13.905-451', '4794     ', 'R ALBERTO POGAN', 'JD SILVESTRE I                ');
INSERT INTO cd_cep_br VALUES ('13.903-301', '4794     ', 'R ALBERTO SANTOS CORREIRA', 'JD S SEBASTIAO (ARCADAS)      ');
INSERT INTO cd_cep_br VALUES ('13.903-020', '4794     ', 'R ALBINO ALVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.903-070', '4794     ', 'R ALBINO PIFFER', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.909-019', '4794     ', 'PC ALBINO VEZANI', 'CENTRO (T PONTES)             ');
INSERT INTO cd_cep_br VALUES ('13.908-521', '4794     ', 'R ALCEU TONELOTO', 'CH F PORCELANA (ARCADAS)      ');
INSERT INTO cd_cep_br VALUES ('13.471-741', '4801     ', 'R VATICANO, DO', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.473-300', '4801     ', 'R VECIO JOSE ALVES', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('13.600-061', '4996     ', 'R JULIO MESQUITA- DE 630/631 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.609-310', '4996     ', 'R JULIO STOROLLI', 'JD COPACABANA                 ');
INSERT INTO cd_cep_br VALUES ('13.603-160', '4996     ', 'R JULIO ULSON', 'PRQ S CANDIDA                 ');
INSERT INTO cd_cep_br VALUES ('13.607-360', '4996     ', 'R JULIO VERNE', 'JD A L DIAS                   ');
INSERT INTO cd_cep_br VALUES ('13.601-444', '4996     ', 'R JURITI', 'CJ HAB N GOMES                ');
INSERT INTO cd_cep_br VALUES ('16.060-120', '4656     ', 'R ALAGOAS', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('16.050-625', '4656     ', 'R ALBANO VENTURA', 'PRQ I M I P A PRADO           ');
INSERT INTO cd_cep_br VALUES ('16.022-190', '4656     ', 'R ALBERTO CERQUEIRA LEITE', 'M NOBRES                      ');
INSERT INTO cd_cep_br VALUES ('16.040-190', '4656     ', 'R ALBERTO CONCEICAO DOS SANTOS', 'JD TV                         ');
INSERT INTO cd_cep_br VALUES ('16.900-100', '4645     ', 'R SANTOS DUMONT- ATE 1536/1537', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.211-270', '4908     ', 'AL PALMEIRAS, DAS', 'VL ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.201-811', '4908     ', 'R PALMIRA AMADI MALVEZZI', 'VL BOAVENTURA                 ');
INSERT INTO cd_cep_br VALUES ('13.214-370', '4908     ', 'R PALMIRA CERVI BARBARO', 'C S DUMONT                    ');
INSERT INTO cd_cep_br VALUES ('13.214-694', '4908     ', 'R PALMYRA GENESINI PRETEROTTI', 'JD S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('13.201-580', '4908     ', 'R PANDIA CALOGERAS', 'VL A NOVA                     ');
INSERT INTO cd_cep_br VALUES ('13.216-602', '4908     ', 'R PARA', 'JD TARUMA                     ');
INSERT INTO cd_cep_br VALUES ('13.214-025', '4908     ', 'R PARAGUASSU', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('13.216-480', '4908     ', 'R PARAIBA', 'JD TARUMA                     ');
INSERT INTO cd_cep_br VALUES ('13.216-510', '4908     ', 'R PARANA', 'JD TARUMA                     ');
INSERT INTO cd_cep_br VALUES ('13.210-040', '4908     ', 'R PARANA', 'VL MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('13.210-680', '4908     ', 'R PARANAGUA', 'VL COMERCIAL                  ');
INSERT INTO cd_cep_br VALUES ('13.210-100', '4908     ', 'R PARANAVAI', 'VL COMERCIAL                  ');
INSERT INTO cd_cep_br VALUES ('13.218-203', '4908     ', 'R PARATI', 'JD PACAEMBU                   ');
INSERT INTO cd_cep_br VALUES ('13.202-020', '4908     ', 'R PARIS', 'VL S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('13.203-500', '4908     ', 'R PARNAIBA', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.213-273', '4908     ', 'R PARTICULAR', 'TRAVIU                        ');
INSERT INTO cd_cep_br VALUES ('13.213-333', '4908     ', 'EST PARTICULAR', 'TRAVIU                        ');
INSERT INTO cd_cep_br VALUES ('13.214-664', '4908     ', 'TV PARTICULAR', 'ENGORDADOURO                  ');
INSERT INTO cd_cep_br VALUES ('13.206-541', '4908     ', 'R PARTICULAR', 'VL AIELO                      ');
INSERT INTO cd_cep_br VALUES ('13.209-691', '4908     ', 'R PARTICULAR', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.210-383', '4908     ', 'EST PARTICULAR', 'JD COPACABANA                 ');
INSERT INTO cd_cep_br VALUES ('13.201-740', '4908     ', 'R PARTICULAR', 'VL ARENS                      ');
INSERT INTO cd_cep_br VALUES ('13.213-241', '4908     ', 'R PARTICULAR', 'POSTE                         ');
INSERT INTO cd_cep_br VALUES ('13.201-482', '4908     ', 'TV PARTICULAR (R TORRES NEVES)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.201-481', '4908     ', 'TV PARTICULAR (R XV DE NOVEMBRO)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.218-647', '4908     ', 'R PASCHOAL GALVAO', 'JD ROSAURA                    ');
INSERT INTO cd_cep_br VALUES ('13.207-560', '4908     ', 'R PASCHOAL GUZZO', 'JD MESSINA                    ');
INSERT INTO cd_cep_br VALUES ('13.218-200', '4908     ', 'R PASCHOAL SEGRE', 'JD PACAEMBU                   ');
INSERT INTO cd_cep_br VALUES ('13.214-840', '4908     ', 'R PASCOAL BORTHOLO', 'JD CORRUPIRA                  ');
INSERT INTO cd_cep_br VALUES ('13.218-654', '4908     ', 'R ORLANDO FAVA', 'JD MOLINARI                   ');
INSERT INTO cd_cep_br VALUES ('13.203-811', '4908     ', 'R ORLANDO HUTTER', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('13.205-280', '4908     ', 'R ORLANDO MAURICIO ZAMBOTTO', 'JD S GERTRUDES                ');
INSERT INTO cd_cep_br VALUES ('13.215-723', '4908     ', 'R ORMEZINDA LOPES DE OLIVEIRA', 'JD FLORESTAL                  ');
INSERT INTO cd_cep_br VALUES ('13.211-600', '4908     ', 'R ORQUIDEAS, DAS', 'JD N MUNDO                    ');
INSERT INTO cd_cep_br VALUES ('13.211-830', '4908     ', 'R OSCAR CANTONI', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('13.214-341', '4908     ', 'R OSCAR SALGADO DE VASCONCELOS', 'C S DUMONT                    ');
INSERT INTO cd_cep_br VALUES ('13.211-400', '4908     ', 'R OSMUNDO DOS SANTOS PELLEGRINI- ATE 942/943', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('13.207-430', '4908     ', 'R CATANIA', 'JD MESSINA                    ');
INSERT INTO cd_cep_br VALUES ('13.211-401', '4908     ', 'R OSMUNDO DOS SANTOS PELLEGRINI- DE 944/945 AO F', 'REC Q CENTENARIO              ');
INSERT INTO cd_cep_br VALUES ('13.214-080', '4908     ', 'R OSVALDO ARANHA', 'VL LACERDA                    ');
INSERT INTO cd_cep_br VALUES ('13.214-600', '4908     ', 'R OSVALDO BATISTELI', 'VL MARLENE                    ');
INSERT INTO cd_cep_br VALUES ('13.215-460', '4908     ', 'R OSVALDO CAMARGO PIRES', 'JD M LEITE                    ');
INSERT INTO cd_cep_br VALUES ('13.210-740', '4908     ', 'R OSVALDO COELHO DE LIMA', 'VL N JUNDIAINOPOLIS           ');
INSERT INTO cd_cep_br VALUES ('13.214-750', '4908     ', 'R OSVALDO DE ALMEIDA LEITE', 'PRQ CENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('13.203-450', '4908     ', 'R OSVALDO DEL NERO', 'JD ESTADIO                    ');
INSERT INTO cd_cep_br VALUES ('13.216-371', '4908     ', 'R OSVALDO MACHADO', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('13.219-830', '4908     ', 'AV OSVALDO PESSOTO', 'JD COLONIA                    ');
INSERT INTO cd_cep_br VALUES ('13.218-010', '4908     ', 'R OSWALDO CRUZ', 'PTE S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('13.206-710', '4908     ', 'R OSWALDO DE ANDRADE', 'JD PITANGUEIRAS               ');
INSERT INTO cd_cep_br VALUES ('13.211-390', '4908     ', 'R OTACILIA NORONHA DE MELO', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('13.212-373', '4908     ', 'R OTAVIO CORREA PUPO', 'VL N MEDEIROS                 ');
INSERT INTO cd_cep_br VALUES ('13.206-762', '4908     ', 'R OTELO CAIUBI', 'VL IVANI                      ');
INSERT INTO cd_cep_br VALUES ('13.206-440', '4908     ', 'R OURINHOS', 'VL MANFREDI                   ');
INSERT INTO cd_cep_br VALUES ('13.214-240', '4908     ', 'R OVIDIO ZAMBON', 'C LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('13.202-539', '4908     ', 'PC PADRE ADALBERTO DE PAULA NUNES', 'VL I EBER                     ');
INSERT INTO cd_cep_br VALUES ('13.216-080', '4908     ', 'R PADRE ANGELO CREMONTI', 'VL JOANA                      ');
INSERT INTO cd_cep_br VALUES ('13.218-402', '4908     ', 'R PADRE ANTONIO VIEIRA', 'VL S J BATISTA                ');
INSERT INTO cd_cep_br VALUES ('13.201-370', '4908     ', 'TV PADRE ARMANDO GUERRAZZI', 'VL T NEVES                    ');
INSERT INTO cd_cep_br VALUES ('13.209-630', '4908     ', 'R PADRE BENTO', 'VL BELA I                     ');
INSERT INTO cd_cep_br VALUES ('13.215-281', '4908     ', 'R PADRE EUCARIO', 'VL R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('13.216-724', '4908     ', 'AV PADRE EVARISTO AFONSO', 'PRQ S LUIZ                    ');
INSERT INTO cd_cep_br VALUES ('13.210-060', '4908     ', 'R PADRE FELISBERTO SCHUBERT', 'VL MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('13.216-743', '4908     ', 'R PADRE FRANCISCO JORDAO', 'PRQ S LUIZ                    ');
INSERT INTO cd_cep_br VALUES ('13.219-690', '4908     ', 'R PADRE JANUARIO BARBOSA', 'VL JOAQUINA                   ');
INSERT INTO cd_cep_br VALUES ('13.202-790', '4908     ', 'R PADRE MANOEL DA NOBREGA', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.205-000', '4908     ', 'R PADRE NORBERTO MOJOLA', 'JD S GERTRUDES                ');
INSERT INTO cd_cep_br VALUES ('13.215-701', '4908     ', 'R PADRE PIO BRUNO LANTIERI', 'JD FLORESTAL                  ');
INSERT INTO cd_cep_br VALUES ('13.216-413', '4908     ', 'R PADRE ROMA', 'JD S CAMILO                   ');
INSERT INTO cd_cep_br VALUES ('13.218-442', '4908     ', 'R NOSSA SENHORA DAS GRACAS', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('13.216-729', '4908     ', 'PC NOSSA SENHORA DO CARMO', 'PRQ S LUIZ                    ');
INSERT INTO cd_cep_br VALUES ('13.203-424', '4908     ', 'R NOSSA SENHORA DO MONTENEGRO', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.219-113', '4908     ', 'R NOVA ESPERANCA', 'VL R BARBOSA                  ');
INSERT INTO cd_cep_br VALUES ('13.201-242', '4908     ', 'R NOVA EUROPA', 'PTE CAMPINAS                  ');
INSERT INTO cd_cep_br VALUES ('13.201-241', '4908     ', 'R NOVA PAULICEIA', 'PTE CAMPINAS                  ');
INSERT INTO cd_cep_br VALUES ('13.215-611', '4908     ', 'R NOVE', 'VL GALVAO                     ');
INSERT INTO cd_cep_br VALUES ('13.212-740', '4908     ', 'R NOVE', 'JD TULIPAS                    ');
INSERT INTO cd_cep_br VALUES ('13.201-009', '4908     ', 'PC NOVE DE JULHO', 'ANHANGABAU                    ');
INSERT INTO cd_cep_br VALUES ('13.209-010', '4908     ', 'AV NOVE DE JULHO- ATE 0998 - LADO PAR', 'PTE CAMPINAS                  ');
INSERT INTO cd_cep_br VALUES ('13.201-797', '4908     ', 'AV NOVE DE JULHO- ATE 0999 - LADO IMPAR', 'PTE CAMPINAS                  ');
INSERT INTO cd_cep_br VALUES ('13.209-011', '4908     ', 'AV NOVE DE JULHO- DE 1000 A 1554 LADO PAR', 'PTE CAMPINAS                  ');
INSERT INTO cd_cep_br VALUES ('13.201-798', '4908     ', 'AV NOVE DE JULHO- DE 1001 A 1555 LADO IMPAR', 'PTE CAMPINAS                  ');
INSERT INTO cd_cep_br VALUES ('13.208-010', '4908     ', 'AV NOVE DE JULHO- DE 1556/1557 AO FIM', 'JD ANHANGUERA                 ');
INSERT INTO cd_cep_br VALUES ('13.201-240', '4908     ', 'R NOVO HORIZONTE', 'PTE CAMPINAS                  ');
INSERT INTO cd_cep_br VALUES ('13.211-590', '4908     ', 'AV NOVO MUNDO', 'JD N MUNDO                    ');
INSERT INTO cd_cep_br VALUES ('13.212-192', '4908     ', 'R O', 'JD ERMIDA II                  ');
INSERT INTO cd_cep_br VALUES ('13.212-741', '4908     ', 'R OITO', 'JD TULIPAS                    ');
INSERT INTO cd_cep_br VALUES ('13.206-101', '4908     ', 'R OITO', 'VL MAFALDA                    ');
INSERT INTO cd_cep_br VALUES ('13.218-450', '4908     ', 'R OLAVO BILAC', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('13.211-151', '4908     ', 'R OLENO DA CUNHA', 'PRQ BRASILIA                  ');
INSERT INTO cd_cep_br VALUES ('13.206-084', '4908     ', 'R OLGA FRIGERI PIZZINATO', 'JD MERCI                      ');
INSERT INTO cd_cep_br VALUES ('13.209-780', '4908     ', 'R OLGA GERAB FRAHIA', 'JD C ELISIOS                  ');
INSERT INTO cd_cep_br VALUES ('13.208-530', '4908     ', 'R OLGA HUNGARO ORSI', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.212-231', '4908     ', 'R OLIMPIA', 'JD ERMIDA I                   ');
INSERT INTO cd_cep_br VALUES ('13.203-470', '4908     ', 'R OLINDA', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.210-751', '4908     ', 'R OLIVEIRA LIMA', 'VL N JUNDIAINOPOLIS           ');
INSERT INTO cd_cep_br VALUES ('13.202-220', '4908     ', 'R OLIVIA FERNANDES MARTINHO', 'JD MERCI                      ');
INSERT INTO cd_cep_br VALUES ('13.218-612', '4908     ', 'R OLIVIA LUCIA BOA ESTELA', 'JD LIRIO                      ');
INSERT INTO cd_cep_br VALUES ('13.211-230', '4908     ', 'R OLIVIA QUEIROZ PINTO BARBOSA', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('13.216-720', '4908     ', 'R ANGELA ATUATI', 'PRQ S LUIZ                    ');
INSERT INTO cd_cep_br VALUES ('13.210-560', '4908     ', 'R ANGELICA QUEIROZ GUIMARAES', 'VL N JUNDIAI                  ');
INSERT INTO cd_cep_br VALUES ('13.205-030', '4908     ', 'R ANGELO BARDI', 'JD S GERTRUDES                ');
INSERT INTO cd_cep_br VALUES ('13.210-760', '4908     ', 'AV RUBBO- DE 518/519 AO FIM', 'VL JUNDIAINOPOLIS             ');
INSERT INTO cd_cep_br VALUES ('13.205-490', '4908     ', 'R CASEMIRO BRITS FIGUEIREDO', 'JD S GERTRUDES                ');
INSERT INTO cd_cep_br VALUES ('13.207-720', '4908     ', 'R CASEMIRO JOSE ALVES', 'BELA VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.210-070', '4908     ', 'R CASIMIRO DE ABREU', 'VL ABATI                      ');
INSERT INTO cd_cep_br VALUES ('13.209-270', '4908     ', 'R CASIMIRO MATHO', 'VL M LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('13.203-812', '4908     ', 'EST CASTANHO, DO', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('13.210-310', '4908     ', 'R CASTINAUTA MARTINS', 'JD MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('13.215-040', '4908     ', 'R CASTRO ALVES', 'VL GRAFF                      ');
INSERT INTO cd_cep_br VALUES ('13.214-191', '4908     ', 'R CATANDUVA', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.216-441', '4908     ', 'R CATARINA ANHOLON', 'JD S C NOVO                   ');
INSERT INTO cd_cep_br VALUES ('13.215-100', '4908     ', 'R CATETE, DO', 'VL SAVIETO                    ');
INSERT INTO cd_cep_br VALUES ('13.219-720', '4908     ', 'R CATULO DA PAIXAO CEARENCE', 'JD CARPAS                     ');
INSERT INTO cd_cep_br VALUES ('13.216-511', '4908     ', 'R CEARA', 'JD TARUMA                     ');
INSERT INTO cd_cep_br VALUES ('13.215-400', '4908     ', 'R CECILIA MEIRELLES', 'JD R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('13.211-514', '4908     ', 'R CEDRO, DO', 'CH MALOTA                     ');
INSERT INTO cd_cep_br VALUES ('13.211-250', '4908     ', 'AL CEDROS, DOS', 'VL ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.214-830', '4908     ', 'R CELESTE COSTA', 'JD CORRUPIRA                  ');
INSERT INTO cd_cep_br VALUES ('13.202-742', '4908     ', 'R CELSO FOOT GUIMARAES', 'VL AGRICOLA                   ');
INSERT INTO cd_cep_br VALUES ('13.205-300', '4908     ', 'R CELSO FRIGERI', 'JD S GERTRUDES                ');
INSERT INTO cd_cep_br VALUES ('13.219-733', '4908     ', 'R CELSO GUILHERME DA SILVA ROCHA', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('13.219-629', '4908     ', 'PC CENTENARIO DA IMIGRACAO ITALIANA', 'COLONIA                       ');
INSERT INTO cd_cep_br VALUES ('13.210-660', '4908     ', 'R CENTENARIO, DO', 'VL N JUNDIAI                  ');
INSERT INTO cd_cep_br VALUES ('13.218-820', '4908     ', 'R CESAR COSIN', 'IVOTURUCAIA                   ');
INSERT INTO cd_cep_br VALUES ('13.218-491', '4908     ', 'R CESAR LUIZ GENERALLI', 'VL BERNARDES                  ');
INSERT INTO cd_cep_br VALUES ('13.211-420', '4908     ', 'AV CESAR PUGLIA', 'JD SAMAMBAIA                  ');
INSERT INTO cd_cep_br VALUES ('13.212-020', '4908     ', 'CAM CHACARA AEROPORTO', 'CH AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('13.214-433', '4908     ', 'R CHARQUEADA', 'C S DUMONT                    ');
INSERT INTO cd_cep_br VALUES ('13.211-011', '4908     ', 'R CHAVANTES', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('13.208-450', '4908     ', 'R CHIDEU CHICUTA', 'JD ANHANGUERA                 ');
INSERT INTO cd_cep_br VALUES ('13.207-530', '4908     ', 'R CHINA', 'JD BIZARRO                    ');
INSERT INTO cd_cep_br VALUES ('13.219-272', '4908     ', 'R CHOPIN', 'JD TAMOIO                     ');
INSERT INTO cd_cep_br VALUES ('13.210-110', '4908     ', 'R CALIFORNIA', 'VL MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('13.207-451', '4908     ', 'R CALTAGIRONE', 'JD MESSINA                    ');
INSERT INTO cd_cep_br VALUES ('13.211-540', '4908     ', 'R CAMBARA, DO', 'CH MALOTA                     ');
INSERT INTO cd_cep_br VALUES ('13.215-041', '4908     ', 'R CAMILO MELONI', 'VL GRAFF                      ');
INSERT INTO cd_cep_br VALUES ('13.214-290', '4908     ', 'R CAMPINAS', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('13.202-618', '4908     ', 'PC CAMPO LIMPO', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.201-814', '4908     ', 'R CAMPOS SALLES', 'VL BOAVENTURA                 ');
INSERT INTO cd_cep_br VALUES ('13.203-340', '4908     ', 'AL CANADA', 'VL DIDI                       ');
INSERT INTO cd_cep_br VALUES ('13.207-604', '4908     ', 'R CANANEIA', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('13.219-303', '4908     ', 'R CANDIDO BORGES MONTEIRO', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('13.201-600', '4908     ', 'R CANDIDO JOSE DE OLIVEIRA', 'VL A VELHA                    ');
INSERT INTO cd_cep_br VALUES ('13.211-753', '4908     ', 'R CANDIDO PORTINARI', 'REC Q CENTENARIO              ');
INSERT INTO cd_cep_br VALUES ('13.201-520', '4908     ', 'R CANDIDO RODRIGUES- ATE 158/159', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.201-787', '4908     ', 'R CANDIDO RODRIGUES- DE 160/161 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.214-732', '4908     ', 'R CANNES', 'CH M MEDITERRANEA             ');
INSERT INTO cd_cep_br VALUES ('13.201-840', '4908     ', 'R CAPITAO CASSIANO RICARDO DE TOLEDO', 'VL GOTARDO                    ');
INSERT INTO cd_cep_br VALUES ('13.202-410', '4908     ', 'R CAPITAO CURADO', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('13.219-330', '4908     ', 'R CAPITAO DAMASIO', 'JD TAMOIO                     ');
INSERT INTO cd_cep_br VALUES ('13.216-600', '4908     ', 'AV CAPITAO FRANCISCO COPELLI', 'JD TARUMA                     ');
INSERT INTO cd_cep_br VALUES ('13.201-361', '4908     ', 'TV CAPITAO JOAO VICENTE FERREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.218-550', '4908     ', 'R CAPITAO JOAO XAVIER DIAS DA COSTA', 'VL ROSSI                      ');
INSERT INTO cd_cep_br VALUES ('13.208-750', '4908     ', 'R CAPITAO JOAQUIM DA SILVA ROCHA', 'JD A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.208-440', '4908     ', 'R CAPITAO TAURINO JOSE DE ARAUJO', 'VL ANA                        ');
INSERT INTO cd_cep_br VALUES ('13.207-389', '4908     ', 'PC CAPIVARI', 'JD BONFIGLIOLI                ');
INSERT INTO cd_cep_br VALUES ('13.202-434', '4908     ', 'R CAPOTE VALENTE', 'VL ARENS                      ');
INSERT INTO cd_cep_br VALUES ('13.211-813', '4908     ', 'R CARDEAL ARCOVERDE', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('13.219-270', '4908     ', 'R CARLOS ANGELO MATHION', 'JD TAMOIO                     ');
INSERT INTO cd_cep_br VALUES ('13.208-210', '4908     ', 'R CARLOS AUGUSTO DE SOUZA LIMA', 'ANHANGABAU                    ');
INSERT INTO cd_cep_br VALUES ('13.211-783', '4908     ', 'R CARLOS CHAGAS', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('13.202-161', '4908     ', 'R CARLOS CORDTS', 'VL VECHI                      ');
INSERT INTO cd_cep_br VALUES ('13.218-492', '4908     ', 'R CARLOS DRUMOND DE ANDRADE', 'JD ANGELA                     ');
INSERT INTO cd_cep_br VALUES ('13.214-604', '4908     ', 'R CARLOS FERNANDES NETO', 'VL MARLENE                    ');
INSERT INTO cd_cep_br VALUES ('13.215-020', '4908     ', 'R CARLOS GOMES- ATE 0999/1000', 'PTE S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('13.215-021', '4908     ', 'R CARLOS GOMES- DE 1001/1002 AO FIM', 'JD C GOMES                    ');
INSERT INTO cd_cep_br VALUES ('13.219-240', '4908     ', 'R CARLOS HUMEL GUIMARAES', 'JD TAMOIO                     ');
INSERT INTO cd_cep_br VALUES ('13.207-429', '4908     ', 'PC CARLOS IENNE', 'JD MESSINA                    ');
INSERT INTO cd_cep_br VALUES ('13.215-090', '4908     ', 'R CARLOS LUZ', 'JD DANUBIO                    ');
INSERT INTO cd_cep_br VALUES ('13.215-180', '4908     ', 'R CARLOS MAXIMILIANO', 'VL LIBERDADE                  ');
INSERT INTO cd_cep_br VALUES ('13.216-304', '4908     ', 'R BOLIVIA', 'JD TARUMA                     ');
INSERT INTO cd_cep_br VALUES ('13.207-669', '4908     ', 'PC BOM JESUS', 'VL MOUTRAN                    ');
INSERT INTO cd_cep_br VALUES ('13.207-661', '4908     ', 'R BOM JESUS DE PIRAPORA- DE 0850/0851 A 1719/172', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('13.207-660', '4908     ', 'R BOM JESUS DO PIRAPORA- ATE 0848/0849', 'VL D PIAZZA                   ');
INSERT INTO cd_cep_br VALUES ('13.206-480', '4908     ', 'R BOM JESUS DO PIRAPORA- DE 1721/1722 A 2298/229', 'VL LOUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('13.206-481', '4908     ', 'R BOM JESUS DO PIRAPORA- DE 2300/2301 AO FIM', 'VL RAMI                       ');
INSERT INTO cd_cep_br VALUES ('13.206-070', '4908     ', 'R BONFIGLIO BERALDI', 'JD MERCI                      ');
INSERT INTO cd_cep_br VALUES ('13.201-812', '4908     ', 'R BONIFACIO JOSE DA ROCHA', 'VL BOAVENTURA                 ');
INSERT INTO cd_cep_br VALUES ('13.211-041', '4908     ', 'R BORACEIA', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('13.219-671', '4908     ', 'R BORBA GATO', 'JD BOSCO                      ');
INSERT INTO cd_cep_br VALUES ('13.214-026', '4908     ', 'R BOTUCATU', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('13.218-250', '4908     ', 'R BRAGANCA PAULISTA', 'JD PACAEMBU                   ');
INSERT INTO cd_cep_br VALUES ('13.202-530', '4908     ', 'R BRASIL', 'VL I EBER                     ');
INSERT INTO cd_cep_br VALUES ('13.215-291', '4908     ', 'R BRASILIA', 'VL R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('13.202-260', '4908     ', 'R BRAVO', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('13.215-373', '4908     ', 'R BRAZ ALFANO', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('13.203-530', '4908     ', 'R BRENO ACIOLI', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('13.218-340', '4908     ', 'AV BRIGIDO MARCASSA', 'JD PACAEMBU                   ');
INSERT INTO cd_cep_br VALUES ('13.215-023', '4908     ', 'R BRITES FIGUEIREDO', 'VL VITO                       ');
INSERT INTO cd_cep_br VALUES ('13.215-600', '4908     ', 'R BRUNO BRESCANCINI', 'VL GALVAO                     ');
INSERT INTO cd_cep_br VALUES ('13.211-682', '4908     ', 'R BRUNO GASPARI', 'JD SAMAMBAIA                  ');
INSERT INTO cd_cep_br VALUES ('13.218-603', '4908     ', 'R BRUNO SEGALA', 'JD LIRIO                      ');
INSERT INTO cd_cep_br VALUES ('13.202-026', '4908     ', 'R BRUXELAS', 'VL S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('13.203-432', '4908     ', 'R BUARQUE', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.206-740', '4908     ', 'R BUENOS AIRES', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('13.211-814', '4908     ', 'R BURI', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('13.467-011', '4801     ', 'R N', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.206-290', '4908     ', 'R ANGELO BENATTI', 'JD GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('13.218-401', '4908     ', 'R ANGELO BONASSI', 'VL S J BATISTA                ');
INSERT INTO cd_cep_br VALUES ('13.218-574', '4908     ', 'R ANGELO BORIN', 'JD CACULA                     ');
INSERT INTO cd_cep_br VALUES ('13.219-010', '4908     ', 'R ANGELO CORRADINI', 'VL NAMBI                      ');
INSERT INTO cd_cep_br VALUES ('13.208-061', '4908     ', 'R ANGELO DAINESE', 'JD LUCIANA                    ');
INSERT INTO cd_cep_br VALUES ('13.216-642', '4908     ', 'R CAETANO MANZINI', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('13.211-513', '4908     ', 'TV CAFE, DO', 'CH MALOTA                     ');
INSERT INTO cd_cep_br VALUES ('14.805-306', '4682     ', 'R EDSON LORETTO', 'CH F ARARAQUARA               ');
INSERT INTO cd_cep_br VALUES ('14.811-545', '4682     ', 'AV EDUARDO CANDIDO SANTANA', 'PRQ S PAULO (VL XAVIER)       ');
INSERT INTO cd_cep_br VALUES ('14.804-156', '4682     ', 'R EDUARDO FEDERIGE', 'JD A PAIOL                    ');
INSERT INTO cd_cep_br VALUES ('14.810-320', '4682     ', 'R EDUARDO PRADA', 'JD ESTACOES (VL XAVIER)       ');
INSERT INTO cd_cep_br VALUES ('14.808-276', '4682     ', 'R EDWIRGES ROQUE BORTOLOZZO', 'CJ HAB V SANTI                ');
INSERT INTO cd_cep_br VALUES ('14.810-430', '4682     ', 'AV EGISTO GANDOLFI', 'JD BRASILIA (VL XAVIER)       ');
INSERT INTO cd_cep_br VALUES ('14.807-407', '4682     ', 'R EHRLE PIERI(Y OPICE)', 'Y OPICE                       ');
INSERT INTO cd_cep_br VALUES ('14.807-062', '4682     ', 'R EITOR BIM', 'VL SUCONASA                   ');
INSERT INTO cd_cep_br VALUES ('14.808-395', '4682     ', 'AV EIZO KAWAKAMI', 'JD DEL REI                    ');
INSERT INTO cd_cep_br VALUES ('14.807-093', '4682     ', 'AV EJONY FREM (JAMILE)', 'VL SUCONASA                   ');
INSERT INTO cd_cep_br VALUES ('14.808-350', '4682     ', 'R ELETRICITARIOS, DOS', 'JD ARCO-IRIS                  ');
INSERT INTO cd_cep_br VALUES ('14.810-427', '4682     ', 'AV ELIANA ZANIN', 'VL GASPAR (VL XAVIER)         ');
INSERT INTO cd_cep_br VALUES ('14.802-354', '4682     ', 'R ELIAS GIBRAN', 'VL FERROVIARIA                ');
INSERT INTO cd_cep_br VALUES ('14.808-222', '4682     ', 'R ELIAS JORGE ABI RACHED FILHO', 'PRQ CECAP                     ');
INSERT INTO cd_cep_br VALUES ('14.807-174', '4682     ', 'AV ELIAS NASSIF', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('14.807-056', '4682     ', 'R ELIAS NAZZI', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('14.801-239', '4682     ', 'R ELISA SAMBIASI BACCHI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.810-037', '4682     ', 'R ELIZA MILANI', 'VL XAVIER (VL XAVIER)         ');
INSERT INTO cd_cep_br VALUES ('14.810-020', '4682     ', 'R ELOY RODRIGUES', 'VL XAVIER (VL XAVIER)         ');
INSERT INTO cd_cep_br VALUES ('14.808-250', '4682     ', 'R ELPIDIO DE SOUZA', 'PRQ IGUATEMI                  ');
INSERT INTO cd_cep_br VALUES ('14.803-681', '4682     ', 'AV ELVIRA DORSA BIASIOLO', 'P LARANJEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('14.805-035', '4682     ', 'AV ELVIRA SCHIAVO IANELLI', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('14.805-368', '4682     ', 'R EMA JORGE HADDAD', 'CH F ARARAQUARA               ');
INSERT INTO cd_cep_br VALUES ('14.807-279', '4682     ', 'R EMILIA CORREIA LIMA', 'JD ELIANA                     ');
INSERT INTO cd_cep_br VALUES ('14.811-467', '4682     ', 'AV EMILIO MASCIOLI', 'PRQ S PAULO (VL XAVIER)       ');
INSERT INTO cd_cep_br VALUES ('14.801-086', '4682     ', 'AV ENGENHEIRO ALBERTO MARICATTO', 'VL DER                        ');
INSERT INTO cd_cep_br VALUES ('14.807-257', '4682     ', 'PC ENGENHEIRO ALEXANDRE EBERLE LUPO', 'JD MARTINEZ                   ');
INSERT INTO cd_cep_br VALUES ('14.811-049', '4682     ', 'R ENGENHEIRO ALVARO MENDES', 'JD S JULIA (VL XAVIER)        ');
INSERT INTO cd_cep_br VALUES ('14.810-422', '4682     ', 'AV ENGENHEIRO AUGUSTO BIGNARDI', 'VL GASPAR (VL XAVIER)         ');
INSERT INTO cd_cep_br VALUES ('14.808-100', '4682     ', 'AV ENGENHEIRO CAMILO DINUCCI', 'JD REGINA                     ');
INSERT INTO cd_cep_br VALUES ('14.808-212', '4682     ', 'AV ENGENHEIRO DOMINGOS FERRARI JUNIOR', 'PRQ CECAP                     ');
INSERT INTO cd_cep_br VALUES ('14.810-385', '4682     ', 'AV ENGENHEIRO EDMUNDO BUSCH VARELLA', 'JD ESTACOES (VL XAVIER)       ');
INSERT INTO cd_cep_br VALUES ('14.802-030', '4682     ', 'AV DOUTOR MARIO ARANTES DE ALMEIDA', 'VL NICE                       ');
INSERT INTO cd_cep_br VALUES ('14.806-550', '4682     ', 'AV DOUTOR MARIO FERREIRA SETUBAL', 'JD ZAVANELLA                  ');
INSERT INTO cd_cep_br VALUES ('14.806-090', '4682     ', 'AV DOUTOR MIGUEL COUTO', 'JD PRIMOR                     ');
INSERT INTO cd_cep_br VALUES ('14.810-330', '4682     ', 'AV DOUTOR MILTON FONSECA', 'JD ESTACOES (VL XAVIER)       ');
INSERT INTO cd_cep_br VALUES ('14.808-329', '4682     ', 'R DOUTOR MOACYR PORTO', 'JD RES SILVESTRE              ');
INSERT INTO cd_cep_br VALUES ('14.803-010', '4682     ', 'EST DOUTOR NELSON BARBIERI- ATE KM 2,500', 'RCR C IDANORMA                ');
INSERT INTO cd_cep_br VALUES ('14.806-065', '4682     ', 'R DOUTOR NESTOR GOULART REIS', 'VL SEDENHO                    ');
INSERT INTO cd_cep_br VALUES ('14.805-257', '4682     ', 'R DOUTOR OLAVO DE ALMEIDA P. DE CORDIS', 'JD M LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('14.802-228', '4682     ', 'AV DOUTOR OSMAR CHACKUR', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('14.806-100', '4682     ', 'AV DOUTOR OSVALDO CRUZ', 'JD PRIMOR                     ');
INSERT INTO cd_cep_br VALUES ('14.801-348', '4682     ', 'PC DOUTOR PEDRO DE TOLEDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.804-103', '4682     ', 'R DOUTOR PEDRO MARAO', 'PRQ RES VLE SOL               ');
INSERT INTO cd_cep_br VALUES ('14.804-153', '4682     ', 'PC DOUTOR RAPHAEL C CALABRIA TANCREDI', 'JD A PAIOL                    ');
INSERT INTO cd_cep_br VALUES ('14.806-085', '4682     ', 'AV DOUTOR RAYMUNDO DE PAULA E SILVA', 'JD PRIMOR                     ');
INSERT INTO cd_cep_br VALUES ('14.806-070', '4682     ', 'R DOUTOR RENATO GUIMARAES BASTOS', 'VL SEDENHO                    ');
INSERT INTO cd_cep_br VALUES ('14.803-031', '4682     ', 'AV DOUTOR RENATO SANTINI JUNIOR', 'RCR C IDANORMA                ');
INSERT INTO cd_cep_br VALUES ('14.806-146', '4682     ', 'AV DOUTOR ROCHA LIMA', 'JD ADALGISA                   ');
INSERT INTO cd_cep_br VALUES ('14.802-059', '4682     ', 'PC DOUTOR ROQUE JOSE HAGE', 'VL J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('14.807-374', '4682     ', 'PC DOUTOR ROQUE JOSE HAGE', 'Y OPICE                       ');
INSERT INTO cd_cep_br VALUES ('14.811-044', '4682     ', 'R DOUTOR RUGERIO JANOTTI', 'JD S JULIA (VL XAVIER)        ');
INSERT INTO cd_cep_br VALUES ('14.806-726', '4682     ', 'AV DOUTOR SAVERIO LIA', 'JD R S DEI                    ');
INSERT INTO cd_cep_br VALUES ('14.802-265', '4682     ', 'AV DOUTOR SILVIO DI GIORGIO', 'JD D PEDRO I                  ');
INSERT INTO cd_cep_br VALUES ('14.808-220', '4682     ', 'R DOUTOR SYLVIO DE MENEZES BERENGUER', 'PRQ CECAP                     ');
INSERT INTO cd_cep_br VALUES ('14.806-140', '4682     ', 'AV DOUTOR VITAL BRASIL', 'JD ADALGISA                   ');
INSERT INTO cd_cep_br VALUES ('14.810-273', '4682     ', 'R DOUTOR WALDO BARBIERI', 'JD VIADUTO (VL XAVIER)        ');
INSERT INTO cd_cep_br VALUES ('14.807-350', '4682     ', 'AV DOUTOR WALDOMIRO BLUNDI', 'Y OPICE                       ');
INSERT INTO cd_cep_br VALUES ('14.802-470', '4682     ', 'R DOUTOR WALTER MEDEIROS MAURO', 'VL HARMONIA                   ');
INSERT INTO cd_cep_br VALUES ('14.807-072', '4682     ', 'AV DOUTORA ALCIONE ABRITTA RAMALHO', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('14.804-184', '4682     ', 'R DOUTORA ARANI MURAD', 'PRQ TROPICAL                  ');
INSERT INTO cd_cep_br VALUES ('14.803-050', '4682     ', 'R DOUTORA MARIA APPARECIDA DO AMARAL GURGEL STUC', 'RCR C IDANORMA                ');
INSERT INTO cd_cep_br VALUES ('14.804-062', '4682     ', 'R DOUTORA SOFIA SILVESTRE GUAGLIANONI', 'PRQ RES VLE SOL               ');
INSERT INTO cd_cep_br VALUES ('14.801-088', '4682     ', 'R DULCINDO ZAMBELO BREDOLAN', 'VL DER                        ');
INSERT INTO cd_cep_br VALUES ('14.801-120', '4682     ', 'AV DUQUE DE CAXIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.800-080', '4682     ', 'AV DURVAL FERREIRA', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('14.802-468', '4682     ', 'AV E', 'VL GIRASSOL                   ');
INSERT INTO cd_cep_br VALUES ('14.811-285', '4682     ', 'AV E', 'VL JOINVILLE (VL XAVIER)      ');
INSERT INTO cd_cep_br VALUES ('14.803-669', '4682     ', 'R EDEL MICHETTI', 'P LARANJEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('14.807-084', '4682     ', 'R EDGARD DE MORAES LACERDA', 'VL SUCONASA                   ');
INSERT INTO cd_cep_br VALUES ('14.810-080', '4682     ', 'R DOUTOR ANTONIO PICARONI', 'VL XAVIER (VL XAVIER)         ');
INSERT INTO cd_cep_br VALUES ('14.811-510', '4682     ', 'AV DOUTOR ANTONIO SYLVIO CUNHA BUENO', 'PRQ S PAULO (VL XAVIER)       ');
INSERT INTO cd_cep_br VALUES ('14.810-218', '4682     ', 'AV DOUTOR ANTONIO TAVARES PEREIRA LIMA', 'JD TABAPUA (VL XAVIER)        ');
INSERT INTO cd_cep_br VALUES ('14.801-415', '4682     ', 'R DOUTOR ARLINDO SOARES DE AZEVEDO', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('14.805-422', '4682     ', 'AV DOUTOR ARNALDO BARBIERI', 'CH F ARARAQUARA               ');
INSERT INTO cd_cep_br VALUES ('14.800-540', '4682     ', 'AV DOUTOR BERNARDINO ARANTES DE ALMEIDA', 'JD ARTICO                     ');
INSERT INTO cd_cep_br VALUES ('14.801-128', '4682     ', 'PC DOUTOR CAMPOS DE ALMEIDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.806-143', '4682     ', 'AV DOUTOR CARLOS CHAGAS', 'JD ADALGISA                   ');
INSERT INTO cd_cep_br VALUES ('14.806-152', '4682     ', 'R DOUTOR CLEMENTE FERREIRA', 'JD MARIVAM                    ');
INSERT INTO cd_cep_br VALUES ('14.806-600', '4682     ', 'AV DOUTOR CLODOMIRO LEMOS', 'JD ZAVANELLA                  ');
INSERT INTO cd_cep_br VALUES ('14.801-556', '4682     ', 'R DOUTOR CRISTIANO INFANTE VIEIRA', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('14.808-221', '4682     ', 'R DOUTOR DARIO DE MENDONCA VASCONCELOS', 'PRQ CECAP                     ');
INSERT INTO cd_cep_br VALUES ('14.806-305', '4682     ', 'AV DOUTOR EDSON BACCARIN', 'JD R S DEI                    ');
INSERT INTO cd_cep_br VALUES ('16.031-203', '4656     ', 'R DOMINGOS PEREIRA DIAS', 'CJ HAB E BARBOSA              ');
INSERT INTO cd_cep_br VALUES ('16.025-410', '4656     ', 'R DOMINGOS PERUZZO', 'JD PRADO                      ');
INSERT INTO cd_cep_br VALUES ('16.050-620', '4656     ', 'R DONA AMELIA', 'JD D AMELIA                   ');
INSERT INTO cd_cep_br VALUES ('16.050-580', '4656     ', 'R DONA IDA- ATE 799/800', 'JD D AMELIA                   ');
INSERT INTO cd_cep_br VALUES ('16.055-290', '4656     ', 'R DONA IDA- DE 801/802 AO FIM', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('14.804-105', '4682     ', 'R ANTONIO CAIRES', 'PRQ RES VLE SOL               ');
INSERT INTO cd_cep_br VALUES ('14.805-325', '4682     ', 'AV ANTONIO CARVALHO NETO', 'CH F ARARAQUARA               ');
INSERT INTO cd_cep_br VALUES ('14.807-176', '4682     ', 'R ANTONIO CENDON', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('14.810-190', '4682     ', 'AV ANTONIO CORADINI', 'VL T CARVALHO (VL XAVIER)     ');
INSERT INTO cd_cep_br VALUES ('14.801-079', '4682     ', 'PC ANTONIO CORREA DA SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.806-321', '4682     ', 'R ALVARO FERRAREZI', 'JD R S DEI                    ');
INSERT INTO cd_cep_br VALUES ('16.900-425', '4645     ', 'R SANTOS DUMONT- DE 1538/1539 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.901-825', '4645     ', 'R SAO ANGELO', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('16.901-800', '4645     ', 'R SAO BENEDITO', 'VL BOTEGA                     ');
INSERT INTO cd_cep_br VALUES ('16.900-460', '4645     ', 'R SAO FRANCISCO- ATE 1014/1015', 'CJ HAB A S C BUENO            ');
INSERT INTO cd_cep_br VALUES ('16.901-403', '4645     ', 'R SAO FRANCISCO- DE 1016/1017 A 1654/1655', 'PISCINA                       ');
INSERT INTO cd_cep_br VALUES ('16.901-565', '4645     ', 'R SAO FRANCISCO- DE 1656/1657 AO FIM', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('16.901-827', '4645     ', 'R SAO JOSE', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('16.901-807', '4645     ', 'R SAO MARIO', 'VL BOTEGA                     ');
INSERT INTO cd_cep_br VALUES ('16.901-075', '4645     ', 'R SAO PAULO- ATE 1015/1016', 'VL PELICIARI                  ');
INSERT INTO cd_cep_br VALUES ('16.901-280', '4645     ', 'R SAO PAULO- DE 1017/1018 A 1800/1801', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.901-450', '4645     ', 'R SAO PAULO- DE 1802/1803 A 2790/2791', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.902-035', '4645     ', 'R SAO PAULO- DE 2792/2793 AO FIM', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('16.901-803', '4645     ', 'R SAO PEDRO', 'VL BOTEGA                     ');
INSERT INTO cd_cep_br VALUES ('16.900-145', '4645     ', 'R SAO SEBASTIAO', 'PRQ MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('16.900-435', '4645     ', 'R SEBASTIAO ARANTES', 'JD AGUAS                      ');
INSERT INTO cd_cep_br VALUES ('16.900-177', '4645     ', 'R SEBASTIAO ARANTES', 'VL P JORDAO                   ');
INSERT INTO cd_cep_br VALUES ('16.903-160', '4645     ', 'R SEIS', 'CJ HAB B BRUNELLO             ');
INSERT INTO cd_cep_br VALUES ('16.900-557', '4645     ', 'R SEIS', 'CJ HAB B BARBAROTTO           ');
INSERT INTO cd_cep_br VALUES ('16.903-163', '4645     ', 'R SETE', 'CJ HAB B BRUNELLO             ');
INSERT INTO cd_cep_br VALUES ('16.900-555', '4645     ', 'R SETE', 'CJ HAB B BARBAROTTO           ');
INSERT INTO cd_cep_br VALUES ('16.900-060', '4645     ', 'R SETE DE SETEMBRO', 'VL PASSARELLI                 ');
INSERT INTO cd_cep_br VALUES ('16.902-053', '4645     ', 'R SETE DE SETEMBRO', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('16.903-145', '4645     ', 'R SILVA JARDIM- ATE 88/89', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('16.901-550', '4645     ', 'R PRINCESA IZABEL- DE 1762/1763 AO FIM', 'VL MINEIRA                    ');
INSERT INTO cd_cep_br VALUES ('16.903-153', '4645     ', 'R PROFESSOR ADEJAR VIEIRA DE FARIA', 'CJ HAB B BRUNELLO             ');
INSERT INTO cd_cep_br VALUES ('16.900-185', '4645     ', 'R PROFESSOR HELIO PERECIN', 'VL P JORDAO                   ');
INSERT INTO cd_cep_br VALUES ('16.903-179', '4645     ', 'R PROFESSORA CYNIRA DE AZEVEDO FERRAZ DO AMARAL', 'CJ HAB B BRUNELLO             ');
INSERT INTO cd_cep_br VALUES ('16.905-215', '4645     ', 'R PROFESSORA WANDA YARID CASTALDI', 'VL MESSIAS                    ');
INSERT INTO cd_cep_br VALUES ('16.900-419', '4645     ', 'R PROJETADA', 'CJ HAB L R SANTOS             ');
INSERT INTO cd_cep_br VALUES ('16.900-615', '4645     ', 'R QUARENTA', 'CJ HAB A GASPARELLI II        ');
INSERT INTO cd_cep_br VALUES ('16.900-607', '4645     ', 'R QUARENTA E TRES', 'CJ HAB A GASPARELLI II        ');
INSERT INTO cd_cep_br VALUES ('16.900-613', '4645     ', 'R QUARENTA E UM', 'CJ HAB A GASPARELLI II        ');
INSERT INTO cd_cep_br VALUES ('16.903-185', '4645     ', 'R QUATORZE', 'CJ HAB B BRUNELLO             ');
INSERT INTO cd_cep_br VALUES ('16.903-149', '4645     ', 'R QUATRO', 'CJ HAB B BRUNELLO             ');
INSERT INTO cd_cep_br VALUES ('16.900-563', '4645     ', 'R QUATRO', 'CJ HAB B BARBAROTTO           ');
INSERT INTO cd_cep_br VALUES ('16.900-695', '4645     ', 'R QUATRO', 'CJ HAB A GASPARELLI II        ');
INSERT INTO cd_cep_br VALUES ('16.900-125', '4645     ', 'R QUINTINO BOCAIUVA- ATE 0282/0283', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('16.900-043', '4645     ', 'R QUINTINO BOCAIUVA- DE 0284/0285 A 1156/1157', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.901-035', '4645     ', 'R QUINTINO BOCAIUVA- DE 1158/1159 A 1714/1715', 'VL PELICIARI                  ');
INSERT INTO cd_cep_br VALUES ('16.901-135', '4645     ', 'R QUINTINO BOCAIUVA- DE 1716/1717 AO FIM', 'VL PELICIARI                  ');
INSERT INTO cd_cep_br VALUES ('16.903-193', '4645     ', 'R QUINZE', 'CJ HAB B BRUNELLO             ');
INSERT INTO cd_cep_br VALUES ('16.905-070', '4645     ', 'R QUINZE', 'PRQ S GABRIEL                 ');
INSERT INTO cd_cep_br VALUES ('16.901-055', '4645     ', 'R QUINZE DE NOVEMBRO- ATE 0956/0957', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.901-273', '4645     ', 'R QUINZE DE NOVEMBRO- DE 0958/0959 A 1760/1761', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.901-435', '4645     ', 'R QUINZE DE NOVEMBRO- DE 1762/1763 A 2764/2765', 'PISCINA                       ');
INSERT INTO cd_cep_br VALUES ('16.902-045', '4645     ', 'R QUINZE DE NOVEMBRO- DE 2766/2767 AO FIM', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('16.903-177', '4645     ', 'R RAFAEL MORENO', 'CJ HAB B BRUNELLO             ');
INSERT INTO cd_cep_br VALUES ('16.903-135', '4645     ', 'R RAPOSO TAVARES', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('16.901-260', '4645     ', 'R REGENTE FEIJO- ATE 1698/1699', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.901-370', '4645     ', 'R REGENTE FEIJO- DE 1700/1701 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.900-073', '4645     ', 'R RIACHUELO- ATE 860/861', 'VL PASSARELLI                 ');
INSERT INTO cd_cep_br VALUES ('16.900-020', '4645     ', 'R RIACHUELO- DE 862/863 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.900-080', '4645     ', 'R RIO DE JANEIRO- ATE 0842/0843', 'VL PASSARELLI                 ');
INSERT INTO cd_cep_br VALUES ('16.900-027', '4645     ', 'R RIO DE JANEIRO- DE 0844/0845 A 1798/1799', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.900-413', '4645     ', 'R RIO DE JANEIRO- DE 1800/1801 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.900-445', '4645     ', 'R RIO GRANDE DO NORTE', 'VL FELTRINI                   ');
INSERT INTO cd_cep_br VALUES ('16.900-105', '4645     ', 'AV RIO GRANDE DO SUL- ATE 1542/1543', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('16.900-430', '4645     ', 'AV RIO GRANDE DO SUL- DE 1544/1545 A 2270/2271', 'JD AGUAS                      ');
INSERT INTO cd_cep_br VALUES ('16.900-600', '4645     ', 'AV RIO GRANDE DO SUL- DE 2272/2273 AO FIM', 'CJ HAB A S C BUENO            ');
INSERT INTO cd_cep_br VALUES ('16.900-143', '4645     ', 'AV RODRIGUES ALVES- ATE 294/295', 'JD AGUAS                      ');
INSERT INTO cd_cep_br VALUES ('16.900-005', '4645     ', 'AV RODRIGUES ALVES- DE 296/297 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.901-210', '4645     ', 'R PASQUALE LUPO', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('16.901-039', '4645     ', 'R PASSEIO', 'VL PELICIARI                  ');
INSERT INTO cd_cep_br VALUES ('16.901-409', '4645     ', 'R PASSEIO', 'PISCINA                       ');
INSERT INTO cd_cep_br VALUES ('16.901-583', '4645     ', 'R PASSEIO', 'VL MINEIRA                    ');
INSERT INTO cd_cep_br VALUES ('16.901-465', '4645     ', 'R PASSEIO', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('16.900-475', '4645     ', 'R PASSEIO', 'BENFICA                       ');
INSERT INTO cd_cep_br VALUES ('16.902-079', '4645     ', 'R PASSEIO', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('16.903-065', '4645     ', 'R PASSEIO A', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('16.903-067', '4645     ', 'R PASSEIO B', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('16.903-069', '4645     ', 'R PASSEIO C', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('16.903-070', '4645     ', 'R PASSEIO D', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('16.901-175', '4645     ', 'R PAULO AFONSO- ATE 1002/1003', 'VL BOTEGA                     ');
INSERT INTO cd_cep_br VALUES ('16.901-315', '4645     ', 'R PAULO AFONSO- DE 1004/1005 A 1820/1821', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('16.901-530', '4645     ', 'R PAULO AFONSO- DE 1822/1823 AO FIM', 'VL MINEIRA                    ');
INSERT INTO cd_cep_br VALUES ('16.901-395', '4645     ', 'R PAULO FANHANI', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('16.902-145', '4645     ', 'R PEDRO ALVARES CABRAL', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('16.900-492', '4645     ', 'R PEDRO CELESTINO OLIVEIRA', 'CJ HAB B BARBAROTTO           ');
INSERT INTO cd_cep_br VALUES ('16.900-155', '4645     ', 'R PEREIRA BARRETO', 'VL P JORDAO                   ');
INSERT INTO cd_cep_br VALUES ('16.900-440', '4645     ', 'R PEREIRA BARRETO- ATE 0990/0991', 'VL FELTRINI                   ');
INSERT INTO cd_cep_br VALUES ('16.901-255', '4645     ', 'R PEREIRA BARRETO- DE 0992/0993 A 1738/1739', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.901-360', '4645     ', 'R PEREIRA BARRETO- DE 1740/1741 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.900-200', '4645     ', 'R PERNAMBUCO', 'JD AGUAS                      ');
INSERT INTO cd_cep_br VALUES ('16.900-480', '4645     ', 'R PIAUI- ATE 1024/1025', 'VL DELMOND                    ');
INSERT INTO cd_cep_br VALUES ('16.901-410', '4645     ', 'R PIAUI- DE 1026/1027 A 1520/1521', 'PISCINA                       ');
INSERT INTO cd_cep_br VALUES ('16.901-585', '4645     ', 'R PIAUI- DE 1522/1523 AO FIM', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('16.900-570', '4645     ', 'R PIGALLI', 'VL ALPINA                     ');
INSERT INTO cd_cep_br VALUES ('16.903-023', '4645     ', 'R POLONIA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('19.814-300', '4702     ', 'R SEBASTIAO LEITE DO CANTO- ATE 120/121', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('19.800-120', '4702     ', 'R SEBASTIAO LEITE DO CANTO- DE 122/123 A 724 /72', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.901-190', '4645     ', 'R AQUIDAUANA- DE 0202/0203 A 0920/0921', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('16.901-323', '4645     ', 'R AQUIDAUANA- DE 0922/0923 A 1774/1775', 'S MARIS                       ');
INSERT INTO cd_cep_br VALUES ('16.901-545', '4645     ', 'R AQUIDAUANA- DE 1776/1777 AO FIM', 'VL MINEIRA                    ');
INSERT INTO cd_cep_br VALUES ('16.902-127', '4645     ', 'R ARCO VERDE', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('16.087-017', '4656     ', 'R BOTUCATU', 'E TAVEIRA                     ');
INSERT INTO cd_cep_br VALUES ('13.218-233', '4908     ', 'R RUBENS PIRES', 'JD PACAEMBU                   ');
INSERT INTO cd_cep_br VALUES ('13.219-192', '4908     ', 'R RUGENDAS', 'JD TAMOIO                     ');
INSERT INTO cd_cep_br VALUES ('13.201-778', '4908     ', 'PC RUI BARBOSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.203-750', '4908     ', 'R RUI RIBEIRO COUTO', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('13.218-590', '4908     ', 'R RUY CAMARGO DUARTE', 'JD CACULA                     ');
INSERT INTO cd_cep_br VALUES ('13.214-411', '4908     ', 'R SAKAI MASSAU', 'C S DUMONT                    ');
INSERT INTO cd_cep_br VALUES ('13.215-290', '4908     ', 'R SALDANHA MARINHO', 'VL R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('13.214-090', '4908     ', 'R SALGADO SOBRINHO', 'VL LACERDA                    ');
INSERT INTO cd_cep_br VALUES ('13.218-349', '4908     ', 'PC SALIM GEBRAM', 'JD PACAEMBU                   ');
INSERT INTO cd_cep_br VALUES ('13.214-202', '4908     ', 'R SALTO', 'JD SHANGAI                    ');
INSERT INTO cd_cep_br VALUES ('13.203-110', '4908     ', 'R SALVADOR', 'VL M GENOVEVA                 ');
INSERT INTO cd_cep_br VALUES ('13.201-685', '4908     ', 'R SALVADOR LAUREANO', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('13.215-650', '4908     ', 'R SALVADOR VACCARI', 'JD FLORESTAL                  ');
INSERT INTO cd_cep_br VALUES ('13.211-518', '4908     ', 'R SAMAMBAIA', 'CH MALOTA                     ');
INSERT INTO cd_cep_br VALUES ('13.202-000', '4908     ', 'AV SAMUEL MARTINS- ATE 0979/0980', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('13.202-001', '4908     ', 'AV SAMUEL MARTINS- DE 0981/0982 A 1495/1496', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('13.203-630', '4908     ', 'AV SAMUEL MARTINS- DE 1497/1498 AO FIM', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('13.202-150', '4908     ', 'R SANTA CATARINA', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('13.216-719', '4908     ', 'R SANTA CECILIA', 'VL TELLES                     ');
INSERT INTO cd_cep_br VALUES ('13.215-099', '4908     ', 'PC REPUBLICA', 'JD DANUBIO                    ');
INSERT INTO cd_cep_br VALUES ('13.201-795', '4908     ', 'R RETIRO, DO- ATE 0186/0187', 'ANHANGABAU                    ');
INSERT INTO cd_cep_br VALUES ('13.209-000', '4908     ', 'R RETIRO, DO- DE 0188/0189 A 0924/0925', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('13.209-001', '4908     ', 'R RETIRO, DO- DE 0926/0927 A 1744/1745', 'JD PARIS                      ');
INSERT INTO cd_cep_br VALUES ('13.209-002', '4908     ', 'R RETIRO, DO- DE 1746/1747 AO FIM', 'VL HORTENCIAS                 ');
INSERT INTO cd_cep_br VALUES ('13.212-320', '4908     ', 'R REYNALDO PORCARI- ATE 0999/1000', 'MEDEIROS                      ');
INSERT INTO cd_cep_br VALUES ('13.212-321', '4908     ', 'R REYNALDO PORCARI- DE 1001/1002 A 1999/2000', 'JD T CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('13.212-322', '4908     ', 'R REYNALDO PORCARI- DE 2001/2002 AO FIM', 'JD T CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('13.202-640', '4908     ', 'R RIACHUELO', 'VL ARENS                      ');
INSERT INTO cd_cep_br VALUES ('13.203-590', '4908     ', 'R RIBEIRAO PRETO', 'JD ESTADIO                    ');
INSERT INTO cd_cep_br VALUES ('13.205-150', '4908     ', 'R RICARDO CESAR FAVARO', 'JD S GERTRUDES                ');
INSERT INTO cd_cep_br VALUES ('13.218-691', '4908     ', 'R RICARDO FAVA', 'JD CAXAMBU                    ');
INSERT INTO cd_cep_br VALUES ('13.207-271', '4908     ', 'R RICARDO FAVARO FONTE', 'JD PITANGUEIRAS               ');
INSERT INTO cd_cep_br VALUES ('13.203-830', '4908     ', 'R RICARDO GOBBO', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('13.209-760', '4908     ', 'R RICARDO RIBEIRO DEL NERO', 'JD C ELISIOS                  ');
INSERT INTO cd_cep_br VALUES ('13.203-270', '4908     ', 'R RIGO SANGUINI', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.201-132', '4908     ', 'R RINCAO', 'PTE CAMPINAS                  ');
INSERT INTO cd_cep_br VALUES ('13.203-281', '4908     ', 'R RIO BRANCO', 'VL DIDI                       ');
INSERT INTO cd_cep_br VALUES ('13.214-250', '4908     ', 'R RIO CLARO', 'VL HORTOLANDIA                ');
INSERT INTO cd_cep_br VALUES ('13.206-100', '4908     ', 'R RIO DAS PEDRAS', 'VL MAFALDA                    ');
INSERT INTO cd_cep_br VALUES ('13.216-570', '4908     ', 'R RIO DE JANEIRO', 'JD TARUMA                     ');
INSERT INTO cd_cep_br VALUES ('13.216-520', '4908     ', 'R RIO GRANDE DO NORTE', 'JD TARUMA                     ');
INSERT INTO cd_cep_br VALUES ('13.216-603', '4908     ', 'R RIO GRANDE DO SUL', 'JD TARUMA                     ');
INSERT INTO cd_cep_br VALUES ('13.207-481', '4908     ', 'TV RIPOSTO', 'JD MESSINA                    ');
INSERT INTO cd_cep_br VALUES ('13.212-150', '4908     ', 'R RITA DE CASSIA REVOREDO DE PARANAGUA', 'PRQ RES E CHAVES              ');
INSERT INTO cd_cep_br VALUES ('13.214-831', '4908     ', 'R RITA TEREZA', 'JD CORRUPIRA                  ');
INSERT INTO cd_cep_br VALUES ('13.216-190', '4908     ', 'R ROBARTINO MARTHO', 'JD FONTE                      ');
INSERT INTO cd_cep_br VALUES ('13.214-640', '4908     ', 'R ROBERT TING', 'VL MARLENE                    ');
INSERT INTO cd_cep_br VALUES ('13.205-410', '4908     ', 'R ROBERTO DA SILVA ROCHA', 'JD S GERTRUDES                ');
INSERT INTO cd_cep_br VALUES ('13.214-352', '4908     ', 'R ROBERTO DIAS INGLES DE SOUZA', 'C S DUMONT                    ');
INSERT INTO cd_cep_br VALUES ('13.208-149', '4908     ', 'PC ROBERTO PICCHI', 'ANHANGABAU                    ');
INSERT INTO cd_cep_br VALUES ('13.211-100', '4908     ', 'AV ROBERTO SIMONSEN', 'PRQ BRASILIA                  ');
INSERT INTO cd_cep_br VALUES ('13.215-412', '4908     ', 'R ROCHA PITA', 'JD LIBERDADE                  ');
INSERT INTO cd_cep_br VALUES ('13.207-310', '4908     ', 'R RODESIA', 'JD BONFIGLIOLI                ');
INSERT INTO cd_cep_br VALUES ('13.218-600', '4908     ', 'R RODOLFHO SANTOS BOMEISEL', 'JD LIRIO                      ');
INSERT INTO cd_cep_br VALUES ('13.215-080', '4908     ', 'AV RODRIGUES ALVES', 'JD DANUBIO                    ');
INSERT INTO cd_cep_br VALUES ('13.201-781', '4908     ', 'R ROMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.203-260', '4908     ', 'R ROMAO ALVES NOGUEIRA', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.215-803', '4908     ', 'R QUATRO', 'CH MONTEREY                   ');
INSERT INTO cd_cep_br VALUES ('13.214-845', '4908     ', 'R QUATRO', 'JD CORRUPIRA                  ');
INSERT INTO cd_cep_br VALUES ('13.214-815', '4908     ', 'VLA QUATRO', 'JD CORRUPIRA                  ');
INSERT INTO cd_cep_br VALUES ('13.206-241', '4908     ', 'R QUATRO', 'JD SERVILHA                   ');
INSERT INTO cd_cep_br VALUES ('13.210-200', '4908     ', 'R QUATRO', 'VL D G P P COUTO              ');
INSERT INTO cd_cep_br VALUES ('13.211-802', '4908     ', 'R QUATRO', 'VL S MARINA                   ');
INSERT INTO cd_cep_br VALUES ('13.214-615', '4908     ', 'R QUATRO', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('13.219-054', '4908     ', 'R QUATRO', 'PRQ REC PARRILHO              ');
INSERT INTO cd_cep_br VALUES ('13.205-534', '4908     ', 'R QUATRO', 'A FLORES                      ');
INSERT INTO cd_cep_br VALUES ('13.201-770', '4908     ', 'PC QUINTINO BOCAIUVA', 'VL ARENS                      ');
INSERT INTO cd_cep_br VALUES ('13.212-720', '4908     ', 'R QUINZE', 'JD TULIPAS                    ');
INSERT INTO cd_cep_br VALUES ('13.219-649', '4908     ', 'PC QUINZE DE NOVEMBRO', 'N C B JUNDIAI                 ');
INSERT INTO cd_cep_br VALUES ('13.201-420', '4908     ', 'R QUINZE DE NOVEMBRO- ATE 0999/1000', 'VL ARENS                      ');
INSERT INTO cd_cep_br VALUES ('13.201-421', '4908     ', 'R QUINZE DE NOVEMBRO- DE 1001/1002 AO FIM', 'VL MUNICIPAL                  ');
INSERT INTO cd_cep_br VALUES ('13.203-740', '4908     ', 'R RACHID JORGE CURY', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('13.219-231', '4908     ', 'R RAFAEL TOBIAS DE AGUIAR', 'JD TAMOIO                     ');
INSERT INTO cd_cep_br VALUES ('13.207-460', '4908     ', 'R RAGUSA', 'JD MESSINA                    ');
INSERT INTO cd_cep_br VALUES ('13.215-210', '4908     ', 'R RAIMUNDO CORREIA', 'VL LIBERDADE                  ');
INSERT INTO cd_cep_br VALUES ('13.203-410', '4908     ', 'R RAIMUNDO ZAMPOLI', 'VL DIDI                       ');
INSERT INTO cd_cep_br VALUES ('13.208-301', '4908     ', 'TV RAJA ATIQUE', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.203-140', '4908     ', 'R RAMALHO', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.201-000', '4908     ', 'R RANGEL PESTANA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.209-159', '4908     ', 'PC RAPHAEL AVALLONE', 'PRQ COLEGIO                   ');
INSERT INTO cd_cep_br VALUES ('13.214-651', '4908     ', 'R RAPHAEL FABRICIO', 'VL MARLENE                    ');
INSERT INTO cd_cep_br VALUES ('13.218-432', '4908     ', 'R RAPOSO TAVARES', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('13.213-240', '4908     ', 'TV RAQUEL TOMAZETO BRUNELLI', 'POSTE                         ');
INSERT INTO cd_cep_br VALUES ('13.215-420', '4908     ', 'R RAUL POMPEIA', 'JD R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('13.212-092', '4908     ', 'R RAUL SIBON', 'PRQ RES E CHAVES              ');
INSERT INTO cd_cep_br VALUES ('13.206-484', '4908     ', 'R RAUL TEDESCHI', 'JD PITANGUEIRAS               ');
INSERT INTO cd_cep_br VALUES ('13.215-462', '4908     ', 'R RAUL ZOMIGNANI', 'JD M LEITE                    ');
INSERT INTO cd_cep_br VALUES ('13.203-020', '4908     ', 'R RECIFE', 'VL M GENOVEVA                 ');
INSERT INTO cd_cep_br VALUES ('13.202-620', '4908     ', 'R REGENTE FEIJO', 'VL ARENS                      ');
INSERT INTO cd_cep_br VALUES ('13.214-835', '4908     ', 'R REGINA CELESTE', 'JD CORRUPIRA                  ');
INSERT INTO cd_cep_br VALUES ('13.211-133', '4908     ', 'R REGINALDO ORSI', 'PRQ BRASILIA                  ');
INSERT INTO cd_cep_br VALUES ('13.219-662', '4908     ', 'R REINALDO MASSA', 'VL JOAQUINA                   ');
INSERT INTO cd_cep_br VALUES ('13.218-601', '4908     ', 'R RENATO BARATA', 'JD LIRIO                      ');
INSERT INTO cd_cep_br VALUES ('13.208-770', '4908     ', 'AV RENATO PAUPERIO', 'JD A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.202-630', '4908     ', 'R REPUBLICA', 'VL ARENS                      ');
INSERT INTO cd_cep_br VALUES ('13.219-382', '4908     ', 'R PROJETADA DOIS', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('13.212-202', '4908     ', 'R C', 'JD ERMIDA II                  ');
INSERT INTO cd_cep_br VALUES ('13.209-050', '4908     ', 'R ONOFRE PERES', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('13.212-733', '4908     ', 'R ONZE', 'JD TULIPAS                    ');
INSERT INTO cd_cep_br VALUES ('13.201-821', '4908     ', 'R ONZE DE JUNHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.218-422', '4908     ', 'R OPERARIA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.219-180', '4908     ', 'R ORESTES BARBOSA', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('13.218-423', '4908     ', 'R NAPOLEAO FUREGATTI GUIM', 'JD S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('13.214-061', '4908     ', 'R MIGUEL GIUNTINI', 'VL LACERDA                    ');
INSERT INTO cd_cep_br VALUES ('13.211-511', '4908     ', 'CAM CAFE, DO', 'CH MALOTA                     ');
INSERT INTO cd_cep_br VALUES ('13.203-513', '4908     ', 'R CAIEIRAS', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.201-827', '4908     ', 'R CAJURU', 'VL P NOBREGA                  ');
INSERT INTO cd_cep_br VALUES ('13.215-025', '4908     ', 'R BELMONTE', 'PTE S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('13.203-070', '4908     ', 'R BELO HORIZONTE', 'VL M GENOVEVA                 ');
INSERT INTO cd_cep_br VALUES ('13.214-583', '4908     ', 'R BENEDICTO BONITO', 'PRQ REPRESA                   ');
INSERT INTO cd_cep_br VALUES ('13.205-265', '4908     ', 'PC BENEDICTO CAMARGO', 'JD S GERTRUDES                ');
INSERT INTO cd_cep_br VALUES ('13.218-610', '4908     ', 'R BENEDICTO SILVA', 'JD LIRIO                      ');
INSERT INTO cd_cep_br VALUES ('13.218-752', '4908     ', 'R BENEDITA ROCHA FALCOCHIO', 'IVOTURUCAIA                   ');
INSERT INTO cd_cep_br VALUES ('13.216-450', '4908     ', 'R BENEDITO BASILIO SOUZA FILHO', 'JD S C NOVO                   ');
INSERT INTO cd_cep_br VALUES ('13.211-762', '4908     ', 'R BENEDITO CALISTO', 'REC Q CENTENARIO              ');
INSERT INTO cd_cep_br VALUES ('13.212-380', '4908     ', 'R BENEDITO CAMARGO', 'VL N MEDEIROS                 ');
INSERT INTO cd_cep_br VALUES ('13.212-070', '4908     ', 'AV BENEDITO CASTILHO DE ANDRADE', 'PRQ RES E CHAVES              ');
INSERT INTO cd_cep_br VALUES ('13.201-290', '4908     ', 'R BENEDITO DE CAMPOS', 'VL MUNICIPAL                  ');
INSERT INTO cd_cep_br VALUES ('13.214-070', '4908     ', 'R BENEDITO FELICIANO DE MORAES', 'VL LACERDA                    ');
INSERT INTO cd_cep_br VALUES ('13.209-461', '4908     ', 'R BENEDITO FRANCO', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('13.212-075', '4908     ', 'R BENEDITO JOSE COSTA', 'PRQ RES E CHAVES              ');
INSERT INTO cd_cep_br VALUES ('13.203-411', '4908     ', 'R BENEDITO LAZARO RODRIGUES', 'VL DIDI                       ');
INSERT INTO cd_cep_br VALUES ('13.218-033', '4908     ', 'R BENEDITO RIGOLO', 'PTE S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('13.207-664', '4908     ', 'R BENEDITO RODRIGUES DE CARVALHO', 'VL D PIAZZA                   ');
INSERT INTO cd_cep_br VALUES ('13.214-614', '4908     ', 'R BENEDITO SERGIO DE OLIVEIRA', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('13.203-321', '4908     ', 'R BENEDITO SOUZA COSTA', 'VL DIDI                       ');
INSERT INTO cd_cep_br VALUES ('13.212-100', '4908     ', 'R BENEDITO STORANI', 'PRQ RES E CHAVES              ');
INSERT INTO cd_cep_br VALUES ('13.208-681', '4908     ', 'R BENEDITO VALDEREZ FRAIA', 'JD SERRA                      ');
INSERT INTO cd_cep_br VALUES ('13.219-801', '4908     ', 'R BENEDITO WENCESLAU FERREIRA', 'JD COLONIA                    ');
INSERT INTO cd_cep_br VALUES ('13.201-350', '4908     ', 'R BENJAMIM CONSTANT- ATE 426/427', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.201-830', '4908     ', 'R BENJAMIM CONSTANT- DE 428/429 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.219-070', '4908     ', 'AV BENTO DO AMARAL GURGEL', 'VL NAMBI                      ');
INSERT INTO cd_cep_br VALUES ('13.214-610', '4908     ', 'AV BENTO FIGUEIREDO', 'VL MARLENE                    ');
INSERT INTO cd_cep_br VALUES ('13.202-661', '4908     ', 'R BENTO PIRES', 'VL ARENS                      ');
INSERT INTO cd_cep_br VALUES ('13.218-213', '4908     ', 'R BENTO QUINZE', 'JD PACAEMBU                   ');
INSERT INTO cd_cep_br VALUES ('13.215-690', '4908     ', 'R BENVINDA DEL NERO', 'JD FLORESTAL                  ');
INSERT INTO cd_cep_br VALUES ('13.202-040', '4908     ', 'R BERLIM', 'VL S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('13.201-791', '4908     ', 'R BERNARDINO DE CAMPOS- ATE 237/238', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.207-760', '4908     ', 'R BERNARDINO DE CAMPOS- DE 239/240 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.216-693', '4908     ', 'R BERNARDO CATOCCI GUIMARAES', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.209-370', '4908     ', 'R BERNOIT CERTAIN', 'VL HORTENCIAS                 ');
INSERT INTO cd_cep_br VALUES ('13.203-575', '4908     ', 'R BERTIOGA', 'JD ESTADIO                    ');
INSERT INTO cd_cep_br VALUES ('13.213-070', '4908     ', 'AV BETA', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.219-631', '4908     ', 'R BIRIGUI', 'N C B JUNDIAI                 ');
INSERT INTO cd_cep_br VALUES ('13.218-020', '4908     ', 'R BOAVENTURA PEREIRA NETO', 'PTE S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('13.210-835', '4908     ', 'ROD BANDEIRANTES, DOS- DO KM 61,000 AO KM 61,998 -', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.213-190', '4908     ', 'ROD BANDEIRANTES, DOS- DO KM 61,001 AO KM 61,999 -', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.213-191', '4908     ', 'ROD BANDEIRANTES, DOS- DO KM 62,000 AO KM 62,998 -', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.213-192', '4908     ', 'ROD BANDEIRANTES, DOS- DO KM 62,001 AO KM 62,999 -', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.213-193', '4908     ', 'ROD BANDEIRANTES, DOS- DO KM 63,000 AO KM 63,998 -', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.213-194', '4908     ', 'ROD BANDEIRANTES, DOS- DO KM 63,001 AO KM 63,999 -', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.213-195', '4908     ', 'ROD BANDEIRANTES, DOS- DO KM 64,000 AO KM 64,998 -', 'JD TULIPAS                    ');
INSERT INTO cd_cep_br VALUES ('13.213-196', '4908     ', 'ROD BANDEIRANTES, DOS- DO KM 64,001 A0 KM 64,999 -', 'JD TULIPAS                    ');
INSERT INTO cd_cep_br VALUES ('13.213-197', '4908     ', 'ROD BANDEIRANTES, DOS- DO KM 65,000 AO KM 65,998 -', 'TRAVIU                        ');
INSERT INTO cd_cep_br VALUES ('13.213-198', '4908     ', 'ROD BANDEIRANTES, DOS- DO KM 65,001 AO KM 65,999 -', 'TRAVIU                        ');
INSERT INTO cd_cep_br VALUES ('13.202-800', '4908     ', 'R BARAO DE COTEGIPE', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.201-777', '4908     ', 'R BARAO DE JUNDIAI- ATE 599/600', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.201-774', '4908     ', 'R BARAO DE JUNDIAI- DE 601/602 A 843/844', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.201-775', '4908     ', 'R BARAO DE JUNDIAI- DE 845/846 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.208-760', '4908     ', 'AV BARAO DE TEFFE- ATE 538/539', 'ANHANGABAU                    ');
INSERT INTO cd_cep_br VALUES ('13.208-761', '4908     ', 'AV BARAO DE TEFFE- DE 540/541 AO FIM', 'ANHANGABAU                    ');
INSERT INTO cd_cep_br VALUES ('13.201-389', '4908     ', 'PC BARAO DO JAPY', 'VL T NEVES                    ');
INSERT INTO cd_cep_br VALUES ('13.201-671', '4908     ', 'TV BARAO DO RIO BRANCO', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('13.201-670', '4908     ', 'R BARAO DO RIO BRANCO', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('13.215-289', '4908     ', 'PC BARAO DO RIO BRANCO', 'VL R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('13.201-792', '4908     ', 'R BARAO DO TRIUNFO- ATE 176/177', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.207-770', '4908     ', 'R BARAO DO TRIUNFO- DE 178 /179 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.214-340', '4908     ', 'R BARBALHA', 'JD BUFALO                     ');
INSERT INTO cd_cep_br VALUES ('13.219-651', '4908     ', 'R BARBOSA', 'JD S C JESUS                  ');
INSERT INTO cd_cep_br VALUES ('13.214-736', '4908     ', 'R BARCELONA', 'CH M MEDITERRANEA             ');
INSERT INTO cd_cep_br VALUES ('13.207-000', '4908     ', 'R BARONESA DO JAPI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.207-230', '4908     ', 'R BARRETOS', 'VL VIANELO                    ');
INSERT INTO cd_cep_br VALUES ('13.201-200', '4908     ', 'R BARTOLOMEU BUENO DA SILVA', 'VL R OLIVEIRA                 ');
INSERT INTO cd_cep_br VALUES ('13.201-030', '4908     ', 'R BARTOLOMEU DIAS', 'VL R OLIVEIRA                 ');
INSERT INTO cd_cep_br VALUES ('13.201-530', '4908     ', 'R BARTOLOMEU LOURENCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.203-633', '4908     ', 'R BARUERI', 'JD ESTADIO                    ');
INSERT INTO cd_cep_br VALUES ('13.219-323', '4908     ', 'R BASTOS', 'JD TAMOIO                     ');
INSERT INTO cd_cep_br VALUES ('13.216-250', '4908     ', 'AV BATALHA DE GUARARAPES', 'JD C GOMES                    ');
INSERT INTO cd_cep_br VALUES ('13.202-273', '4908     ', 'R BAVRA ANTONIO', 'JD MERCI                      ');
INSERT INTO cd_cep_br VALUES ('13.214-734', '4908     ', 'R BEIRUTE', 'CH M MEDITERRANEA             ');
INSERT INTO cd_cep_br VALUES ('13.207-780', '4908     ', 'R BELA VISTA', 'BELA VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.203-040', '4908     ', 'R BELEM', 'VL M GENOVEVA                 ');
INSERT INTO cd_cep_br VALUES ('13.206-830', '4908     ', 'R BELGICA', 'JD CICA                       ');
INSERT INTO cd_cep_br VALUES ('13.209-460', '4908     ', 'R AURORA GERMANO DE LEMOS', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('13.207-550', '4908     ', 'R AUSTRALIA', 'JD BIZARRO                    ');
INSERT INTO cd_cep_br VALUES ('13.206-811', '4908     ', 'R AUSTRIA', 'JD CICA                       ');
INSERT INTO cd_cep_br VALUES ('13.212-101', '4908     ', 'R AUXILIAR', 'PRQ RES E CHAVES              ');
INSERT INTO cd_cep_br VALUES ('13.206-560', '4908     ', 'R AVAI', 'VL N JUNDIAINOPOLIS           ');
INSERT INTO cd_cep_br VALUES ('13.203-580', '4908     ', 'R AVARE', 'JD ESTADIO                    ');
INSERT INTO cd_cep_br VALUES ('13.214-680', '4908     ', 'R AVELINA CORREIA DE PAULA', 'PRQ P PARAISO                 ');
INSERT INTO cd_cep_br VALUES ('13.211-594', '4908     ', 'R AVENCAS, DAS', 'JD N MUNDO                    ');
INSERT INTO cd_cep_br VALUES ('13.208-235', '4908     ', 'R AVIADOR JOAO RIBEIRO DE BARROS', 'VL CACILDA                    ');
INSERT INTO cd_cep_br VALUES ('13.469-050', '4801     ', 'R PAULO SETUBAL', 'VL S INES                     ');
INSERT INTO cd_cep_br VALUES ('13.219-310', '4908     ', 'R ALFREDO PIZZOCARO', 'JD TAMOIO                     ');
INSERT INTO cd_cep_br VALUES ('13.211-330', '4908     ', 'R ALFREDO RODRIGUES DE OLIVEIRA', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('13.219-360', '4908     ', 'R ALFREDO RODRIGUES DE PAULA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('13.218-662', '4908     ', 'R ALFREDO UNGARO', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('13.219-280', '4908     ', 'R ALFREDO VAZ DE CAMPOS', 'JD TAMOIO                     ');
INSERT INTO cd_cep_br VALUES ('17.204-620', '4781     ', 'R VEREADOR OROZIMBO BISCALCHIN', 'CH FLORA                      ');
INSERT INTO cd_cep_br VALUES ('17.207-450', '4781     ', 'R VICENTE BERNARDI', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('14.810-229', '4682     ', 'AV CELSO TIBIRICA DE CAMARGO', 'JD TABAPUA (VL XAVIER)        ');
INSERT INTO cd_cep_br VALUES ('14.805-386', '4682     ', 'R CESARINO FURLAN', 'CH F ARARAQUARA               ');
INSERT INTO cd_cep_br VALUES ('14.806-720', '4682     ', 'AV CHAFIC TANURE', 'JD R S DEI                    ');
INSERT INTO cd_cep_br VALUES ('14.804-232', '4682     ', 'AV CHRISTINA MEGA', 'RES ACAPULCO                  ');
INSERT INTO cd_cep_br VALUES ('14.811-424', '4682     ', 'R CICERO PINTO FERRAZ', 'JD PINHEIROS (VL XAVIER)      ');
INSERT INTO cd_cep_br VALUES ('14.806-734', '4682     ', 'AV CIDADE CANDIDO RODRIGUES', 'JD A F O ROXO I               ');
INSERT INTO cd_cep_br VALUES ('14.810-185', '4682     ', 'AV CIENTISTA FREDERICO DE MARCO', 'VL XAVIER (VL XAVIER)         ');
INSERT INTO cd_cep_br VALUES ('14.811-480', '4682     ', 'R CIRO AUGUSTO CORREA', 'PRQ S PAULO (VL XAVIER)       ');
INSERT INTO cd_cep_br VALUES ('14.805-392', '4682     ', 'AV CLARICE CARATTI PAGLIARINI', 'CH F ARARAQUARA               ');
INSERT INTO cd_cep_br VALUES ('14.805-255', '4682     ', 'R CLAUDIO DO AMARAL', 'JD M LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('14.811-040', '4682     ', 'R CLIMERIO MALACHIAS', 'JD S JULIA (VL XAVIER)        ');
INSERT INTO cd_cep_br VALUES ('14.805-180', '4682     ', 'AV CLORIVALDO GOLDONI', 'PRQ PLANALTO                  ');
INSERT INTO cd_cep_br VALUES ('14.804-206', '4682     ', 'AV CLOVIS AMERICO FERNANDES DE ABREU', 'JD N ARARAQUARA               ');
INSERT INTO cd_cep_br VALUES ('14.811-010', '4682     ', 'R CLOVIS BRAGA PINTO FERRAZ', 'VL ESPERANCA (VL XAVIER)      ');
INSERT INTO cd_cep_br VALUES ('14.805-420', '4682     ', 'AV CLOVIS COLOMBO', 'CH F ARARAQUARA               ');
INSERT INTO cd_cep_br VALUES ('14.806-765', '4682     ', 'R CLOVIS SILVEIRA BUENO', 'JD R S DEI                    ');
INSERT INTO cd_cep_br VALUES ('14.806-456', '4682     ', 'AV CLOVIS VAN DICKE (CAPILE)', 'JD INDAIA                     ');
INSERT INTO cd_cep_br VALUES ('14.800-700', '4682     ', 'ROD COMANDANTE JOAO R. DE BARROS- DO KM 83,001 AO', 'C VILLE                       ');
INSERT INTO cd_cep_br VALUES ('14.802-070', '4682     ', 'AV COMENDADOR ALBERTO DIAS', 'VL J BONIFACIO                ');
INSERT INTO cd_cep_br VALUES ('14.800-200', '4682     ', 'R COMENDADOR PEDRO MORGANTI- ATE 1353/1354', 'JD CARMO                      ');
INSERT INTO cd_cep_br VALUES ('14.801-395', '4682     ', 'R COMENDADOR PEDRO MORGANTI- DE 1355/1356 A 3413', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.802-140', '4682     ', 'R COMENDADOR PEDRO MORGANTI- DE 3415/3416 AO FIM', 'VL YAMADA                     ');
INSERT INTO cd_cep_br VALUES ('14.808-404', '4682     ', 'R CONCHETA SMIRNE MENDONCA', 'JD DEL REI                    ');
INSERT INTO cd_cep_br VALUES ('14.801-510', '4682     ', 'AV CONEGO ALDOMIRO STORNIOLO', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('14.800-470', '4682     ', 'AV CONEGO JERONIMO CEZAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.804-160', '4682     ', 'R CONSTANTINO GIANSANTE', 'JD A PAIOL                    ');
INSERT INTO cd_cep_br VALUES ('14.805-144', '4682     ', 'R CONSTANTINO GUZZO', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('14.810-093', '4682     ', 'PC CORONEL GERMANO XAVIER DE MENDONCA', 'VL XAVIER (VL XAVIER)         ');
INSERT INTO cd_cep_br VALUES ('14.810-107', '4682     ', 'PC CORONEL JOAO DE ALMEIDA LEITE MORAES', 'VL POPULAR (VL XAVIER)        ');
INSERT INTO cd_cep_br VALUES ('14.800-550', '4682     ', 'AV CORONEL JOSE XAVIER DE MENDONCA', 'JD CARMO                      ');
INSERT INTO cd_cep_br VALUES ('14.802-380', '4682     ', 'R CORONEL ROMAO GOMES', 'VL FERROVIARIA                ');
INSERT INTO cd_cep_br VALUES ('14.807-029', '4682     ', 'PC CRIANCA, DA', 'VL MELHADO                    ');
INSERT INTO cd_cep_br VALUES ('14.801-200', '4682     ', 'AV CRISTOVAO COLOMBO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.810-276', '4682     ', 'AV CALABRESES, DOS', 'JD VIADUTO (VL XAVIER)        ');
INSERT INTO cd_cep_br VALUES ('14.805-171', '4682     ', 'R CAMILO BIFFI', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('16.015-010', '4656     ', 'R BAHIA- DE 0167/0168 A 0827/0828', 'JD SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('16.060-090', '4656     ', 'R BAHIA- DE 0829/0830 A 1039/1040', 'JD SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('16.015-015', '4656     ', 'R BAHIA- DE 1041/1042 AO FIM', 'JD SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('16.055-090', '4656     ', 'R BALDISSERA MOROZINI', 'S JOAQUIM                     ');
INSERT INTO cd_cep_br VALUES ('16.010-090', '4656     ', 'R BANDEIRANTES- ATE 1151/1152', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.015-250', '4656     ', 'R BANDEIRANTES- DE 1153/1154 AO FIM', 'JD SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('16.060-250', '4656     ', 'R BARAO DE CAMPINAS', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('16.060-240', '4656     ', 'R BARAO DE LIMEIRA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('16.060-260', '4656     ', 'R BARAO DE PIRACICABA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('16.050-230', '4656     ', 'R BARAO DO TRIUNFO- ATE 1259/1260', 'S JOAQUIM                     ');
INSERT INTO cd_cep_br VALUES ('16.045-180', '4656     ', 'R BARAO DO TRIUNFO- DE 1261/1262 AO FIM', 'JD N PARAISO                  ');
INSERT INTO cd_cep_br VALUES ('16.055-550', '4656     ', 'R BARTOLOMEU DE GUSMAO', 'AVIACAO                       ');
INSERT INTO cd_cep_br VALUES ('16.030-140', '4656     ', 'R ANTONIO PAGAN', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('16.035-730', '4656     ', 'R ANTONIO PANZARINI', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('16.020-390', '4656     ', 'AV ANTONIO PAVAN', 'JD ICARAY                     ');
INSERT INTO cd_cep_br VALUES ('16.020-380', '4656     ', 'R ANTONIO PAVAN', 'JD ICARAY                     ');
INSERT INTO cd_cep_br VALUES ('16.045-330', '4656     ', 'R ANTONIO PIRES DO RIO', 'JD AMIZADE                    ');
INSERT INTO cd_cep_br VALUES ('16.015-410', '4656     ', 'R ANTONIO POCO', 'JD SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('16.044-193', '4656     ', 'R ANTONIO RIBEIRO DE ARAUJO', 'JD S RAFAEL                   ');
INSERT INTO cd_cep_br VALUES ('16.062-560', '4656     ', 'R ANTONIO ROMANO', 'CJ HAB H MANDARINO            ');
INSERT INTO cd_cep_br VALUES ('16.065-240', '4656     ', 'PC ANTONIO SILVIA VILLELA', 'JD N IORQUE                   ');
INSERT INTO cd_cep_br VALUES ('16.022-510', '4656     ', 'R ANTONIO SPIRONELI', 'JD LGO AZUL                   ');
INSERT INTO cd_cep_br VALUES ('16.020-100', '4656     ', 'R ANTONIO STORT', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('16.015-540', '4656     ', 'PC ANTONIO VIOL', 'JD BANDEIRANTE                ');
INSERT INTO cd_cep_br VALUES ('16.063-210', '4656     ', 'R ANZE MOLIZE', 'JD UMUARAMA                   ');
INSERT INTO cd_cep_br VALUES ('16.021-210', '4656     ', 'R APARECIDO ROMANO', 'JD JUSSARA                    ');
INSERT INTO cd_cep_br VALUES ('16.021-490', '4656     ', 'R APORE', 'JD IPORA                      ');
INSERT INTO cd_cep_br VALUES ('16.046-230', '4656     ', 'R APRIGIO CARDOSO', 'CJ HAB M PIRES                ');
INSERT INTO cd_cep_br VALUES ('16.010-110', '4656     ', 'R AQUIDABAN- ATE 345/346', 'VL MENDONCA                   ');
INSERT INTO cd_cep_br VALUES ('16.015-100', '4656     ', 'R AQUIDABAN- DE 347/348 AO FIM', 'VL MENDONCA                   ');
INSERT INTO cd_cep_br VALUES ('16.056-170', '4656     ', 'R AQUIDAUANA', 'VL C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('16.066-010', '4656     ', 'R ARACATUBA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('16.087-027', '4656     ', 'R ARACATUBA', 'E TAVEIRA                     ');
INSERT INTO cd_cep_br VALUES ('16.021-500', '4656     ', 'R ARAGUAIA', 'JD IPORA                      ');
INSERT INTO cd_cep_br VALUES ('16.026-020', '4656     ', 'R ARAPUA', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('16.056-260', '4656     ', 'TV ARARAS, DAS', 'VL C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('16.056-611', '4656     ', 'R ARCENIO DACIO BENTO', 'CJ HAB S CORREA               ');
INSERT INTO cd_cep_br VALUES ('16.062-050', '4656     ', 'R ARGEMIRO BATISTA RAMOS', 'CJ HAB V L GROSSO             ');
INSERT INTO cd_cep_br VALUES ('16.031-207', '4656     ', 'R ARGENOR PIMENTEL FIALHO', 'CJ HAB E BARBOSA              ');
INSERT INTO cd_cep_br VALUES ('16.025-240', '4656     ', 'R ARGENTINA- ATE 1009/1010', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('16.020-430', '4656     ', 'R ARGENTINA- DE 1011/1012 AO FIM', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('16.030-310', '4656     ', 'R ARI BARROSO- ATE 890/891', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('16.035-650', '4656     ', 'R ARI BARROSO- DE 892/893 AO FIM', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('16.056-310', '4656     ', 'TV ARIPUANA', 'VL C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('16.065-570', '4656     ', 'R ARISTIDES ROCHA', 'JD N IORQUE                   ');
INSERT INTO cd_cep_br VALUES ('16.035-370', '4656     ', 'R ARISTIDES SILVA', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('16.015-230', '4656     ', 'PC ARMANDO CARLI', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('16.010-520', '4656     ', 'R ARMANDO SALLES DE OLIVEIRA- ATE 203/204', 'JD BANDEIRANTE                ');
INSERT INTO cd_cep_br VALUES ('16.025-110', '4656     ', 'R ARMANDO SALLES DE OLIVEIRA- DE 205/206 AO FIM', 'BANDEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('16.062-340', '4656     ', 'R ARMANDO VITRO', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('12.954-071', '4895     ', 'R ANAEL', 'JD BROGOTA                    ');
INSERT INTO cd_cep_br VALUES ('12.951-190', '4895     ', 'PC ANCHIETA', 'JD CEREJEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('12.948-191', '4895     ', 'R ANDORINHAS', 'E S M PORTAO                  ');
INSERT INTO cd_cep_br VALUES ('12.949-160', '4895     ', 'AL ANDORINHAS', 'PRQ V HOTEL                   ');
INSERT INTO cd_cep_br VALUES ('12.946-782', '4895     ', 'AV ANDORINHAS, DAS', 'JD FLAMBOYANT-A               ');
INSERT INTO cd_cep_br VALUES ('16.900-653', '4645     ', 'R PRESIDENTE JUCELINO KUBITSCHEK DE OLIVEIRA', 'CJ HAB A GASPARELLI I         ');
INSERT INTO cd_cep_br VALUES ('16.900-059', '4645     ', 'R PRESIDENTE KENNEDY', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('16.902-140', '4645     ', 'R PRESIDENTE ROOSEVELT', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('16.900-443', '4645     ', 'R PRESIDENTE VARGAS- ATE 0982/0983', 'VL FELTRINI                   ');
INSERT INTO cd_cep_br VALUES ('16.010-280', '4656     ', 'R ANITA GARIBALDI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.046-550', '4656     ', 'R ANOR COSTA', 'CJ HAB D A V SILVA            ');
INSERT INTO cd_cep_br VALUES ('13.214-653', '4908     ', 'R MIGUEL HILARIO NAVARRETE SANCHES', 'VL MARLENE                    ');
INSERT INTO cd_cep_br VALUES ('13.206-681', '4908     ', 'R MIGUEL MONTA', 'VL LOUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('13.218-651', '4908     ', 'R MIGUEL MUNHOZ', 'JD MOLINARI                   ');
INSERT INTO cd_cep_br VALUES ('13.202-750', '4908     ', 'R MIGUEL SAVOY', 'VL AGRICOLA                   ');
INSERT INTO cd_cep_br VALUES ('13.216-590', '4908     ', 'R MINAS GERAIS', 'JD TARUMA                     ');
INSERT INTO cd_cep_br VALUES ('13.215-310', '4908     ', 'R MINISTRO MANOEL ANIBAL MARCONDES', 'VL R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('13.215-293', '4908     ', 'R MINISTRO MANOEL DA COSTA MANSO', 'VL R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('13.216-734', '4908     ', 'R MIRANDOLINA PEREIRA CHAVES', 'PRQ S LUIZ                    ');
INSERT INTO cd_cep_br VALUES ('13.203-621', '4908     ', 'R MIRASSOL', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('13.210-661', '4908     ', 'R MIRIM', 'VL N JUNDIAI                  ');
INSERT INTO cd_cep_br VALUES ('13.203-519', '4908     ', 'PC MMDC', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.218-611', '4908     ', 'R MOACIR DUARTE', 'JD LIRIO                      ');
INSERT INTO cd_cep_br VALUES ('13.218-580', '4908     ', 'R MOACIR LOPES', 'JD CACULA                     ');
INSERT INTO cd_cep_br VALUES ('13.211-090', '4908     ', 'AV MARGINAL ESQUERDA DA VIA ANHAGUERA', 'PRQ BRASILIA                  ');
INSERT INTO cd_cep_br VALUES ('13.214-537', '4908     ', 'AV MARGINAL UM', 'JD T S JOSE                   ');
INSERT INTO cd_cep_br VALUES ('13.201-849', '4908     ', 'R MARIA AUGUSTA TRALDI', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.203-210', '4908     ', 'R MARIA BRANCO', 'VL C REDENTOR                 ');
INSERT INTO cd_cep_br VALUES ('13.216-723', '4908     ', 'AV MARIA CARLETTI', 'PRQ S LUIZ                    ');
INSERT INTO cd_cep_br VALUES ('13.214-553', '4908     ', 'R MARIA CODARIM BOA', 'PRQ REPRESA                   ');
INSERT INTO cd_cep_br VALUES ('13.211-220', '4908     ', 'R MARIA DAVID GANEN', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('13.218-113', '4908     ', 'R MARIA DE LIMA E SILVA', 'PTE S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('13.214-301', '4908     ', 'R MARIA DO CARMO LIMA DE CAMPOS', 'VL HORTOLANDIA                ');
INSERT INTO cd_cep_br VALUES ('13.214-190', '4908     ', 'R MARIA DO CARMO PONTES DE OLIVEIRA', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.206-581', '4908     ', 'TV MARIA FEDERZONI TONINI', 'VL JUNDIAINOPOLIS             ');
INSERT INTO cd_cep_br VALUES ('13.201-813', '4908     ', 'R MARIA IGNES CARLETTI', 'VL BOAVENTURA                 ');
INSERT INTO cd_cep_br VALUES ('13.209-701', '4908     ', 'R MARIA JOSE DO SANTOS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.214-170', '4908     ', 'R MARIA JOSE MAIA DE TOLEDO', 'C LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('13.218-671', '4908     ', 'R MARIA LOURENCINI FONSECA', 'JD CAXAMBU                    ');
INSERT INTO cd_cep_br VALUES ('13.216-717', '4908     ', 'R MARIA LUCIA BUSATO', 'J MIRIM                       ');
INSERT INTO cd_cep_br VALUES ('13.219-795', '4908     ', 'R MARIA MARCASSA PONZETTO', 'JD CARPAS                     ');
INSERT INTO cd_cep_br VALUES ('13.203-426', '4908     ', 'R MARIA MASCHIETO MINGORANCE', 'JD AURELIA                    ');
INSERT INTO cd_cep_br VALUES ('13.218-745', '4908     ', 'R MARIA NEGRINE NEGRO', 'IVOTURUCAIA                   ');
INSERT INTO cd_cep_br VALUES ('13.202-325', '4908     ', 'R MARIANO PINTOR FALCOCHIO', 'VL I EBER                     ');
INSERT INTO cd_cep_br VALUES ('13.214-302', '4908     ', 'R MARILIA', 'VL HORTOLANDIA                ');
INSERT INTO cd_cep_br VALUES ('13.210-050', '4908     ', 'R MARINGA', 'VL MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('13.212-270', '4908     ', 'R MARIO ARICO', 'CH PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('13.201-836', '4908     ', 'R MARIO BORIN- ATE 385/386', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.209-030', '4908     ', 'R MARIO BORIN- DE 387/388 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.208-810', '4908     ', 'R MARIO BUZANELLI', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('13.218-530', '4908     ', 'R MARIO CHAVES', 'JD S CAMILO                   ');
INSERT INTO cd_cep_br VALUES ('13.211-451', '4908     ', 'R MARIO DAMASIO', 'JD SAMAMBAIA                  ');
INSERT INTO cd_cep_br VALUES ('13.215-390', '4908     ', 'R MARIO DE ANDRADE', 'JD R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('13.216-640', '4908     ', 'R MARIO DUARTE', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('13.212-450', '4908     ', 'R MARIO DUMANGIM SANTOS', 'JD T CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('13.214-643', '4908     ', 'R MARIO FRANCHI', 'JD SALES                      ');
INSERT INTO cd_cep_br VALUES ('13.210-600', '4908     ', 'R MARIO JOAO BAMPA', 'VL COMERCIAL                  ');
INSERT INTO cd_cep_br VALUES ('13.211-371', '4908     ', 'R MARIO MACIEJEZACK', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('13.208-340', '4908     ', 'R MARIO PEREIRA PINTO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.209-801', '4908     ', 'R MARIO PICCHI', 'JD C ELISIOS                  ');
INSERT INTO cd_cep_br VALUES ('13.212-441', '4908     ', 'R MARIO ZAMBON', 'JD T CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('13.219-020', '4908     ', 'R MARQUES DE MARICA', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.207-381', '4908     ', 'R MANOEL ROCHA', 'JD BONFIGLIOLI                ');
INSERT INTO cd_cep_br VALUES ('13.215-140', '4908     ', 'R MANOEL VITORINO PEREIRA', 'JD DANUBIO                    ');
INSERT INTO cd_cep_br VALUES ('13.207-279', '4908     ', 'PC MANSUETO RIGONI', 'VL D PIAZZA                   ');
INSERT INTO cd_cep_br VALUES ('13.208-020', '4908     ', 'AV MANUELA LACERDA DE VERGUEIRO', 'JD A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.211-515', '4908     ', 'R MARACA, DO', 'CH MALOTA                     ');
INSERT INTO cd_cep_br VALUES ('13.211-517', '4908     ', 'R MARACUJA, DO', 'CH MALOTA                     ');
INSERT INTO cd_cep_br VALUES ('13.216-601', '4908     ', 'R MARANHAO', 'JD TARUMA                     ');
INSERT INTO cd_cep_br VALUES ('13.212-061', '4908     ', 'R MARCELO SERENO MACHADO', 'JD TANNUS                     ');
INSERT INTO cd_cep_br VALUES ('13.207-740', '4908     ', 'R MARCILIO DIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.214-431', '4908     ', 'R MARCO POLO', 'C S DUMONT                    ');
INSERT INTO cd_cep_br VALUES ('13.203-283', '4908     ', 'R MARCOLINO FRANCO', 'VL FRANCO                     ');
INSERT INTO cd_cep_br VALUES ('13.203-190', '4908     ', 'R MARCOS FAGUNDES PEIXOTO', 'VL C REDENTOR                 ');
INSERT INTO cd_cep_br VALUES ('13.201-360', '4908     ', 'R MARECHAL DEODORO DA FONSECA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.201-786', '4908     ', 'PC MARECHAL FLORIANO PEIXOTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.210-190', '4908     ', 'R MARECHAL HENRIQUE BATISTA D. T. LOTE', 'VL D G P P COUTO              ');
INSERT INTO cd_cep_br VALUES ('13.201-250', '4908     ', 'R MARGARIDA RICON', 'PTE CAMPINAS                  ');
INSERT INTO cd_cep_br VALUES ('13.212-610', '4908     ', 'AV MARGINAL', 'JD TULIPAS                    ');
INSERT INTO cd_cep_br VALUES ('13.212-254', '4908     ', 'AV MARGINAL', 'CH PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('13.212-040', '4908     ', 'AV MARGINAL', 'JD TANNUS                     ');
INSERT INTO cd_cep_br VALUES ('13.218-570', '4908     ', 'AV MARGINAL', 'JD COLONIA                    ');
INSERT INTO cd_cep_br VALUES ('13.214-210', '4908     ', 'AV MARGINAL', 'JD BUFALO                     ');
INSERT INTO cd_cep_br VALUES ('13.214-625', '4908     ', 'AV MARGINAL', 'VL MARLENE                    ');
INSERT INTO cd_cep_br VALUES ('13.219-530', '4908     ', 'AV MARGINAL', 'N C B JUNDIAI                 ');
INSERT INTO cd_cep_br VALUES ('13.210-010', '4908     ', 'R MARGINAL', 'VL MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('13.214-514', '4908     ', 'AV MARGINAL', 'PRQ REPRESA                   ');
INSERT INTO cd_cep_br VALUES ('13.209-520', '4908     ', 'AV MARGINAL', 'VL VIOTO                      ');
INSERT INTO cd_cep_br VALUES ('13.203-062', '4908     ', 'R MARGINAL', 'VL M GENOVEVA                 ');
INSERT INTO cd_cep_br VALUES ('13.209-420', '4908     ', 'AV MARGINAL', 'VL HORTENCIAS                 ');
INSERT INTO cd_cep_br VALUES ('13.208-470', '4908     ', 'AV MARGINAL', 'JD ANHANGUERA                 ');
INSERT INTO cd_cep_br VALUES ('13.205-520', '4908     ', 'AV MARGINAL DIREITA', 'JD S GERTRUDES                ');
INSERT INTO cd_cep_br VALUES ('13.210-130', '4908     ', 'AV MARGINAL DIREITA', 'VL MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('13.209-500', '4908     ', 'AV MARGINAL DIREITA DA VIA ANHANGUERA', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('13.212-780', '4908     ', 'AV MARGINAL DO RIO JUNDIAI', 'JD TULIPAS                    ');
INSERT INTO cd_cep_br VALUES ('13.214-535', '4908     ', 'AV MARGINAL DOIS', 'JD T S JOSE                   ');
INSERT INTO cd_cep_br VALUES ('13.212-520', '4908     ', 'AV MARGINAL ESQUERDA', 'CH RCR S TEREZINHA            ');
INSERT INTO cd_cep_br VALUES ('13.214-670', '4908     ', 'AV MARGINAL ESQUERDA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.205-510', '4908     ', 'AV MARGINAL ESQUERDA', 'JD S GERTRUDES                ');
INSERT INTO cd_cep_br VALUES ('13.210-140', '4908     ', 'AV MARGINAL ESQUERDA', 'VL MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('13.202-310', '4908     ', 'R MAESTRO FREDERICO NANO', 'VL ARENS                      ');
INSERT INTO cd_cep_br VALUES ('13.214-081', '4908     ', 'R MAESTRO HEITOR VILLA LOBOS', 'VL LACERDA                    ');
INSERT INTO cd_cep_br VALUES ('13.201-831', '4908     ', 'R MAESTRO JOAO VARANDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.203-730', '4908     ', 'R MAESTRO JOSE CORREIA DA SILVA', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('13.218-100', '4908     ', 'R MAESTRO JOSE MARIA PASSOS', 'PTE S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('17.210-811', '4781     ', 'R UM (1)', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('17.211-605', '4781     ', 'AL UM (1)', 'JD S VERDE                    ');
INSERT INTO cd_cep_br VALUES ('17.210-460', '4781     ', 'R VALENTIN FAVA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.503-501', '5020     ', 'AV 16 JC', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('13.502-683', '5020     ', 'R 16 JN', 'JD NOVO II                    ');
INSERT INTO cd_cep_br VALUES ('13.502-192', '5020     ', 'R 16 JP', 'JD RES PALMEIRAS              ');
INSERT INTO cd_cep_br VALUES ('13.504-786', '5020     ', 'AV 16 JS', 'JD SIGAL                      ');
INSERT INTO cd_cep_br VALUES ('13.504-777', '5020     ', 'R 16 JS', 'JD SIGAL                      ');
INSERT INTO cd_cep_br VALUES ('13.211-610', '4908     ', 'R MAGNOLIAS, DAS', 'JD N MUNDO                    ');
INSERT INTO cd_cep_br VALUES ('17.202-320', '4781     ', 'R VICENTE DE ALMEIDA  SAMPAIO', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('17.212-606', '4781     ', 'R VICENTE DE CHIACHIO', 'JD O C OMETTO                 ');
INSERT INTO cd_cep_br VALUES ('17.201-570', '4781     ', 'AL VICENTE FERRAZ', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('17.206-200', '4781     ', 'R VICENTE FERRUCCI', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('17.206-040', '4781     ', 'R VICENTE PADRENOSSO', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('17.210-190', '4781     ', 'R VICTOR BURJATO', 'VL ASSIS                      ');
INSERT INTO cd_cep_br VALUES ('17.210-776', '4781     ', 'R VICTOR SPATTI', 'JD PARATI                     ');
INSERT INTO cd_cep_br VALUES ('17.209-848', '4781     ', 'R VICTORIO MARANGONI', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('17.213-376', '4781     ', 'R VINICIO FRANGIPANI', 'JD P A SANI                   ');
INSERT INTO cd_cep_br VALUES ('17.207-810', '4781     ', 'R VINTE E QUATRO DE FEVEREIRO', 'VL A ALMEIDA                  ');
INSERT INTO cd_cep_br VALUES ('17.202-050', '4781     ', 'R VINTE E QUATRO DE MAIO- ATE 0780/0781', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('17.208-538', '4781     ', 'R SEBASTIAO MARCELINO', 'JD S CRISPIM                  ');
INSERT INTO cd_cep_br VALUES ('17.209-854', '4781     ', 'R SEBASTIAO RABELLO', 'CH S JOAQUIM                  ');
INSERT INTO cd_cep_br VALUES ('17.201-180', '4781     ', 'R SEBASTIAO RIBEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.206-210', '4781     ', 'R SEBASTIAO SAMPAIO DE ALMEIDA PRADO', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('17.201-500', '4781     ', 'R SEBASTIAO TOLEDO BARROS- ATE 410/411', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.205-090', '4781     ', 'R SEBASTIAO TOLEDO BARROS- DE 412/413 AO FIM', 'VL BUSCARIOLO                 ');
INSERT INTO cd_cep_br VALUES ('17.209-004', '4781     ', 'R SEGUNDO CAPOBIANCO', 'JD CH AULER                   ');
INSERT INTO cd_cep_br VALUES ('17.210-816', '4781     ', 'R SEIS (6)', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('17.208-601', '4781     ', 'R SELEM ABDO', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('17.205-320', '4781     ', 'R SERAPHIM PERLATTI', 'JD S CAETANO                  ');
INSERT INTO cd_cep_br VALUES ('17.213-550', '4781     ', 'R SERGIO PADIM', 'JD N JAU                      ');
INSERT INTO cd_cep_br VALUES ('17.210-817', '4781     ', 'R SETE (7)', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('17.201-160', '4781     ', 'R SETE DE ABRIL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.201-480', '4781     ', 'R SETE DE SETEMBRO- ATE 0730/0731', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.202-110', '4781     ', 'R SETE DE SETEMBRO- DE 0732/0733 A 1040/1041', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('17.205-020', '4781     ', 'R SETE DE SETEMBRO- DE 1042/1043 AO FIM', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('17.205-300', '4781     ', 'R SEVERINO BACHIEGA', 'JD S CAETANO                  ');
INSERT INTO cd_cep_br VALUES ('17.205-230', '4781     ', 'R SILVIO POLLINI', 'JD S CAETANO                  ');
INSERT INTO cd_cep_br VALUES ('17.212-250', '4781     ', 'R SINESIO DE MIRANDA PRADO', 'VL JD BRASILIA                ');
INSERT INTO cd_cep_br VALUES ('17.208-420', '4781     ', 'R SINESIO PAES DE BARROS', 'JD M CIBELE                   ');
INSERT INTO cd_cep_br VALUES ('17.209-200', '4781     ', 'R SAO LUIZ', 'VL VICENTE                    ');
INSERT INTO cd_cep_br VALUES ('17.201-110', '4781     ', 'R SOLDADO JULIO PINHEIRO DE ARAUJO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.211-510', '4781     ', 'R SOLDADO PINHEIRO ARAUJO', 'JD J ATALLA                   ');
INSERT INTO cd_cep_br VALUES ('17.210-380', '4781     ', 'R SUELI THEREZINHA FRANCESCHI PELEGRINA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('17.209-817', '4781     ', 'R T', 'JD ALAMANDAS                  ');
INSERT INTO cd_cep_br VALUES ('17.211-460', '4781     ', 'R TANCREDO COSTA', 'JD J ATALLA                   ');
INSERT INTO cd_cep_br VALUES ('14.802-403', '4682     ', 'PC CAMILO GAVIAO DE SOUZA NEVES', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('14.805-419', '4682     ', 'R CANDIDO DE PRINCE', 'CH F ARARAQUARA               ');
INSERT INTO cd_cep_br VALUES ('14.810-255', '4682     ', 'R CANDIDO PORTINARI', 'VL T CARVALHO (VL XAVIER)     ');
INSERT INTO cd_cep_br VALUES ('14.806-455', '4682     ', 'R CANDIDO SANTOS', 'JD INDAIA                     ');
INSERT INTO cd_cep_br VALUES ('14.808-024', '4682     ', 'AV CAPITAO ARTHUR BARBOSA CALDAS', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('14.807-060', '4682     ', 'R CAPITAO JOSE SABINO SAMPAIO', 'VL FURLAN                     ');
INSERT INTO cd_cep_br VALUES ('14.807-071', '4682     ', 'AV CAPITAO NORAY DE PAULA E SILVA', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('14.802-019', '4682     ', 'R CARAJAS', 'VL NICE                       ');
INSERT INTO cd_cep_br VALUES ('14.802-253', '4682     ', 'R CARLOS ALBERTO ALIMARI', 'JD D PEDRO I                  ');
INSERT INTO cd_cep_br VALUES ('14.806-334', '4682     ', 'AV CARLOS ALBERTO FRAGNANI', 'JD R S DEI                    ');
INSERT INTO cd_cep_br VALUES ('14.807-293', '4682     ', 'R CARLOS AMADEU BIZELLI', 'JD ARARAQUARA                 ');
INSERT INTO cd_cep_br VALUES ('14.811-046', '4682     ', 'R CARLOS ANSELMO', 'JD S JULIA (VL XAVIER)        ');
INSERT INTO cd_cep_br VALUES ('14.810-134', '4682     ', 'AV CARLOS BATISTA MAGALHAES', 'VL XAVIER (VL XAVIER)         ');
INSERT INTO cd_cep_br VALUES ('14.806-200', '4682     ', 'AV CARLOS BERSANETTI', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('14.801-420', '4682     ', 'AV CARLOS CORREA', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('14.804-084', '4682     ', 'R CARLOS DE ALMEIDA FILHO', 'PRQ RES VLE SOL               ');
INSERT INTO cd_cep_br VALUES ('14.804-199', '4682     ', 'AV CARLOS DE ANGELI', 'JD N ARARAQUARA               ');
INSERT INTO cd_cep_br VALUES ('14.804-064', '4682     ', 'R CARLOS DO AMARAL SAMPAIO', 'PRQ RES VLE SOL               ');
INSERT INTO cd_cep_br VALUES ('14.808-524', '4682     ', 'AV CARLOS FRANCISCO MARTINS', 'PRQ HORTENCIAS                ');
INSERT INTO cd_cep_br VALUES ('14.800-270', '4682     ', 'R CARLOS GOMES- ATE 1069/1070', 'JD N AMERICA                  ');
INSERT INTO cd_cep_br VALUES ('14.801-340', '4682     ', 'R CARLOS GOMES- DE 1071/1072 A 3123/3124', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.802-165', '4682     ', 'R CARLOS GOMES- DE 3125/3126 AO FIM', 'VL YAMADA                     ');
INSERT INTO cd_cep_br VALUES ('14.806-188', '4682     ', 'AV CARLOS JOSE DIAS DO NASCIMENTO', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('14.807-210', '4682     ', 'AV CARLOS OLYMPIO TOSTES', 'JD ALMEIDA                    ');
INSERT INTO cd_cep_br VALUES ('14.805-303', '4682     ', 'R CARLOS PORSANA', 'CH F ARARAQUARA               ');
INSERT INTO cd_cep_br VALUES ('14.807-375', '4682     ', 'AV CARLOS TEIXEIRA', 'Y OPICE                       ');
INSERT INTO cd_cep_br VALUES ('14.806-767', '4682     ', 'R CARMELO QUATROCCHI', 'JD R S DEI                    ');
INSERT INTO cd_cep_br VALUES ('14.801-410', '4682     ', 'AV CARMO FIORILLO', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('14.806-806', '4682     ', 'R CARMO SICILIANO', 'JD A F O ROXO I               ');
INSERT INTO cd_cep_br VALUES ('14.802-600', '4682     ', 'AV CASEMIRO PEREZ', 'VL HARMONIA                   ');
INSERT INTO cd_cep_br VALUES ('14.810-048', '4682     ', 'R CASSIANO MACHADO', 'VL XAVIER (VL XAVIER)         ');
INSERT INTO cd_cep_br VALUES ('14.808-026', '4682     ', 'AV CASSIO CIAMPOLINI', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('14.802-350', '4682     ', 'AV CASSIO DE CARVALHO', 'VL J GODOI                    ');
INSERT INTO cd_cep_br VALUES ('14.800-140', '4682     ', 'R CASTRO ALVES- ATE 1349/1350', 'JD S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('14.801-450', '4682     ', 'R CASTRO ALVES- DE 1351/1352 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.811-220', '4682     ', 'AV CATANDUVA', 'JD AMERICA (VL XAVIER)        ');
INSERT INTO cd_cep_br VALUES ('14.810-284', '4682     ', 'R BENEDITO FLORIO', 'VL DONOFRE (VL XAVIER)        ');
INSERT INTO cd_cep_br VALUES ('14.804-083', '4682     ', 'R BENEDITO GARCIA LEAL', 'PRQ RES VLE SOL               ');
INSERT INTO cd_cep_br VALUES ('14.810-128', '4682     ', 'R BENEDITO JESUS SANTOS MIGUEL (DITINHO)', 'VL XAVIER (VL XAVIER)         ');
INSERT INTO cd_cep_br VALUES ('14.810-522', '4682     ', 'R BENEDITO MAXIMO ARAUJO', 'VL BIAGIONI (VL XAVIER)       ');
INSERT INTO cd_cep_br VALUES ('14.804-164', '4682     ', 'R BENEDITO PAES DE OLIVEIRA', 'JD A PAIOL                    ');
INSERT INTO cd_cep_br VALUES ('14.810-129', '4682     ', 'R BENEDITO THEMOTEO DA SILVA', 'VL XAVIER (VL XAVIER)         ');
INSERT INTO cd_cep_br VALUES ('14.807-390', '4682     ', 'R BENEDITO ZEM', 'Y OPICE                       ');
INSERT INTO cd_cep_br VALUES ('14.807-258', '4682     ', 'R BENEVENUTO COLOMBO', 'JD ELIANA                     ');
INSERT INTO cd_cep_br VALUES ('14.802-570', '4682     ', 'AV BENITO BARBIERI', 'VL HARMONIA                   ');
INSERT INTO cd_cep_br VALUES ('14.811-367', '4682     ', 'R BENJAMIM IOST', 'PRQ S PAULO (VL XAVIER)       ');
INSERT INTO cd_cep_br VALUES ('14.806-287', '4682     ', 'R BENTO AMADEU MALAVOLTA', 'JD R S DEI                    ');
INSERT INTO cd_cep_br VALUES ('14.804-082', '4682     ', 'R BENTO ARANHA DO AMARAL', 'PRQ RES VLE SOL               ');
INSERT INTO cd_cep_br VALUES ('14.810-450', '4682     ', 'R BENTO CRUZ', 'JD BRASILIA (VL XAVIER)       ');
INSERT INTO cd_cep_br VALUES ('16.020-530', '4656     ', 'R BENJAMIN BRUNO', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('16.025-420', '4656     ', 'R BENJAMIN CONSTANT', 'JD PRADO                      ');
INSERT INTO cd_cep_br VALUES ('16.010-350', '4656     ', 'R BERNARDINO DE CAMPOS- ATE 459/460', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.015-500', '4656     ', 'R BERNARDINO DE CAMPOS- DE 461/462 AO FIM', 'JD BANDEIRANTE                ');
INSERT INTO cd_cep_br VALUES ('16.025-280', '4656     ', 'R URUGUAI- ATE 898/899', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('16.020-500', '4656     ', 'R URUGUAI- DE 900/901 AO FIM', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('16.063-770', '4656     ', 'R URUGUAIANA- ATE 206/207', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('16.066-200', '4656     ', 'R URUGUAIANA- DE 208/209 AO FIM', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('16.065-460', '4656     ', 'R URUPES', 'JD N IORQUE                   ');
INSERT INTO cd_cep_br VALUES ('16.062-535', '4656     ', 'R VALENTIM RODRIGUES', 'CJ HAB H MANDARINO            ');
INSERT INTO cd_cep_br VALUES ('16.010-550', '4656     ', 'R BRASIL- ATE 279/280', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('16.025-010', '4656     ', 'R BRASIL- DE 281/282 AO FIM', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('16.015-460', '4656     ', 'AV BRASILIA- ATE 1634/1635', 'JD BANDEIRANTE                ');
INSERT INTO cd_cep_br VALUES ('16.065-000', '4656     ', 'AV BRASILIA- DE 1636/1637 AO FIM', 'JD N IORQUE                   ');
INSERT INTO cd_cep_br VALUES ('16.056-652', '4656     ', 'R BRAUNA', 'N N S APARECIDA               ');
INSERT INTO cd_cep_br VALUES ('16.022-210', '4656     ', 'R BRAZ JANINI', 'M NOBRES                      ');
INSERT INTO cd_cep_br VALUES ('13.506-440', '5020     ', 'AV 72A', 'VL S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('16.031-120', '4656     ', 'R BRIGADEIRO FARIA LIMA- ATE 0799/0800', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('16.036-000', '4656     ', 'R BRIGADEIRO FARIA LIMA- DE 0801/0802 A 1949/195', 'JD PRESIDENTE                 ');
INSERT INTO cd_cep_br VALUES ('16.041-030', '4656     ', 'R BRIGADEIRO FARIA LIMA- DE 1951/1952 A 3000/300', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('16.044-600', '4656     ', 'R BRIGADEIRO FARIA LIMA- DE 3002/3003 AO FIM', 'PRQ INDUSTRIAL II             ');
INSERT INTO cd_cep_br VALUES ('16.010-680', '4656     ', 'R BRIGADEIRO LUIZ ANTONIO- ATE 82/83', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('16.025-160', '4656     ', 'R BRIGADEIRO LUIZ ANTONIO- DE 84/85 AO FIM', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('16.055-500', '4656     ', 'R ARTHUR FERREIRA DA COSTA', 'VL C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('16.052-040', '4656     ', 'R ARTHUR FREIDENREICH', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('16.040-375', '4656     ', 'BC ASA BRANCA', 'JD ROSELE                     ');
INSERT INTO cd_cep_br VALUES ('16.046-040', '4656     ', 'R ASCENCAO DIAS VASCONCELOS', 'VL ALBA                       ');
INSERT INTO cd_cep_br VALUES ('16.021-090', '4656     ', 'R ATILIO PINHOLI', 'JD JUSSARA                    ');
INSERT INTO cd_cep_br VALUES ('16.026-190', '4656     ', 'R ATLANTICA', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('16.023-075', '4656     ', 'R AUGUSTO ELISEO DE CASTRO FONSECA', 'CJ HAB C  CINTI               ');
INSERT INTO cd_cep_br VALUES ('16.045-300', '4656     ', 'R AUGUSTO KELLER', 'JD AMIZADE                    ');
INSERT INTO cd_cep_br VALUES ('16.063-140', '4656     ', 'R AURELIANO VALADAO FURQUIM', 'JD UMUARAMA                   ');
INSERT INTO cd_cep_br VALUES ('16.060-135', '4656     ', 'AV AURELIANO VALADAO FURQUIM', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('16.056-635', '4656     ', 'R AURIFLAMA', 'N N S APARECIDA               ');
INSERT INTO cd_cep_br VALUES ('16.056-657', '4656     ', 'R AVAI', 'N N S APARECIDA               ');
INSERT INTO cd_cep_br VALUES ('16.015-340', '4656     ', 'R AVANHANDAVA', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('16.055-300', '4656     ', 'R AVIACAO- ATE 660/661', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('16.056-000', '4656     ', 'R AVIACAO- DE 662/663 AO FIM', 'AVIACAO                       ');
INSERT INTO cd_cep_br VALUES ('16.056-210', '4656     ', 'R AYMORES', 'VL C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('16.022-485', '4656     ', 'R B', 'M NOBRES                      ');
INSERT INTO cd_cep_br VALUES ('16.055-515', '4656     ', 'R B', 'AVIACAO                       ');
INSERT INTO cd_cep_br VALUES ('16.062-150', '4656     ', 'R B', 'PRQ I M I P A PRADO           ');
INSERT INTO cd_cep_br VALUES ('16.022-035', '4656     ', 'R B', 'M NOBRES                      ');
INSERT INTO cd_cep_br VALUES ('16.052-210', '4656     ', 'R BABI BARIONI', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('16.052-270', '4656     ', 'R BADEN POWEL', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('16.020-435', '4656     ', 'TV BAEPENDI', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('16.015-290', '4656     ', 'R BAGUACU- ATE 1249/1250', 'JD SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('16.063-700', '4656     ', 'R BAGUACU- DE 1251/1252 AO FIM', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('16.010-200', '4656     ', 'R BAHIA- ATE 0165/0166', 'VL MENDONCA                   ');
INSERT INTO cd_cep_br VALUES ('17.204-330', '4781     ', 'R TARGINO FERRAZ DO AMARAL', 'JD SANZOVO                    ');
INSERT INTO cd_cep_br VALUES ('17.212-300', '4781     ', 'R TARGINO GRIZZO', 'JD D LUCIANO                  ');
INSERT INTO cd_cep_br VALUES ('17.203-500', '4781     ', 'R TARGINO MEIBACH', 'JD C OURO                     ');
INSERT INTO cd_cep_br VALUES ('17.211-480', '4781     ', 'R TENENTE DORIA', 'JD J ATALLA                   ');
INSERT INTO cd_cep_br VALUES ('17.208-450', '4781     ', 'R TENENTE ELEUTERIO', 'JD A CAROLINA                 ');
INSERT INTO cd_cep_br VALUES ('17.201-460', '4781     ', 'R TENENTE LOPES- ATE 0920/0921', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.202-130', '4781     ', 'R TENENTE LOPES- DE 0922/0923 A 1750/1751', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('17.203-330', '4781     ', 'R TENENTE LOPES- DE 1752/1753 AO FIM', 'JD M LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('17.210-010', '4781     ', 'R TENENTE NAVARRO- ATE 80/81', 'CH B MIRAGLIA                 ');
INSERT INTO cd_cep_br VALUES ('17.207-310', '4781     ', 'R TENENTE NAVARRO- DE 82/83 AO FIM', 'CH B MIRAGLIA                 ');
INSERT INTO cd_cep_br VALUES ('17.202-070', '4781     ', 'R TEODORO SOFFNER', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('17.210-773', '4781     ', 'R TEREZINHA ROSSETTO BACHIEGA', 'JD PARATI                     ');
INSERT INTO cd_cep_br VALUES ('17.202-240', '4781     ', 'R THEOTONIO PIRES DE CAMPOS', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('17.212-610', '4781     ', 'R SALUSTIANO PINTO GALDINO', 'JD R BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('17.213-410', '4781     ', 'R SALUSTINO GARRIDO', 'JD C PINHAL                   ');
INSERT INTO cd_cep_br VALUES ('17.212-625', '4781     ', 'R SALVADOR BORGES', 'JD O C OMETTO                 ');
INSERT INTO cd_cep_br VALUES ('17.209-530', '4781     ', 'R SALVADOR GRACIANO', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('17.209-860', '4781     ', 'R SALVIO PACHECO DE ALMEIDA PRADO', 'JD OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('17.205-070', '4781     ', 'R SAMPAIO BUENO- ATE 690/691', 'VL S BUENO                    ');
INSERT INTO cd_cep_br VALUES ('17.204-020', '4781     ', 'R SAMPAIO BUENO- DE 692/693 AO FIM', 'VL N JAU                      ');
INSERT INTO cd_cep_br VALUES ('17.211-580', '4781     ', 'PC SAMPAIO LEITE', 'JD ANTONINA                   ');
INSERT INTO cd_cep_br VALUES ('17.209-180', '4781     ', 'R SANTA BARBARA', 'JD BERNARDI                   ');
INSERT INTO cd_cep_br VALUES ('17.207-130', '4781     ', 'R SANTA CATARINA', 'VL M CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('17.210-050', '4781     ', 'R SANTA CLARA', 'CH B MIRAGLIA                 ');
INSERT INTO cd_cep_br VALUES ('17.209-170', '4781     ', 'R SANTA LUZIA', 'VL VICENTE                    ');
INSERT INTO cd_cep_br VALUES ('17.208-040', '4781     ', 'R SANTA MONICA', 'CH D LOPES                    ');
INSERT INTO cd_cep_br VALUES ('17.211-030', '4781     ', 'R SANTA TEREZINHA- ATE 400/401', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('17.201-560', '4781     ', 'R SANTA TEREZINHA- DE 402/403 AO FIM', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('17.208-163', '4781     ', 'PC SANTIAGO VANUCCI', 'JD N PRADO                    ');
INSERT INTO cd_cep_br VALUES ('17.210-170', '4781     ', 'R SANTO ANTONIO', 'VL ASSIS                      ');
INSERT INTO cd_cep_br VALUES ('17.202-225', '4781     ', 'PC SANTO ANTONIO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('17.213-365', '4781     ', 'R SANTO BRANCAGLION', 'JD P A SANI                   ');
INSERT INTO cd_cep_br VALUES ('17.207-460', '4781     ', 'R SANTOS DUMONT', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('17.202-151', '4781     ', 'PC SAO BENEDITO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('17.205-220', '4781     ', 'R SAO CAETANO', 'JD S CAETANO                  ');
INSERT INTO cd_cep_br VALUES ('17.201-210', '4781     ', 'R SAO FRANCISCO DE PAULA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.205-360', '4781     ', 'R SAO JOAQUIM', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('17.207-580', '4781     ', 'R SAO JUDAS TADEU', 'VL S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('17.207-250', '4781     ', 'R SAO LEONARDO', 'CH B MIRAGLIA                 ');
INSERT INTO cd_cep_br VALUES ('17.209-190', '4781     ', 'R SAO NORBERTO', 'VL VICENTE                    ');
INSERT INTO cd_cep_br VALUES ('17.207-150', '4781     ', 'R SAO PAULO', 'VL M CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('17.210-060', '4781     ', 'R SAO SEBASTIAO', 'CH B MIRAGLIA                 ');
INSERT INTO cd_cep_br VALUES ('17.208-361', '4781     ', 'R SARGENTO JOSE MATHIAS', 'JD IBIRAPUERA                 ');
INSERT INTO cd_cep_br VALUES ('17.209-720', '4781     ', 'R SATURNINO DE CAMPOS MELLO', 'JD F DIAS                     ');
INSERT INTO cd_cep_br VALUES ('17.213-378', '4781     ', 'R SATURNO ROSSATO', 'JD P A SANI                   ');
INSERT INTO cd_cep_br VALUES ('17.213-353', '4781     ', 'R SAUL GALVAO DE BARROS FRANCA', 'JD P A SANI                   ');
INSERT INTO cd_cep_br VALUES ('17.210-430', '4781     ', 'R SEBASTIAO AGOSTINHO LIMA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('17.204-601', '4781     ', 'R SEBASTIAO DA SILVA REZENDE', 'CH FLORA                      ');
INSERT INTO cd_cep_br VALUES ('17.204-390', '4781     ', 'R SEBASTIAO FERRAZ CAMPOS JUNIOR', 'CH FLORA                      ');
INSERT INTO cd_cep_br VALUES ('17.208-310', '4781     ', 'R SEBASTIAO MANTOVANELLI', 'JD VL MARIA                   ');
INSERT INTO cd_cep_br VALUES ('17.205-183', '4781     ', 'PC RENATO SANTO GALLO', 'VL N JAU                      ');
INSERT INTO cd_cep_br VALUES ('17.201-530', '4781     ', 'PC REPUBLICA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.466-319', '4801     ', 'PC FRANCISCO MATARAZZO', 'VL GALO                       ');
INSERT INTO cd_cep_br VALUES ('13.469-591', '4801     ', 'R FRANCISCO MILANI', 'PRQ GRAMADO                   ');
INSERT INTO cd_cep_br VALUES ('13.478-133', '4801     ', 'R FRANCISCO MONLEVADE', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('17.209-120', '4781     ', 'R LUIZ BUFFO', 'CH B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('17.213-060', '4781     ', 'R LUIZ CARINHATO', 'CH NUNES                      ');
INSERT INTO cd_cep_br VALUES ('17.203-090', '4781     ', 'R LUIZ DE ROQUE', 'JD C PINHAL                   ');
INSERT INTO cd_cep_br VALUES ('17.208-431', '4781     ', 'R LUIZ GRIZZO', 'JD A CAROLINA                 ');
INSERT INTO cd_cep_br VALUES ('17.209-150', '4781     ', 'R RICARDO BAGAIOLO', 'JD REGINA                     ');
INSERT INTO cd_cep_br VALUES ('17.212-810', '4781     ', 'R RICARDO GRIZZO', 'CH F DIAS                     ');
INSERT INTO cd_cep_br VALUES ('14.801-028', '4682     ', 'R BOA ESPERANCA DO SUL- DE 413/414 AO FIM', 'VL N S CARMO                  ');
INSERT INTO cd_cep_br VALUES ('14.810-300', '4682     ', 'R BOMBEIROS, DOS', 'JD TABAPUA (VL XAVIER)        ');
INSERT INTO cd_cep_br VALUES ('14.807-400', '4682     ', 'R BRANCA DE LUCA BARRETO', 'Y OPICE                       ');
INSERT INTO cd_cep_br VALUES ('14.810-850', '4682     ', 'AV BRANDINA SAAVEDRA CAMPANI', 'DT INDUSTRIAL III             ');
INSERT INTO cd_cep_br VALUES ('14.801-050', '4682     ', 'AV BRASIL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.800-369', '4682     ', 'AV BRAZ PIROLLA', 'VL HIGIA                      ');
INSERT INTO cd_cep_br VALUES ('14.805-047', '4682     ', 'AV BRAZ RIVAS', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('14.801-731', '4682     ', 'AV BRIVALDO PRADO', 'JD UNIVERSAL                  ');
INSERT INTO cd_cep_br VALUES ('14.802-464', '4682     ', 'AV BRUNO ARCTICO', 'VL GIRASSOL                   ');
INSERT INTO cd_cep_br VALUES ('14.801-082', '4682     ', 'AV BRUNO OPICE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.808-379', '4682     ', 'R BRUNO OPICE JUNIOR', 'JD C SUL I                    ');
INSERT INTO cd_cep_br VALUES ('14.802-466', '4682     ', 'AV C', 'VL GIRASSOL                   ');
INSERT INTO cd_cep_br VALUES ('14.811-283', '4682     ', 'AV C', 'VL JOINVILLE (VL XAVIER)      ');
INSERT INTO cd_cep_br VALUES ('14.802-450', '4682     ', 'R CAETANO NIGRO', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('14.808-362', '4682     ', 'AV CAIBAR SCHUTEL', 'JD ARCO-IRIS                  ');
INSERT INTO cd_cep_br VALUES ('14.811-135', '4682     ', 'R ARTHUR NEGRINI', 'VL VIEIRA (VL XAVIER)         ');
INSERT INTO cd_cep_br VALUES ('14.802-242', '4682     ', 'PC ARVORE, DA', 'JD D PEDRO I                  ');
INSERT INTO cd_cep_br VALUES ('14.805-254', '4682     ', 'R ARYANO PENTEADO SIMOES', 'JD M LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('14.806-451', '4682     ', 'AV ARYEMIR GUALTIERI', 'JD INDAIA                     ');
INSERT INTO cd_cep_br VALUES ('14.805-169', '4682     ', 'R ASSAD AZZEM', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('14.803-032', '4682     ', 'R ASSUERO DONINI', 'RCR C IDANORMA                ');
INSERT INTO cd_cep_br VALUES ('14.804-091', '4682     ', 'R ATILIO JURISATO', 'PRQ RES VLE SOL               ');
INSERT INTO cd_cep_br VALUES ('14.811-098', '4682     ', 'AV ATTILIO BISCARI', 'PRQ GRAMADO (VL XAVIER)       ');
INSERT INTO cd_cep_br VALUES ('14.807-270', '4682     ', 'R ATTILIO BONETTI', 'JD RES A BRANCA               ');
INSERT INTO cd_cep_br VALUES ('14.808-259', '4682     ', 'R ATTILIO GENNARI', 'PRQ IGUATEMI                  ');
INSERT INTO cd_cep_br VALUES ('14.804-140', '4682     ', 'AV AUGUSTO BERNARDI', 'JD A PAIOL                    ');
INSERT INTO cd_cep_br VALUES ('14.808-297', '4682     ', 'R AUGUSTO CARDILLO', 'JD AT CECAP ll                ');
INSERT INTO cd_cep_br VALUES ('14.806-466', '4682     ', 'AV AUGUSTO DA SILVA', 'JD INDAIA                     ');
INSERT INTO cd_cep_br VALUES ('14.810-350', '4682     ', 'AV AUGUSTO DE CAMPOS', 'JD ESTACOES (VL XAVIER)       ');
INSERT INTO cd_cep_br VALUES ('14.802-375', '4682     ', 'R AUGUSTO MOREIRA', 'VL FERROVIARIA                ');
INSERT INTO cd_cep_br VALUES ('14.807-360', '4682     ', 'AV AUGUSTO MUNHOZ PEREZ', 'Y OPICE                       ');
INSERT INTO cd_cep_br VALUES ('14.807-379', '4682     ', 'R AURELIO BORSARI', 'Y OPICE                       ');
INSERT INTO cd_cep_br VALUES ('14.808-298', '4682     ', 'R AVELINO MESQUITA', 'JD AT CECAP l                 ');
INSERT INTO cd_cep_br VALUES ('14.805-251', '4682     ', 'R AYRTON FERMIANO', 'JD M LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('14.811-282', '4682     ', 'AV B', 'VL JOINVILLE (VL XAVIER)      ');
INSERT INTO cd_cep_br VALUES ('14.808-238', '4682     ', 'AV BADIA MIGUEL SABA', 'PRQ CECAP                     ');
INSERT INTO cd_cep_br VALUES ('14.810-170', '4682     ', 'R BAHIA', 'VL S MARIA (VL XAVIER)        ');
INSERT INTO cd_cep_br VALUES ('14.807-394', '4682     ', 'R BALTAZAR JESUINO DE OLIVEIRA BARRETO', 'Y OPICE                       ');
INSERT INTO cd_cep_br VALUES ('14.801-180', '4682     ', 'AV BANDEIRANTES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.810-100', '4682     ', 'R BARAO DO RIO BRANCO', 'VL XAVIER (VL XAVIER)         ');
INSERT INTO cd_cep_br VALUES ('14.801-160', '4682     ', 'AV BARROSO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.800-520', '4682     ', 'AV BARTHOLOMEU MICELLI', 'JD ARTICO                     ');
INSERT INTO cd_cep_br VALUES ('14.806-281', '4682     ', 'AV BEATRIZ VARELLA', 'JD R S DEI                    ');
INSERT INTO cd_cep_br VALUES ('14.811-542', '4682     ', 'AV BELARMINO BAPTISTA DE CASTRO', 'PRQ S PAULO (VL XAVIER)       ');
INSERT INTO cd_cep_br VALUES ('14.808-315', '4682     ', 'AV BENEDICTO DE QUEIROZ CARDOSO', 'JD S MARTA                    ');
INSERT INTO cd_cep_br VALUES ('14.811-363', '4682     ', 'R BENEDICTO FRANCISCO', 'PRQ S PAULO (VL XAVIER)       ');
INSERT INTO cd_cep_br VALUES ('14.803-046', '4682     ', 'AV BENEDICTO LAZARO VIVIANI', 'COCIZA                        ');
INSERT INTO cd_cep_br VALUES ('14.811-479', '4682     ', 'AV BENEDITO ALVES', 'PRQ S PAULO (VL XAVIER)       ');
INSERT INTO cd_cep_br VALUES ('14.804-072', '4682     ', 'R BENEDITO BARBOZA', 'PRQ RES VLE SOL               ');
INSERT INTO cd_cep_br VALUES ('14.811-136', '4682     ', 'R BENEDITO CARLOS', 'VL VIEIRA (VL XAVIER)         ');
INSERT INTO cd_cep_br VALUES ('14.811-425', '4682     ', 'R BENEDITO CORREA TOLEDO', 'JD PINHEIROS (VL XAVIER)      ');
INSERT INTO cd_cep_br VALUES ('14.810-072', '4682     ', 'AV BENEDITO DA SILVEIRA CRUZ', 'VL XAVIER (VL XAVIER)         ');
INSERT INTO cd_cep_br VALUES ('14.807-276', '4682     ', 'AV BENEDITO DE ARRUDA FALCAO', 'JD ELIANA                     ');
INSERT INTO cd_cep_br VALUES ('14.806-123', '4682     ', 'AV ANTONIO PICCIN FILHO', 'JD ACLIMACAO                  ');
INSERT INTO cd_cep_br VALUES ('14.804-073', '4682     ', 'R ANTONIO PINHEIRO', 'PRQ RES VLE SOL               ');
INSERT INTO cd_cep_br VALUES ('14.807-074', '4682     ', 'R ANTONIO PONCHIO', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('14.801-270', '4682     ', 'R ANTONIO PRADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.810-309', '4682     ', 'AV ANTONIO RAMOS', 'JD TABAPUA (VL XAVIER)        ');
INSERT INTO cd_cep_br VALUES ('14.800-729', '4682     ', 'AV ANTONIO RODRIGUES', 'C VILLE                       ');
INSERT INTO cd_cep_br VALUES ('14.810-332', '4682     ', 'R ANTONIO RODRIGUES DE CARVALHO', 'JD ESTACOES (VL XAVIER)       ');
INSERT INTO cd_cep_br VALUES ('14.807-372', '4682     ', 'AV ANTONIO SANDRO (TCHE)', 'Y OPICE                       ');
INSERT INTO cd_cep_br VALUES ('14.808-313', '4682     ', 'AV ANTONIO VALENTE', 'JD S MARTA                    ');
INSERT INTO cd_cep_br VALUES ('14.806-315', '4682     ', 'R ANTONIO VALILA', 'JD R S DEI                    ');
INSERT INTO cd_cep_br VALUES ('14.800-300', '4682     ', 'AV ANTONIO ZANIN', 'JD N AMERICA                  ');
INSERT INTO cd_cep_br VALUES ('14.806-210', '4682     ', 'R ANUNCIATO ROSSI', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('14.800-850', '4682     ', 'ROD ARARAQUARA/JAU- ATE KM 2,100', 'C VILLE                       ');
INSERT INTO cd_cep_br VALUES ('14.801-225', '4682     ', 'AV ARCANGELO NIGRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.805-143', '4682     ', 'AV ARCIDIOS ABIMORAD', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('14.808-530', '4682     ', 'AV ARID NASSER', 'PRQ HORTENCIAS                ');
INSERT INTO cd_cep_br VALUES ('14.807-386', '4682     ', 'R ARISTIDES ALVES DE OLIVEIRA', 'Y OPICE                       ');
INSERT INTO cd_cep_br VALUES ('14.800-715', '4682     ', 'R ARISTIDES FERNANDES', 'C VILLE                       ');
INSERT INTO cd_cep_br VALUES ('14.807-414', '4682     ', 'R ARISTIDES PENEDO', 'JD PORTUGAL                   ');
INSERT INTO cd_cep_br VALUES ('14.802-204', '4682     ', 'AV ARLINDO ANASTACIO DA SILVA', 'JD BIAGIONI                   ');
INSERT INTO cd_cep_br VALUES ('14.804-071', '4682     ', 'R ARLINDO JOSE DAS DORES', 'PRQ RES VLE SOL               ');
INSERT INTO cd_cep_br VALUES ('14.806-750', '4682     ', 'AV ARLINDO MIGUEL', 'JD R S DEI                    ');
INSERT INTO cd_cep_br VALUES ('14.811-474', '4682     ', 'AV ARLINDO RODRIGUES DA COSTA', 'PRQ S PAULO (VL XAVIER)       ');
INSERT INTO cd_cep_br VALUES ('14.810-250', '4682     ', 'AV ARMANDO BIAGIONI', 'VL C INDUSTRIAL (VL XAVIER)   ');
INSERT INTO cd_cep_br VALUES ('14.807-380', '4682     ', 'R ARMANDO BRESSAN', 'Y OPICE                       ');
INSERT INTO cd_cep_br VALUES ('14.804-024', '4682     ', 'R ARMANDO CAMPANI', 'JD RES PARAISO                ');
INSERT INTO cd_cep_br VALUES ('14.802-580', '4682     ', 'AV ARMANDO CORREA DE SIQUEIRA', 'VL HARMONIA                   ');
INSERT INTO cd_cep_br VALUES ('14.810-438', '4682     ', 'R ARMANDO GARLIPPE', 'JD BRASILIA (VL XAVIER)       ');
INSERT INTO cd_cep_br VALUES ('14.801-335', '4682     ', 'R ARMANDO SALLES DE OLIVEIRA- ATE 849/850', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.802-175', '4682     ', 'R ARMANDO SALLES DE OLIVEIRA- DE 851/852 AO FIM', 'VL YAMADA                     ');
INSERT INTO cd_cep_br VALUES ('14.804-190', '4682     ', 'R ARNALDO DE OLIVEIRA', 'JD N ARARAQUARA               ');
INSERT INTO cd_cep_br VALUES ('14.811-372', '4682     ', 'AV ARNALDO DELBONI', 'JD S CLARA (VL XAVIER)        ');
INSERT INTO cd_cep_br VALUES ('14.808-226', '4682     ', 'AV ARNALDO FERRAZ DE MENDONCA', 'PRQ CECAP                     ');
INSERT INTO cd_cep_br VALUES ('14.807-248', '4682     ', 'R ARQUITETO WALTER LOGATTI', 'JD HIGIENOPOLIS               ');
INSERT INTO cd_cep_br VALUES ('14.808-296', '4682     ', 'R ARTHUR ALVERES CRUZ FILHO', 'JD AT CECAP l                 ');
INSERT INTO cd_cep_br VALUES ('14.802-229', '4682     ', 'PC ARTHUR BIAGIONI', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('14.800-075', '4682     ', 'AV ARTHUR BUGNI', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('16.052-020', '4656     ', 'R ANA NERY- DE 452/453 AO FIM', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('16.020-210', '4656     ', 'R ANDRADINA', 'SAUDADE                       ');
INSERT INTO cd_cep_br VALUES ('16.050-030', '4656     ', 'R ANDRE RISOLIA', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('16.063-270', '4656     ', 'R ANGELINO CARDOSO', 'JD UMUARAMA                   ');
INSERT INTO cd_cep_br VALUES ('16.046-170', '4656     ', 'R ANGELO CAPELO', 'VL ALBA                       ');
INSERT INTO cd_cep_br VALUES ('16.015-320', '4656     ', 'R TANCREDO DE PAIVA MOREL', 'JD SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('16.056-340', '4656     ', 'TV TAPAJOS', 'VL C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('16.063-710', '4656     ', 'R SAO LAZARO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('16.035-060', '4656     ', 'R SAO LEOPOLDO- ATE 817/818', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('16.030-070', '4656     ', 'R SAO LEOPOLDO- DE 819/820 AO FIM', 'JD ACLIMACAO                  ');
INSERT INTO cd_cep_br VALUES ('13.504-731', '5020     ', 'AV 84', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.504-683', '5020     ', 'AV 84 BV', 'JD BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('13.506-121', '5020     ', 'AV 84A', 'JD PRQ RESIDENCIAL            ');
INSERT INTO cd_cep_br VALUES ('13.504-732', '5020     ', 'AV 86', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.504-684', '5020     ', 'AV 86 BV', 'JD BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('13.506-122', '5020     ', 'AV 86A', 'JD PRQ RESIDENCIAL            ');
INSERT INTO cd_cep_br VALUES ('13.504-685', '5020     ', 'AV 88 BV', 'JD BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('13.506-123', '5020     ', 'AV 88A', 'JD PRQ RESIDENCIAL            ');
INSERT INTO cd_cep_br VALUES ('13.505-460', '5020     ', 'R 9', 'JD S CAETANO                  ');
INSERT INTO cd_cep_br VALUES ('13.503-544', '5020     ', 'AV 9', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.505-506', '5020     ', 'R 9', 'JD RES S JOSE                 ');
INSERT INTO cd_cep_br VALUES ('13.500-080', '5020     ', 'R 9- ATE 1108/1109', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.506-276', '5020     ', 'R 7 RF', 'RES FLORENCA                  ');
INSERT INTO cd_cep_br VALUES ('13.506-138', '5020     ', 'R 7 RV', 'CJ RES VL VERDE               ');
INSERT INTO cd_cep_br VALUES ('13.506-361', '5020     ', 'AV 7 VI', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.506-356', '5020     ', 'R 7 VI', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.506-800', '5020     ', 'AV 7A', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('13.506-726', '5020     ', 'R 7A- ATE 0200/0201', 'VL INDAIA                     ');
INSERT INTO cd_cep_br VALUES ('13.506-493', '5020     ', 'R 7A- DE 1734/1735 AO FIM', 'VL CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('13.506-543', '5020     ', 'R 7A DE 0202/0203 A 1732/1733', 'VL ALEMA                      ');
INSERT INTO cd_cep_br VALUES ('13.506-805', '5020     ', 'R 7B', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('13.504-480', '5020     ', 'AV 70', 'REC PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('13.504-224', '5020     ', 'AV 70 JCA', 'JD C AZUL                     ');
INSERT INTO cd_cep_br VALUES ('13.506-450', '5020     ', 'AV 70A', 'VL S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('13.504-725', '5020     ', 'AV 72', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.504-726', '5020     ', 'AV 74', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.506-430', '5020     ', 'AV 74A', 'VL S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('13.506-435', '5020     ', 'AV 74A PARTICULAR', 'VL S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('13.504-727', '5020     ', 'AV 76', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.506-420', '5020     ', 'AV 76A', 'VL S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('13.506-090', '5020     ', 'AV 76A C', 'CJ HAB ARCO-IRIS (CECAP)      ');
INSERT INTO cd_cep_br VALUES ('13.504-728', '5020     ', 'AV 78', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.504-680', '5020     ', 'AV 78 BV', 'JD BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('13.506-410', '5020     ', 'AV 78A', 'VL S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('13.505-450', '5020     ', 'R 8', 'JD S CAETANO                  ');
INSERT INTO cd_cep_br VALUES ('13.505-505', '5020     ', 'R 8', 'JD RES S JOSE                 ');
INSERT INTO cd_cep_br VALUES ('13.500-070', '5020     ', 'R 8- ATE 1070/1071', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.500-440', '5020     ', 'AV 8- ATE 1364/1365', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.500-210', '5020     ', 'R 8- DE 1072/1073 A 2636/2637', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.503-210', '5020     ', 'AV 8- DE 1366/1367 AO FIM', 'JD CLARET                     ');
INSERT INTO cd_cep_br VALUES ('13.504-096', '5020     ', 'R 8- DE 2638/2639 A 3138/3139', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('13.504-025', '5020     ', 'R 8- DE 3140/3141 AO FIM', 'AT SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.506-664', '5020     ', 'R 8 A- DE 0082/0083 A 0482/0483', 'VL ALEMA                      ');
INSERT INTO cd_cep_br VALUES ('13.218-771', '4908     ', 'R LUIZ LEARDINI', 'IVOTURUCAIA                   ');
INSERT INTO cd_cep_br VALUES ('13.219-731', '4908     ', 'R LUIZ LOPES DE CAMARGO', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('13.207-730', '4908     ', 'R LUIZ MILANE', 'VL MOUTRAN                    ');
INSERT INTO cd_cep_br VALUES ('13.207-131', '4908     ', 'LG LUIZ NIERI', 'VL VIANELO                    ');
INSERT INTO cd_cep_br VALUES ('13.214-821', '4908     ', 'R LUIZ PEREIRA DOS SANTOS', 'CORRUPIRA                     ');
INSERT INTO cd_cep_br VALUES ('13.206-230', '4908     ', 'R LUIZ SALOMAO', 'JD CIDAPEL                    ');
INSERT INTO cd_cep_br VALUES ('13.218-116', '4908     ', 'R LUIZ SILVESTRONE', 'VL S J BATISTA                ');
INSERT INTO cd_cep_br VALUES ('13.205-460', '4908     ', 'R LUIZ STIPP', 'JD S GERTRUDES                ');
INSERT INTO cd_cep_br VALUES ('13.206-225', '4908     ', 'R LUIZ TRAMONTINA', 'JD CIDAPEL                    ');
INSERT INTO cd_cep_br VALUES ('13.218-659', '4908     ', 'PC LUIZ UNGARO', 'JD CAXAMBU                    ');
INSERT INTO cd_cep_br VALUES ('13.201-499', '4908     ', 'PC LUIZ VICENTE CASSERINO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.211-431', '4908     ', 'R LUIZA MATHION', 'JD SAMAMBAIA                  ');
INSERT INTO cd_cep_br VALUES ('13.201-560', '4908     ', 'R LUIZA SILVA BLOCK ROCHA', 'VL A NOVA                     ');
INSERT INTO cd_cep_br VALUES ('13.215-230', '4908     ', 'R LUPE COTRIN', 'VL LIBERDADE                  ');
INSERT INTO cd_cep_br VALUES ('13.211-200', '4908     ', 'R LUPERCIO DA SILVEIRA PUPO', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('13.218-750', '4908     ', 'R LUPERCIO DECARLI', 'IVOTURUCAIA                   ');
INSERT INTO cd_cep_br VALUES ('13.206-791', '4908     ', 'R LUXEMBURGO', 'JD CICA                       ');
INSERT INTO cd_cep_br VALUES ('13.214-782', '4908     ', 'R LUZIA CARILLO', 'PRQ CENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('13.212-181', '4908     ', 'R M', 'JD ERMIDA II                  ');
INSERT INTO cd_cep_br VALUES ('13.211-821', '4908     ', 'R MACEDO SOARES', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('13.203-010', '4908     ', 'R MACEIO', 'VL M GENOVEVA                 ');
INSERT INTO cd_cep_br VALUES ('13.208-260', '4908     ', 'TV MACHADO DE ASSIS', 'VL CACILDA                    ');
INSERT INTO cd_cep_br VALUES ('13.214-351', '4908     ', 'R MADRE TERESA DO MENINO JESUS', 'JD BUFALO                     ');
INSERT INTO cd_cep_br VALUES ('13.202-024', '4908     ', 'R MADRI', 'VL S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('13.202-270', '4908     ', 'R MAESTRO BOVOLENTA', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('13.201-853', '4908     ', 'R MAESTRO DEODATO PESTANA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.202-250', '4908     ', 'R MAESTRO FRANCISCO FARINA', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('13.218-313', '4908     ', 'R LEONETO CARLETTI', 'JD PACAEMBU                   ');
INSERT INTO cd_cep_br VALUES ('13.205-360', '4908     ', 'AV LEONICE GUALDA NUNES', 'JD S GERTRUDES                ');
INSERT INTO cd_cep_br VALUES ('13.203-551', '4908     ', 'R LEONOR LEOPARDI', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('13.209-130', '4908     ', 'R LEONOR PINHEIRO DA SILVA', 'PRQ COLEGIO                   ');
INSERT INTO cd_cep_br VALUES ('13.202-320', '4908     ', 'R LESTAPIS', 'VL I EBER                     ');
INSERT INTO cd_cep_br VALUES ('13.214-521', '4908     ', 'R LIBERATO FINATTI', 'JD T S JOSE                   ');
INSERT INTO cd_cep_br VALUES ('13.214-015', '4908     ', 'AV LIBERDADE, DA', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('13.207-370', '4908     ', 'R LIBIA', 'JD BONFIGLIOLI                ');
INSERT INTO cd_cep_br VALUES ('13.212-285', '4908     ', 'AV LIGACAO PARA RODOVIA MARECHAL RONDON, DE', 'MEDEIROS                      ');
INSERT INTO cd_cep_br VALUES ('13.216-020', '4908     ', 'R LIMA', 'VL JOANA                      ');
INSERT INTO cd_cep_br VALUES ('13.202-621', '4908     ', 'R LIMA BARRETO', 'VL S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('13.210-641', '4908     ', 'TV LIMEIRA', 'VL JOSEFINA                   ');
INSERT INTO cd_cep_br VALUES ('13.201-542', '4908     ', 'TV LINS', 'VL A NOVA                     ');
INSERT INTO cd_cep_br VALUES ('13.202-025', '4908     ', 'R LISBOA', 'VL S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('13.202-440', '4908     ', 'R LOBO DE RESENDE', 'PITANGUEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.210-160', '4908     ', 'R LONDRINA', 'VL MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('13.218-034', '4908     ', 'R LOPES TROVAO', 'PTE S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('13.203-612', '4908     ', 'R LORENA', 'JD ESTADIO                    ');
INSERT INTO cd_cep_br VALUES ('13.206-682', '4908     ', 'TV LOUREIRO', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('13.214-380', '4908     ', 'R LOURENCO PINCINATO', 'C S DUMONT                    ');
INSERT INTO cd_cep_br VALUES ('13.216-210', '4908     ', 'R LUCIA B. PASSARIN', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('13.205-480', '4908     ', 'R LUCIANO MILANI', 'JD S GERTRUDES                ');
INSERT INTO cd_cep_br VALUES ('13.214-515', '4908     ', 'R LUCIO AGNELO RIVELI', 'PRQ REPRESA                   ');
INSERT INTO cd_cep_br VALUES ('13.219-682', '4908     ', 'R LUCIO CARDOSO', 'JD COLONIA                    ');
INSERT INTO cd_cep_br VALUES ('13.219-620', '4908     ', 'R LUIS BENACHIO', 'N C B JUNDIAI                 ');
INSERT INTO cd_cep_br VALUES ('13.219-061', '4908     ', 'R LUIS CARELI', 'JD PACAEMBU                   ');
INSERT INTO cd_cep_br VALUES ('13.203-400', '4908     ', 'R LUIS CARPI', 'VL DIDI                       ');
INSERT INTO cd_cep_br VALUES ('13.206-550', '4908     ', 'R LUIS CONSTANTINO BOCHINO', 'VL JUNDIAINOPOLIS             ');
INSERT INTO cd_cep_br VALUES ('13.203-550', '4908     ', 'R LUIS DE OLIVEIRA ARRUDA', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('13.214-781', '4908     ', 'R LUIS HENRIQUE STACKFLETH', 'PRQ CENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('13.215-051', '4908     ', 'R LUIS PIOVEZAM', 'VL A ZAMBOM                   ');
INSERT INTO cd_cep_br VALUES ('17.201-340', '4781     ', 'R RIACHUELO- ATE 1390/1391', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.205-100', '4781     ', 'R RIACHUELO- DE 1392/1393 AO FIM', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('17.207-040', '4781     ', 'R RIBEIRO DE OLIVEIRA', 'VL HILST                      ');
INSERT INTO cd_cep_br VALUES ('13.506-747', '5020     ', 'R 14A- ATE 530/531', 'VL INDAIA                     ');
INSERT INTO cd_cep_br VALUES ('13.506-745', '5020     ', 'R 11B', 'VL INDAIA                     ');
INSERT INTO cd_cep_br VALUES ('13.500-110', '5020     ', 'R 12- ATE 1142/1143', 'ESTADIO                       ');
INSERT INTO cd_cep_br VALUES ('12.318-370', '5282     ', 'AV ALFREDO DE MACEDO', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('17.209-833', '4781     ', 'R RICARDO PENDO', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('17.208-580', '4781     ', 'R RINALDO CESAR BERNARDI', 'JD OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('17.207-160', '4781     ', 'R RIO GRANDE DO SUL', 'VL M CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('17.209-080', '4781     ', 'R ROBERTO AULER', 'CH B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('17.208-480', '4781     ', 'R ROBERTO CROZERA', 'JD S CRISPIM                  ');
INSERT INTO cd_cep_br VALUES ('17.211-601', '4781     ', 'R ROBERTO DORNELLAS', 'JD S VERDE                    ');
INSERT INTO cd_cep_br VALUES ('17.209-827', '4781     ', 'R ROBERTO PADRENOSSO', 'JD S ONOFRE                   ');
INSERT INTO cd_cep_br VALUES ('17.213-480', '4781     ', 'R RODOLPHO BARBAN', 'JD N JAU                      ');
INSERT INTO cd_cep_br VALUES ('17.210-100', '4781     ', 'AV RODOLPHO MAGNANI', 'CH PECCIOLI                   ');
INSERT INTO cd_cep_br VALUES ('17.210-115', '4781     ', 'R ROLANDO D AMICO', 'VL ASSIS                      ');
INSERT INTO cd_cep_br VALUES ('17.212-390', '4781     ', 'R ROMANO MATIELLO', 'JD R BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('17.212-752', '4781     ', 'R ROMEU BOAVENTURA', 'CH F DIAS                     ');
INSERT INTO cd_cep_br VALUES ('17.213-050', '4781     ', 'R ROMEU CLARO', 'CH NUNES                      ');
INSERT INTO cd_cep_br VALUES ('17.212-670', '4781     ', 'R ROMEU CROZERA', 'JD P OMETTO                   ');
INSERT INTO cd_cep_br VALUES ('17.208-491', '4781     ', 'PC ROMEU MUZEGANTE', 'JD S CRISPIM                  ');
INSERT INTO cd_cep_br VALUES ('17.204-380', '4781     ', 'R ROMEU SERIGNOLLI', 'JD SANZOVO                    ');
INSERT INTO cd_cep_br VALUES ('17.204-210', '4781     ', 'R ROQUE JOAO TUMOLO', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('17.201-031', '4781     ', 'PC ROQUE MAITINO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.205-330', '4781     ', 'R ROSA PERASSOLLI', 'JD S CAETANO                  ');
INSERT INTO cd_cep_br VALUES ('17.212-540', '4781     ', 'R ROSQUIN ANTONIO IZAR', 'JD P OMETTO                   ');
INSERT INTO cd_cep_br VALUES ('17.209-160', '4781     ', 'R RUDOLF WIECK', 'CH S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('17.210-000', '4781     ', 'R RUI BARBOSA- ATE 950/951', 'CH B MIRAGLIA                 ');
INSERT INTO cd_cep_br VALUES ('17.209-020', '4781     ', 'R RUI BARBOSA- DE 0952/0953 AO FIM', 'JD P CAMPOS                   ');
INSERT INTO cd_cep_br VALUES ('17.209-816', '4781     ', 'R S', 'JD ALAMANDAS                  ');
INSERT INTO cd_cep_br VALUES ('17.201-011', '4781     ', 'PC SABINO AVELINO DE OLIVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.202-040', '4781     ', 'R SALDANHA MARINHO- ATE 970/971', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('17.201-310', '4781     ', 'R SALDANHA MARINHO- DE 0972/0973 A 1520/1521', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.205-130', '4781     ', 'R SALDANHA MARINHO- DE 1522/1523 AO FIM', 'VL BUSCARIOLO                 ');
INSERT INTO cd_cep_br VALUES ('17.208-670', '4781     ', 'R SALEM ABDO', 'JD OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('17.207-520', '4781     ', 'R PRINCESA ISABEL', 'VL A ALMEIDA                  ');
INSERT INTO cd_cep_br VALUES ('17.207-510', '4781     ', 'R PRINCESA ISABEL- ATE 190/191', 'VL N PRADO                    ');
INSERT INTO cd_cep_br VALUES ('17.208-020', '4781     ', 'R PRINCESA ISABEL- DE 192/193 AO FIM', 'VL N PRADO                    ');
INSERT INTO cd_cep_br VALUES ('17.211-290', '4781     ', 'R PROFESSOR AUGUSTO OLIVEIRA DE SOUZA', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('17.210-730', '4781     ', 'R PROFESSOR CASSIMIRO SAVIO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('17.201-383', '4781     ', 'PC PROFESSOR DOUTOR OSWALDO DE BARROS TOLEDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.207-220', '4781     ', 'R PROFESSOR JOAO JACINTHO DE ALMEIDA', 'VL HILST                      ');
INSERT INTO cd_cep_br VALUES ('17.212-320', '4781     ', 'R PROFESSOR JOSE LIMA', 'JD D LUCIANO                  ');
INSERT INTO cd_cep_br VALUES ('13.501-320', '5020     ', 'R 15 BE', 'ESTADIO                       ');
INSERT INTO cd_cep_br VALUES ('13.506-081', '5020     ', 'R 15 C', 'CJ HAB ARCO-IRIS (CECAP)      ');
INSERT INTO cd_cep_br VALUES ('13.506-514', '5020     ', 'R 15 JB', 'JD BANDEIRANTE (COHAB)        ');
INSERT INTO cd_cep_br VALUES ('13.502-495', '5020     ', 'AV 15 JG', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('13.502-684', '5020     ', 'R 15 JN', 'JD NOVO II                    ');
INSERT INTO cd_cep_br VALUES ('13.502-191', '5020     ', 'R 15 JP', 'JD RES PALMEIRAS              ');
INSERT INTO cd_cep_br VALUES ('13.502-270', '5020     ', 'AV 15 JP', 'JD ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('13.504-785', '5020     ', 'AV 15 JS', 'JD SIGAL                      ');
INSERT INTO cd_cep_br VALUES ('13.504-776', '5020     ', 'R 15 JS', 'JD SIGAL                      ');
INSERT INTO cd_cep_br VALUES ('13.506-101', '5020     ', 'R 15 JV', 'JD VILAGE                     ');
INSERT INTO cd_cep_br VALUES ('13.503-700', '5020     ', 'AV 15 JW', 'N JD WENZEL                   ');
INSERT INTO cd_cep_br VALUES ('13.503-675', '5020     ', 'R 15 JW', 'JD B SUCESSO                  ');
INSERT INTO cd_cep_br VALUES ('13.506-185', '5020     ', 'R 15 MP', 'PRQ M PRETA                   ');
INSERT INTO cd_cep_br VALUES ('13.504-263', '5020     ', 'R 15 PARTICULAR', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('13.506-284', '5020     ', 'R 15 RF', 'RES FLORENCA                  ');
INSERT INTO cd_cep_br VALUES ('13.506-146', '5020     ', 'R 15 RV', 'CJ RES VL VERDE               ');
INSERT INTO cd_cep_br VALUES ('13.506-751', '5020     ', 'R 15A- ATE 600/601', 'VL INDAIA                     ');
INSERT INTO cd_cep_br VALUES ('13.506-559', '5020     ', 'R 15A- DE 602/603 AO FIM', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('13.506-750', '5020     ', 'R 15B', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.504-712', '5020     ', 'R 16', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.503-270', '5020     ', 'R 16- ATE 0976/0977', 'CONSOLACAO                    ');
INSERT INTO cd_cep_br VALUES ('13.500-480', '5020     ', 'AV 16- ATE 1388/1389', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.503-091', '5020     ', 'R 16- DE 0978/0979 A 1720/1721', 'C CLARET                      ');
INSERT INTO cd_cep_br VALUES ('13.503-020', '5020     ', 'AV 16- DE 1390/1391 AO FIM', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.503-001', '5020     ', 'R 16- DE 1722/1723 A 2438/2439', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.504-265', '5020     ', 'R 16- DE 2440/2441 AO FIM', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('13.501-330', '5020     ', 'R 16 BE', 'ESTADIO                       ');
INSERT INTO cd_cep_br VALUES ('13.506-082', '5020     ', 'R 16 C', 'CJ HAB ARCO-IRIS (CECAP)      ');
INSERT INTO cd_cep_br VALUES ('13.502-180', '5020     ', 'R 13 JP', 'JD RES PALMEIRAS              ');
INSERT INTO cd_cep_br VALUES ('13.502-260', '5020     ', 'AV 13 JP', 'JD ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('13.504-782', '5020     ', 'AV 13 JS', 'JD SIGAL                      ');
INSERT INTO cd_cep_br VALUES ('13.504-767', '5020     ', 'R 13 JS', 'JD SIGAL                      ');
INSERT INTO cd_cep_br VALUES ('13.506-103', '5020     ', 'R 13 JV', 'JD VILAGE                     ');
INSERT INTO cd_cep_br VALUES ('13.503-710', '5020     ', 'AV 13 JW', 'N JD WENZEL                   ');
INSERT INTO cd_cep_br VALUES ('13.503-673', '5020     ', 'R 13 JW', 'JD B SUCESSO                  ');
INSERT INTO cd_cep_br VALUES ('13.506-183', '5020     ', 'R 13 MP', 'PRQ M PRETA                   ');
INSERT INTO cd_cep_br VALUES ('13.503-557', '5020     ', 'AV 13 NV', 'JD N VENEZA                   ');
INSERT INTO cd_cep_br VALUES ('13.506-282', '5020     ', 'R 13 RF', 'RES FLORENCA                  ');
INSERT INTO cd_cep_br VALUES ('13.506-144', '5020     ', 'R 13 RV', 'CJ RES VL VERDE               ');
INSERT INTO cd_cep_br VALUES ('13.506-744', '5020     ', 'R 13A- ATE 182/183', 'VL INDAIA                     ');
INSERT INTO cd_cep_br VALUES ('13.506-669', '5020     ', 'R 13A- DE 184/185 A 580/581', 'VL ALEMA                      ');
INSERT INTO cd_cep_br VALUES ('13.506-557', '5020     ', 'R 13A- DE 582/583 AO FIM', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('13.506-748', '5020     ', 'R 13B', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.504-710', '5020     ', 'R 14', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.500-130', '5020     ', 'R 14- ATE 1100/1101', 'ESTADIO                       ');
INSERT INTO cd_cep_br VALUES ('13.500-470', '5020     ', 'AV 14- ATE 1400/1401', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.500-270', '5020     ', 'R 14- DE 1102/1103 A 2618/2619', 'VL RADIO                      ');
INSERT INTO cd_cep_br VALUES ('13.503-170', '5020     ', 'AV 14- DE 1402/1403 AO FIM', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.504-257', '5020     ', 'R 14- DE 2620/2621 A 3380/3381', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('13.504-164', '5020     ', 'R 14- DE 3382/3383 AO FIM', 'VL ELIZABETH (BNH)            ');
INSERT INTO cd_cep_br VALUES ('13.501-310', '5020     ', 'R 14 BE', 'ESTADIO                       ');
INSERT INTO cd_cep_br VALUES ('13.506-080', '5020     ', 'R 14 C', 'CJ HAB ARCO-IRIS (CECAP)      ');
INSERT INTO cd_cep_br VALUES ('13.506-513', '5020     ', 'R 14 JB', 'JD BANDEIRANTE (COHAB)        ');
INSERT INTO cd_cep_br VALUES ('13.503-502', '5020     ', 'AV 14 JC', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('13.502-680', '5020     ', 'R 14 JN', 'JD NOVO II                    ');
INSERT INTO cd_cep_br VALUES ('13.502-700', '5020     ', 'AV 14 JN', 'JD NOVO II                    ');
INSERT INTO cd_cep_br VALUES ('13.502-190', '5020     ', 'R 14 JP', 'JD RES PALMEIRAS              ');
INSERT INTO cd_cep_br VALUES ('13.504-784', '5020     ', 'AV 14 JS', 'JD SIGAL                      ');
INSERT INTO cd_cep_br VALUES ('13.504-775', '5020     ', 'R 14 JS', 'JD SIGAL                      ');
INSERT INTO cd_cep_br VALUES ('13.506-102', '5020     ', 'R 14 JV', 'JD VILAGE                     ');
INSERT INTO cd_cep_br VALUES ('13.503-674', '5020     ', 'R 14 JW', 'JD B SUCESSO                  ');
INSERT INTO cd_cep_br VALUES ('13.506-184', '5020     ', 'R 14 MP', 'PRQ M PRETA                   ');
INSERT INTO cd_cep_br VALUES ('13.506-283', '5020     ', 'R 14 RF', 'RES FLORENCA                  ');
INSERT INTO cd_cep_br VALUES ('13.506-145', '5020     ', 'R 14 RV', 'CJ RES VL VERDE               ');
INSERT INTO cd_cep_br VALUES ('13.205-380', '4908     ', 'R JAHYR ACCYOLI DE SOUZA', 'JD S GERTRUDES                ');
INSERT INTO cd_cep_br VALUES ('13.505-700', '5020     ', 'AV INDUSTRIAL NORTE', 'S INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('13.504-250', '5020     ', 'R JACUTINGA- ATE 0886/0887', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('13.504-170', '5020     ', 'R JACUTINGA- DE 0888/0889 A 2248/2249', 'VL ELIZABETH (BNH)            ');
INSERT INTO cd_cep_br VALUES ('13.504-660', '5020     ', 'R JACUTINGA- DE 2250/2251 AO FIM', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.500-460', '5020     ', 'AV 12- ATE 1400/1401', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.210-071', '4781     ', 'PC JOSE LOURENCO', 'CH B MIRAGLIA                 ');
INSERT INTO cd_cep_br VALUES ('17.201-150', '4781     ', 'R JOSE LUCIO DE CARVALHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.208-370', '4781     ', 'R JOSE MANOEL CASEIRO', 'JD M CIBELE                   ');
INSERT INTO cd_cep_br VALUES ('17.209-650', '4781     ', 'R JOSE MARCHESAN', 'JD F DIAS                     ');
INSERT INTO cd_cep_br VALUES ('17.213-670', '4781     ', 'R JOSE MARCONI', 'JD N JAU                      ');
INSERT INTO cd_cep_br VALUES ('17.212-660', '4781     ', 'AV JOSE MARIA DE ALMEIDA PRADO', 'JD P OMETTO                   ');
INSERT INTO cd_cep_br VALUES ('17.212-740', '4781     ', 'AV JOSE MASIERO', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('17.212-690', '4781     ', 'R JOSE MASSUCATTO', 'JD P OMETTO                   ');
INSERT INTO cd_cep_br VALUES ('17.201-140', '4781     ', 'R JOSE MAZZEI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.210-250', '4781     ', 'R JOSE MESCHINE', 'VL ASSIS                      ');
INSERT INTO cd_cep_br VALUES ('17.210-440', '4781     ', 'R JOSE MIDENA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('17.210-450', '4781     ', 'R JOSE MONARI', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('17.209-006', '4781     ', 'R JOSE MORETTI', 'JD CH AULER                   ');
INSERT INTO cd_cep_br VALUES ('17.208-210', '4781     ', 'R JOSE MURILO DO AMARAL E ALMEIDA PRADO', 'JD N PRADO                    ');
INSERT INTO cd_cep_br VALUES ('17.212-360', '4781     ', 'R JOSE NABUCO', 'JD D LUCIANO                  ');
INSERT INTO cd_cep_br VALUES ('17.210-792', '4781     ', 'R JOSE ORNELIO MOSCHETTA', 'JD P CAMPOS                   ');
INSERT INTO cd_cep_br VALUES ('17.204-610', '4781     ', 'R JOSE ORTIGOSA', 'CH FLORA                      ');
INSERT INTO cd_cep_br VALUES ('17.212-150', '4781     ', 'R JOSE PELEGRINA', 'JD CONTINENTAL                ');
INSERT INTO cd_cep_br VALUES ('17.209-834', '4781     ', 'R JOSE PINTO DE MOURA', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('17.210-800', '4781     ', 'R JOSE PIRES DE CAMPOS SOBRINHO', 'JD P CAMPOS                   ');
INSERT INTO cd_cep_br VALUES ('17.213-372', '4781     ', 'R JOSE PRADO DE ALMEIDA PACHECO', 'JD P A SANI                   ');
INSERT INTO cd_cep_br VALUES ('17.212-754', '4781     ', 'R JOSE ROBERTO BUSCARIOLLO', 'CH F DIAS                     ');
INSERT INTO cd_cep_br VALUES ('17.203-590', '4781     ', 'R JOSE ROSSIGNOLLI', '1a Z INDUSTRIAL               ');
INSERT INTO cd_cep_br VALUES ('17.209-490', '4781     ', 'R JOSE SAMPAIO GOES', 'JD ITAMARATI                  ');
INSERT INTO cd_cep_br VALUES ('17.211-270', '4781     ', 'R JOSE THOMAZ NABUCO DE ARAUJO (ZEZINHO NABUCO)', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('17.201-580', '4781     ', 'TV JOSE TOLEDO MARQUES', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('17.208-070', '4781     ', 'R JOSE TOSCANO NETO', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('17.207-740', '4781     ', 'R JOSE TROFINO', 'JD CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('17.207-340', '4781     ', 'R JOSE VALADAO DE FREITAS', 'VL IVAN                       ');
INSERT INTO cd_cep_br VALUES ('17.210-220', '4781     ', 'TV JOSE VERISSIMO', 'VL ASSIS                      ');
INSERT INTO cd_cep_br VALUES ('17.209-824', '4781     ', 'R JOSE VICENTE DE AZEVEDO', 'JD S ONOFRE                   ');
INSERT INTO cd_cep_br VALUES ('17.208-620', '4781     ', 'R JOSEFINA FERIN GRIZZO', 'JD OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('17.212-604', '4781     ', 'R JOSIAS NUCCI', 'JD O C OMETTO                 ');
INSERT INTO cd_cep_br VALUES ('17.211-400', '4781     ', 'R JOVELINO DO AMARAL CAMARGO', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('17.212-130', '4781     ', 'R JUAREZ PACHECO ALMEIDA PRADO', 'JD CONTINENTAL                ');
INSERT INTO cd_cep_br VALUES ('17.208-590', '4781     ', 'R JUCA DORNELLAS', 'JD OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('17.209-550', '4781     ', 'R JUDITH MARIA FLORES FERRUCCI', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('14.890-024', '5104     ', 'AV RAUL VITTA- DE 591/592 AO FIM', 'N JABOTICABAL                 ');
INSERT INTO cd_cep_br VALUES ('14.890-232', '5104     ', 'R REGINA ZACHARIAS DE ALMEIDA CASTRO', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('14.882-106', '5104     ', 'R RICARDO LUCIO DA GAMA', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('14.875-440', '5104     ', 'AV RITA RIBEIRO', 'CJ HAB H L VITALLE I          ');
INSERT INTO cd_cep_br VALUES ('14.890-230', '5104     ', 'R RODOLPHO FERRAZ DO AMARAL', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('14.875-260', '5104     ', 'AV ROGERIO RIGONATO', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('14.882-130', '5104     ', 'AV ROMEU RAVAZIO', 'J COSTA                       ');
INSERT INTO cd_cep_br VALUES ('14.890-362', '5104     ', 'R ROQUE MALERBO', 'CJ HAB M R BERCHIERI          ');
INSERT INTO cd_cep_br VALUES ('14.875-250', '5104     ', 'AV ROSINHA PACIFICO VIEIRA', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('14.871-530', '5104     ', 'R ROTARY INTERNACIONAL', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('14.870-300', '5104     ', 'R RUI BARBOSA- ATE 883/884', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.870-740', '5104     ', 'R RUI BARBOSA- DE 885/886 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.876-194', '5104     ', 'TV RUTEMBERE ASSIS PINHO', 'JD BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('14.873-126', '5104     ', 'AL SABIA', 'P BOSQUE                      ');
INSERT INTO cd_cep_br VALUES ('14.871-850', '5104     ', 'AV SADDAE KOGA(PRQ TREVO)', 'PRQ TREVO                     ');
INSERT INTO cd_cep_br VALUES ('14.875-020', '5104     ', 'TV SALVADOR BRUNO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('14.875-310', '5104     ', 'R SALVADOR CALIFRE', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('14.871-560', '5104     ', 'R SALVADOR GERBASI', 'JD KENNEDY                    ');
INSERT INTO cd_cep_br VALUES ('14.876-108', '5104     ', 'VLA SANITARIA', 'S CORINTHIANO                 ');
INSERT INTO cd_cep_br VALUES ('14.887-030', '5104     ', 'R SANTO ANDRE- LADO IMPAR', 'N JABOTICABAL                 ');
INSERT INTO cd_cep_br VALUES ('14.890-000', '5104     ', 'R SANTO ANDRE- LADO PAR', 'N JABOTICABAL                 ');
INSERT INTO cd_cep_br VALUES ('14.875-015', '5104     ', 'R SANTO ANTONIO', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('14.871-350', '5104     ', 'AV SANTO BUZOLLI', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('14.871-135', '5104     ', 'R SANTO LESSI', 'SOROCABANO                    ');
INSERT INTO cd_cep_br VALUES ('14.871-718', '5104     ', 'TV SAO CARLOS', 'PRQ TREVO                     ');
INSERT INTO cd_cep_br VALUES ('14.870-035', '5104     ', 'R SAO FRANCISCO', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('14.870-240', '5104     ', 'R SAO JOAO- ATE 0605/0606', 'VL SERRA                      ');
INSERT INTO cd_cep_br VALUES ('14.882-010', '5104     ', 'R SAO JOAO- DE 0607/0608 A 1899/1900', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('14.876-000', '5104     ', 'R SAO JOAO- DE 1901/1902 AO FIM', 'JD PERINA                     ');
INSERT INTO cd_cep_br VALUES ('14.882-053', '5104     ', 'TV SAO JUDAS TADEU', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('14.873-110', '5104     ', 'AL PICA-PAU', 'P BOSQUE                      ');
INSERT INTO cd_cep_br VALUES ('14.873-124', '5104     ', 'TV PINDAIVA', 'P BOSQUE                      ');
INSERT INTO cd_cep_br VALUES ('14.870-120', '5104     ', 'AV PINTOS- ATE 1509/1510', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.871-080', '5104     ', 'AV PINTOS- DE 1511/1512 A 2559/2560', 'SOROCABANO                    ');
INSERT INTO cd_cep_br VALUES ('14.871-390', '5104     ', 'AV PINTOS- DE 2561/2562 AO FIM', 'JD PEDROSO                    ');
INSERT INTO cd_cep_br VALUES ('14.875-588', '5104     ', 'R PIO FREDERICO POLITI', 'C NETO                        ');
INSERT INTO cd_cep_br VALUES ('14.883-386', '5104     ', 'TV PIONEIROS DA SELA', 'JD N APARECIDA                ');
INSERT INTO cd_cep_br VALUES ('14.871-375', '5104     ', 'R PLINIO ZOCCA', 'S ROQUE                       ');
INSERT INTO cd_cep_br VALUES ('14.883-116', '5104     ', 'PC PRIMEIRO DE MAIO', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('14.876-210', '5104     ', 'R PRIMO BAROSSI(JD BOA VISTA)', 'JD BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('14.875-212', '5104     ', 'R PRIMO TRINCA', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('14.887-240', '5104     ', 'AL PROFEESORA MARIA DAS DORES F. BASTOS', 'JD S MARCOS I                 ');
INSERT INTO cd_cep_br VALUES ('14.887-032', '5104     ', 'R PROFESSOR ANTONIO RUETE', 'N JABOTICABAL                 ');
INSERT INTO cd_cep_br VALUES ('14.876-136', '5104     ', 'R PROFESSOR ANTONIO SIDNEY BORBA', 'JD B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('14.882-160', '5104     ', 'R PROFESSOR AURELIO ARROBAS MARTINS', 'REC BARREIRO                  ');
INSERT INTO cd_cep_br VALUES ('14.875-615', '5104     ', 'R PROFESSOR BENEDITO PEREIRA DOS SANTOS', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('14.883-212', '5104     ', 'R PROFESSOR CARLOS NOBRE ROSA', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('14.882-164', '5104     ', 'R PROFESSOR ERNESTO DE CAMPOS WERNECK', 'REC BARREIRO                  ');
INSERT INTO cd_cep_br VALUES ('14.890-012', '5104     ', 'R PROFESSOR LOURENCO VITTA', 'N JABOTICABAL                 ');
INSERT INTO cd_cep_br VALUES ('13.311-010', '4922     ', 'R DOUTOR GRACIANO GERIBELLO', 'ALTO                          ');
INSERT INTO cd_cep_br VALUES ('13.304-150', '4922     ', 'AV DOUTOR HERCULANO DE GODOY PASSOS', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('13.309-650', '4922     ', 'AV DOUTOR HERMOGENES GODOY', 'PRQ INDUSTRIAS                ');
INSERT INTO cd_cep_br VALUES ('13.309-380', '4922     ', 'AV DOUTOR HORACIO KIEHL- ATE 527/528', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('13.309-540', '4922     ', 'AV DOUTOR HORACIO KIEHL- DE 529/530 AO FIM', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('13.500-337', '5020     ', 'R PARTICULAR 3', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('13.500-338', '5020     ', 'R PARTICULAR 4', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('13.504-085', '5020     ', 'AV PAULISTA- ATE 1454/1455', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.504-225', '5020     ', 'AV PAULISTA- DE 1456/1457 A 2500/2501', 'JD C AZUL                     ');
INSERT INTO cd_cep_br VALUES ('13.505-220', '5020     ', 'AV M 35- ATE 1360/1361', 'JD FLORIDIANA                 ');
INSERT INTO cd_cep_br VALUES ('13.506-561', '5020     ', 'AV JOAQUIM RIBEIRO', 'VL ALEMA                      ');
INSERT INTO cd_cep_br VALUES ('13.300-250', '4922     ', 'R DOUTOR JOSE ELIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.308-221', '4922     ', 'R DOUTOR JOSE HETTEMBACH', 'VL MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('13.300-580', '4922     ', 'R DOUTOR JOSE LEITE PINHEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.306-179', '4922     ', 'PC DOUTOR JOSE LEITE PINHEIRO JUNIOR', 'VL P MORAES                   ');
INSERT INTO cd_cep_br VALUES ('13.300-430', '4922     ', 'R DOUTOR LAFAYETTE GALVAO DE TOLEDO', 'JD FACULDADE                  ');
INSERT INTO cd_cep_br VALUES ('13.304-540', '4922     ', 'R DANTE PELLACANI', 'JD AEROPORTO I                ');
INSERT INTO cd_cep_br VALUES ('13.306-030', '4922     ', 'R DECIO ALVES SIQUEIRA', 'JD R GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('13.310-261', '4922     ', 'R DELFINO DE ARRUDA LEITE', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.309-301', '4922     ', 'R DEMETRIO BLACKMAN', 'JD ESTADIO                    ');
INSERT INTO cd_cep_br VALUES ('13.308-505', '4922     ', 'R DEZ', 'P EDEN                        ');
INSERT INTO cd_cep_br VALUES ('13.309-376', '4922     ', 'R DEZ', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('13.304-424', '4922     ', 'R DEZ', 'JD AEROPORTO II               ');
INSERT INTO cd_cep_br VALUES ('13.301-652', '4922     ', 'R DEZ- L', 'COND P ITU                    ');
INSERT INTO cd_cep_br VALUES ('13.304-364', '4922     ', 'R DEZENOVE', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.304-362', '4922     ', 'R DEZESSEIS', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.301-672', '4922     ', 'R DEZESSEIS- L', 'COND P ITU                    ');
INSERT INTO cd_cep_br VALUES ('13.304-361', '4922     ', 'R DEZESSETE', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.301-611', '4922     ', 'R DEZESSETE- L', 'COND P ITU                    ');
INSERT INTO cd_cep_br VALUES ('13.304-363', '4922     ', 'R DEZOITO', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.301-612', '4922     ', 'R DEZOITO- L', 'COND P ITU                    ');
INSERT INTO cd_cep_br VALUES ('13.308-144', '4922     ', 'R DIADEMA', 'C NOVA I                      ');
INSERT INTO cd_cep_br VALUES ('13.312-310', '4922     ', 'AL DIAMANTE', 'CH FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('13.306-363', '4922     ', 'AL DIANA', 'T S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('13.310-485', '4922     ', 'R DINAMARCA', 'VL R BRASILEIRA               ');
INSERT INTO cd_cep_br VALUES ('13.309-672', '4922     ', 'R DINO BORDINI', 'PRQ INDUSTRIAS                ');
INSERT INTO cd_cep_br VALUES ('13.304-050', '4922     ', 'R DOIS', 'JD ROSINHA                    ');
INSERT INTO cd_cep_br VALUES ('13.304-421', '4922     ', 'R DOIS', 'JD AEROPORTO II               ');
INSERT INTO cd_cep_br VALUES ('13.311-660', '4922     ', 'R DOIS', 'P VL RICA                     ');
INSERT INTO cd_cep_br VALUES ('13.308-501', '4922     ', 'R DOIS', 'P EDEN                        ');
INSERT INTO cd_cep_br VALUES ('13.310-402', '4922     ', 'R DOIS', 'C ALMAS                       ');
INSERT INTO cd_cep_br VALUES ('13.306-651', '4922     ', 'R DOIS', 'CH FLORA                      ');
INSERT INTO cd_cep_br VALUES ('13.309-721', '4922     ', 'R DOIS', 'VL LUCINDA                    ');
INSERT INTO cd_cep_br VALUES ('13.306-700', '4922     ', 'R DOIS', 'CH B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.306-533', '4922     ', 'AL DOIS AMORES, DOS', 'T S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('13.306-500', '4922     ', 'AL DOM CASMURRO', 'T S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('13.304-350', '4922     ', 'ROD DOM GABRIEL PAULINO BUENO COUTO', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.310-289', '4922     ', 'PC DOM GABRIEL PAULINO BUENO COUTO', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.300-179', '4922     ', 'PC DOM PEDRO I', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.309-430', '4922     ', 'R DOMINGOS BARBIERI', 'JD AGARUSSI                   ');
INSERT INTO cd_cep_br VALUES ('13.300-620', '4922     ', 'R DOMINGOS FERNANDES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.202-350', '4908     ', 'R SECONDO MARTINI', 'JD DUPRE                      ');
INSERT INTO cd_cep_br VALUES ('13.201-782', '4908     ', 'R SECUNDINO VEIGA- ATE 265/266', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.207-030', '4908     ', 'R SECUNDINO VEIGA- DE 267/268 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.214-795', '4908     ', 'EST SEGUNDA', 'CH S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.212-043', '4908     ', 'R SEIS', 'JD TANNUS                     ');
INSERT INTO cd_cep_br VALUES ('13.212-751', '4908     ', 'R SEIS', 'JD TULIPAS                    ');
INSERT INTO cd_cep_br VALUES ('13.207-580', '4908     ', 'R SEMINARIO, DO', 'VL D PIAZZA                   ');
INSERT INTO cd_cep_br VALUES ('13.202-240', '4908     ', 'R SENADOR BENTO PEREIRA BUENO', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('13.208-780', '4908     ', 'AV SENADOR CESAR LACERDA DE VERGUEIRO', 'JD A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.207-040', '4908     ', 'R SENADOR FONSECA- ATE 392/393', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.201-789', '4908     ', 'R SENADOR FONSECA- DE 394/395 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.205-220', '4908     ', 'R SENADOR TEOTONIO BRANDAO VILELA', 'JD S GERTRUDES                ');
INSERT INTO cd_cep_br VALUES ('13.218-431', '4908     ', 'R SANTA EFIGENIA', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('13.206-510', '4908     ', 'R SANTA INES', 'VL SALERMO                    ');
INSERT INTO cd_cep_br VALUES ('13.201-834', '4908     ', 'R SANTA LUCIA', 'VL GOTARDO                    ');
INSERT INTO cd_cep_br VALUES ('13.218-060', '4908     ', 'R SANTA MARIA', 'PTE S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('13.206-771', '4908     ', 'R SANTA MARTA', 'VL ANGELICA                   ');
INSERT INTO cd_cep_br VALUES ('13.216-130', '4908     ', 'R SANTA RITA', 'VL JOANA                      ');
INSERT INTO cd_cep_br VALUES ('13.203-731', '4908     ', 'R SANTA RITA DURAO', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('13.219-281', '4908     ', 'R SANTA TERESA DAVILA', 'JD TAMOIO                     ');
INSERT INTO cd_cep_br VALUES ('13.215-280', '4908     ', 'R SANTA TEREZINHA', 'VL R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('13.215-279', '4908     ', 'PC SANTA TEREZINHA', 'VL R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('13.202-811', '4908     ', 'R SANTANA', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.206-730', '4908     ', 'R SANTIAGO', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('13.201-581', '4908     ', 'R SANTO AGOSTINHO', 'VL A NOVA                     ');
INSERT INTO cd_cep_br VALUES ('13.207-640', '4908     ', 'R SANTO ANDRE', 'VL PIRAPORA                   ');
INSERT INTO cd_cep_br VALUES ('13.218-070', '4908     ', 'R SANTO ANTONIO', 'PTE S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('13.216-090', '4908     ', 'R SANTO FERRETI', 'VL JOANA                      ');
INSERT INTO cd_cep_br VALUES ('13.219-320', '4908     ', 'R SANTO INACIO DE LOIOLA', 'JD TAMOIO                     ');
INSERT INTO cd_cep_br VALUES ('13.214-723', '4908     ', 'R SANTO PILON', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('13.218-618', '4908     ', 'R SANTO RAFAEL', 'JD LIRIO                      ');
INSERT INTO cd_cep_br VALUES ('13.207-610', '4908     ', 'R SANTOS', 'VL D PIAZZA                   ');
INSERT INTO cd_cep_br VALUES ('13.218-030', '4908     ', 'R SANTOS DUMONT', 'PTE S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('13.218-430', '4908     ', 'R SAO BENEDITO', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('13.201-450', '4908     ', 'R SAO BENTO- ATE 418/419', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.201-822', '4908     ', 'R SAO BENTO- DE 420/421 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.207-645', '4908     ', 'R SAO BERNARDO', 'VL PIRAPORA                   ');
INSERT INTO cd_cep_br VALUES ('13.206-511', '4908     ', 'R SAO BRAS', 'VL SALERMO                    ');
INSERT INTO cd_cep_br VALUES ('13.207-590', '4908     ', 'R SAO CAETANO', 'VL PIRAPORA                   ');
INSERT INTO cd_cep_br VALUES ('13.216-420', '4908     ', 'AV SAO CAMILO', 'JD S C NOVO                   ');
INSERT INTO cd_cep_br VALUES ('13.207-651', '4908     ', 'TV SAO CARLOS', 'VL D PIAZZA                   ');
INSERT INTO cd_cep_br VALUES ('13.207-650', '4908     ', 'R SAO CARLOS', 'VL D PIAZZA                   ');
INSERT INTO cd_cep_br VALUES ('13.219-650', '4908     ', 'R SAO CARLOS BARROMEU', 'N C B JUNDIAI                 ');
INSERT INTO cd_cep_br VALUES ('13.208-155', '4908     ', 'R SAO FRANCISCO DE ASSIS', 'ANHANGABAU                    ');
INSERT INTO cd_cep_br VALUES ('13.206-500', '4908     ', 'R SAO FRANCISCO DE SALLES', 'VL SALERMO                    ');
INSERT INTO cd_cep_br VALUES ('13.218-470', '4908     ', 'R SAO GONCALO', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('13.216-000', '4908     ', 'AV SAO JOAO', 'PTE S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('13.215-028', '4908     ', 'PC SAO JOAO BATISTA', 'PTE S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('13.219-799', '4908     ', 'PC SAO JOAO BOSCO', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('13.201-807', '4908     ', 'R SAO JORGE', 'VL BOAVENTURA                 ');
INSERT INTO cd_cep_br VALUES ('13.208-642', '4908     ', 'R ROMEU DETOMI', 'VL JAPI                       ');
INSERT INTO cd_cep_br VALUES ('13.218-320', '4908     ', 'AV ROMEU PELLICCIARIO', 'JD PACAEMBU                   ');
INSERT INTO cd_cep_br VALUES ('13.212-211', '4908     ', 'R ROMEU SECKELER MACHADO', 'PRQ RES E CHAVES              ');
INSERT INTO cd_cep_br VALUES ('13.218-242', '4908     ', 'R ROMEU ZANINI', 'JD PACAEMBU                   ');
INSERT INTO cd_cep_br VALUES ('13.203-680', '4908     ', 'R RONALDO DE CARVALHO', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('13.218-653', '4908     ', 'R ROQUE DOMINGOS MOLINARI', 'JD MOLINARI                   ');
INSERT INTO cd_cep_br VALUES ('13.219-022', '4908     ', 'R ROQUETE PINTO', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.203-282', '4908     ', 'R RORAIMA', 'VL DIDI                       ');
INSERT INTO cd_cep_br VALUES ('13.210-270', '4908     ', 'R ROSA BURELA BARBOSA', 'JD MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('13.201-120', '4908     ', 'R ROSA DELLA NINA', 'VL R OLIVEIRA                 ');
INSERT INTO cd_cep_br VALUES ('13.202-125', '4908     ', 'R ROSA DELPRA MARTINELLI', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('13.218-800', '4908     ', 'R ROSA MARIA FRANCO AMADI', 'IVOTURUCAIA                   ');
INSERT INTO cd_cep_br VALUES ('13.201-220', '4908     ', 'TV CARLOS MELATO', 'VL R OLIVEIRA                 ');
INSERT INTO cd_cep_br VALUES ('13.505-422', '5020     ', 'AV M 35- DE 1362/1363 AO FIM', 'JD IPANEMA (EXPANSAO)         ');
INSERT INTO cd_cep_br VALUES ('16.015-190', '4656     ', 'R CRISTIANO OLSEN- DE 0252/0253 A 1842/1843', 'JD SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('16.023-080', '4656     ', 'R CARLOS MORANDI', 'CJ HAB C  CINTI               ');
INSERT INTO cd_cep_br VALUES ('16.040-240', '4656     ', 'PC CARLOS SOARES DE CASTRO', 'JD TV                         ');
INSERT INTO cd_cep_br VALUES ('16.040-390', '4656     ', 'R CARMEM MIRANDA', 'JD PRQ INDUSTRIAL             ');
INSERT INTO cd_cep_br VALUES ('16.044-485', '4656     ', 'R CARMINO BARBOSA DE ALMEIDA', 'JD P TRIANON                  ');
INSERT INTO cd_cep_br VALUES ('16.040-580', '4656     ', 'R CAROLINA GOMES TREVISAN', 'CJ HAB M PIRES                ');
INSERT INTO cd_cep_br VALUES ('16.015-360', '4656     ', 'R CASEMIRO DE ABREU', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('16.035-550', '4656     ', 'R CASSIANO SOARES', 'JD PRESIDENTE                 ');
INSERT INTO cd_cep_br VALUES ('16.023-060', '4656     ', 'R CASSIMIRO MURARI', 'CJ HAB C  CINTI               ');
INSERT INTO cd_cep_br VALUES ('16.055-010', '4656     ', 'R CASTRO ALVES', 'S JOAQUIM                     ');
INSERT INTO cd_cep_br VALUES ('16.065-230', '4656     ', 'R CATANDUVA', 'JD N IORQUE                   ');
INSERT INTO cd_cep_br VALUES ('16.056-370', '4656     ', 'TV CATETE', 'VL C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('16.035-320', '4656     ', 'R CATULO DA PAIXAO CEARENSE', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('16.052-240', '4656     ', 'R CECILIA MEIRELLES', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('16.023-297', '4656     ', 'R CELESTINO BLAYA MENDES', 'CJ HAB J SARAN                ');
INSERT INTO cd_cep_br VALUES ('16.040-280', '4656     ', 'R CELESTINO DOS SANTOS ESGALHA- ATE 1580/1581', 'JD PRQ INDUSTRIAL             ');
INSERT INTO cd_cep_br VALUES ('16.046-090', '4656     ', 'R CELESTINO DOS SANTOS ESGALHA- DE 1582/1583 AO', 'PRQ RES AEROPORTO             ');
INSERT INTO cd_cep_br VALUES ('16.021-410', '4656     ', 'PC CELIO DEODATO', 'JD IPORA                      ');
INSERT INTO cd_cep_br VALUES ('16.063-120', '4656     ', 'R CELIO RODRIGUES DE ARAUJO CINTRA', 'JD UMUARAMA                   ');
INSERT INTO cd_cep_br VALUES ('16.022-250', '4656     ', 'R CELSO ANTONIO FERREIRA', 'CJ HAB C V PICOLOTTO          ');
INSERT INTO cd_cep_br VALUES ('16.055-040', '4656     ', 'R CESARIO MOTA- ATE 254/255', 'S JOAQUIM                     ');
INSERT INTO cd_cep_br VALUES ('16.050-420', '4656     ', 'R CESARIO MOTA- DE  256/257 AO FIM', 'S JOAQUIM                     ');
INSERT INTO cd_cep_br VALUES ('16.063-220', '4656     ', 'PC CHARLES MILLER', 'JD UMUARAMA                   ');
INSERT INTO cd_cep_br VALUES ('16.025-230', '4656     ', 'R CHILE- ATE 0878/0879', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('16.020-420', '4656     ', 'R CHILE- DE 0880/0881 A 1299/1300', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('16.020-410', '4656     ', 'AV CHILE- DE 1301/1302 AO FIM', 'JD ICARAY                     ');
INSERT INTO cd_cep_br VALUES ('16.026-620', '4656     ', 'TV CHIQUINHA GONZAGA', 'CHS CALIFORNIA                ');
INSERT INTO cd_cep_br VALUES ('16.056-070', '4656     ', 'TV CHUI', 'VL C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('16.062-110', '4656     ', 'R CICERO TOMAZ MATHEUS', 'CJ HAB V L GROSSO             ');
INSERT INTO cd_cep_br VALUES ('16.044-580', '4656     ', 'R CINCO', 'CHS ARCO- IRIS                ');
INSERT INTO cd_cep_br VALUES ('16.022-290', '4656     ', 'R CINCO', 'CJ HAB C V PICOLOTTO          ');
INSERT INTO cd_cep_br VALUES ('16.056-405', '4656     ', 'R CINCO', 'CJ HAB A PAGAN                ');
INSERT INTO cd_cep_br VALUES ('16.031-314', '4656     ', 'R CINCO', 'CJ HAB M DIVINA I             ');
INSERT INTO cd_cep_br VALUES ('16.044-305', '4656     ', 'R CINCO', 'PRQ I M I P A PRADO           ');
INSERT INTO cd_cep_br VALUES ('16.026-230', '4656     ', 'TV CINCO (5)', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('16.056-567', '4656     ', 'R CINQUENTA E CINCO', 'CJ HAB A PAGAN                ');
INSERT INTO cd_cep_br VALUES ('16.056-580', '4656     ', 'R CINQUENTA E DOIS', 'CJ HAB A PAGAN                ');
INSERT INTO cd_cep_br VALUES ('16.056-545', '4656     ', 'R CINQUENTA E SEIS', 'CJ HAB A PAGAN                ');
INSERT INTO cd_cep_br VALUES ('17.203-470', '4781     ', 'R PROFESSOR JOSE MUZITANO', 'JD ESTADIO                    ');
INSERT INTO cd_cep_br VALUES ('17.208-741', '4781     ', 'R PROFESSOR LIOTY TOLEDO DE CASTRO', 'JD C PRADO                    ');
INSERT INTO cd_cep_br VALUES ('17.209-070', '4781     ', 'R PROFESSOR NICOLAU PIRAGINE', 'CH B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('17.205-250', '4781     ', 'R PROFESSORA MARINA CINTRA', 'JD S CAETANO                  ');
INSERT INTO cd_cep_br VALUES ('17.212-060', '4781     ', 'R PROJETADA', 'JD P OMETTO                   ');
INSERT INTO cd_cep_br VALUES ('17.202-010', '4781     ', 'R PRUDENTE DE MORAES- ATE 880/881', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('17.205-160', '4781     ', 'R PRUDENTE DE MORAES- DE 0882/0883 A 1790/1791', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('17.204-030', '4781     ', 'R PRUDENTE DE MORAES- DE 1792/1793 AO FIM', 'VL N JAU                      ');
INSERT INTO cd_cep_br VALUES ('17.209-813', '4781     ', 'R Q', 'JD ALAMANDAS                  ');
INSERT INTO cd_cep_br VALUES ('17.210-814', '4781     ', 'R QUATRO (4)', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('17.201-470', '4781     ', 'R QUINTINO BOCAIUVA- ATE 0780/0781', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.202-120', '4781     ', 'R QUINTINO BOCAIUVA- DE 0782/783 A 1180/1181', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('17.205-010', '4781     ', 'R QUINTINO BOCAIUVA- DE 1182/1183 AO FIM', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('17.210-400', '4781     ', 'R QUINZE DE AGOSTO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('17.202-020', '4781     ', 'R QUINZE DE NOVEMBRO- ATE 0980/0981', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('17.201-290', '4781     ', 'R QUINZE DE NOVEMBRO- DE 0982/0983 A 1390/1391', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.205-150', '4781     ', 'R QUINZE DE NOVEMBRO- DE 1392/1393 AO FIM', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('17.209-815', '4781     ', 'R R', 'JD ALAMANDAS                  ');
INSERT INTO cd_cep_br VALUES ('17.213-100', '4781     ', 'R RAIMUNDO DA SILVA', 'VL S IVO                      ');
INSERT INTO cd_cep_br VALUES ('17.201-490', '4781     ', 'R RANGEL PESTANA- ATE 980/981', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.205-030', '4781     ', 'R RANGEL PESTANA- DE 982/983 AO FIM', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('17.211-591', '4781     ', 'R RAPHAEL BEHAR', 'JD S VERDE                    ');
INSERT INTO cd_cep_br VALUES ('17.210-580', '4781     ', 'R RAPHAEL DE ALMEIDA LEITE', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('17.211-440', '4781     ', 'R RAPHAEL GUIDUGLI', 'JD J ATALLA                   ');
INSERT INTO cd_cep_br VALUES ('17.207-680', '4781     ', 'R RAPHAEL JOSE GIANINI', 'JD CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('17.211-140', '4781     ', 'R RAPHAEL WALDRIGHI', 'VL Q NOVEMBRO                 ');
INSERT INTO cd_cep_br VALUES ('17.207-311', '4781     ', 'PC RAUL BAUAB', 'JD REGINA                     ');
INSERT INTO cd_cep_br VALUES ('17.209-835', '4781     ', 'R RAUL RIZATTO', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('17.204-260', '4781     ', 'R REINALDO WALDRIGHI', 'JD SANZOVO                    ');
INSERT INTO cd_cep_br VALUES ('17.212-440', '4781     ', 'R RENATO BRILL', 'JD R BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('17.210-590', '4781     ', 'R PAULO FRANCISCO MONTE ALEGRE', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('17.203-120', '4781     ', 'AV PAULO PACHECO FILHO', 'JD C PINHAL                   ');
INSERT INTO cd_cep_br VALUES ('17.213-280', '4781     ', 'AV PAULO RONCHESEL', 'JD M LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('17.209-420', '4781     ', 'R PAULO SANTO FRANCESCHINI', 'JD ITAMARATI                  ');
INSERT INTO cd_cep_br VALUES ('17.208-060', '4781     ', 'TV PAZ, DA', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('17.212-695', '4781     ', 'R PEDRO ANTONIO GIMENEZ', 'JD P OMETTO                   ');
INSERT INTO cd_cep_br VALUES ('17.213-260', '4781     ', 'AV PEDRO BIANCO', 'JD M LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('17.209-839', '4781     ', 'R PEDRO BOAVENTURA', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('17.202-221', '4781     ', 'PC PEDRO FIRETTI', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('17.207-660', '4781     ', 'R PEDRO GAZZOLI', 'JD CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('17.213-813', '4781     ', 'R PEDRO MARTINS', 'CH ITAUNA                     ');
INSERT INTO cd_cep_br VALUES ('17.212-383', '4781     ', 'PC PEDRO MARTINS PERES', 'JD R BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('17.206-011', '4781     ', 'R PEDRO MARUSCHI', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('17.209-852', '4781     ', 'R PEDRO PAULO FIORELLI FILHO', 'CH S JOAQUIM                  ');
INSERT INTO cd_cep_br VALUES ('17.209-060', '4781     ', 'R PEDRO RONCHESEL', 'CH B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('17.203-220', '4781     ', 'R PEDRO ROSSELI', 'JD C PINHAL                   ');
INSERT INTO cd_cep_br VALUES ('17.212-700', '4781     ', 'R PEDRO RUBIO', 'JD P OMETTO                   ');
INSERT INTO cd_cep_br VALUES ('17.201-070', '4781     ', 'R PEREIRA DE TOLEDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.211-010', '4781     ', 'TV PEREIRA LIMA- ATE 110/111', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('17.201-400', '4781     ', 'TV PEREIRA LIMA- DE 112/113 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.213-200', '4781     ', 'R PERSIO GUERRA D AMICO', 'JD M LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('17.210-270', '4781     ', 'R PRADO ROCCHI', 'VL ASSIS                      ');
INSERT INTO cd_cep_br VALUES ('13.477-540', '4801     ', 'R FELICIO SELEGHINI', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('13.475-050', '4801     ', 'R DOUTOR SAHID MALUF', 'CH LETONIA                    ');
INSERT INTO cd_cep_br VALUES ('13.465-270', '4801     ', 'R DOUTOR VIEIRA BUENO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.475-186', '4801     ', 'R DOZE', 'I C AMERICANA                 ');
INSERT INTO cd_cep_br VALUES ('17.207-370', '4781     ', 'AV JOAQUIM FERRAZ DE CAMARGO- ATE 390/391', 'VL S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('13.201-342', '4908     ', 'R ANGELO FERRACINI', 'VL A NOVA                     ');
INSERT INTO cd_cep_br VALUES ('13.211-170', '4908     ', 'R ANGELO LOTIERZO', 'PRQ BRASILIA                  ');
INSERT INTO cd_cep_br VALUES ('13.212-350', '4908     ', 'R ANGELO MARTINELLI', 'JD CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('17.202-450', '4781     ', 'R PREFEITO FRANCISCO TOLEDO ARRUDA', 'CH CANHOS                     ');
INSERT INTO cd_cep_br VALUES ('17.209-230', '4781     ', 'R PREFEITO GERSON MENDONCA', 'VL VICENTE                    ');
INSERT INTO cd_cep_br VALUES ('17.211-360', '4781     ', 'AV PREFEITO LUIZ LIARTE', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('17.207-410', '4781     ', 'R PREFEITO MARIO FERRAZ MAGALHAES', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('17.204-200', '4781     ', 'R PREFEITO SINVAL RIBEIRO', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('17.202-041', '4781     ', 'PC PRESIDENTE TANCREDO NEVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.201-410', '4781     ', 'R PRIMEIRO DE MARCO- ATE 410/411', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.202-190', '4781     ', 'R PRIMEIRO DE MARCO- DE 412/413 AO FIM', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('17.204-540', '4781     ', 'R PRIMO ARRIELO', 'JD ODETE                      ');
INSERT INTO cd_cep_br VALUES ('17.213-270', '4781     ', 'AV PRIMO GAZZOLLI', 'JD M LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('17.213-368', '4781     ', 'R PRIMO SCHIAVO', 'JD P A SANI                   ');
INSERT INTO cd_cep_br VALUES ('17.207-820', '4781     ', 'PC PRINCESA ISABEL', 'VL N PRADO                    ');
INSERT INTO cd_cep_br VALUES ('17.207-050', '4781     ', 'R OROZIMBO LOUREIRO', 'VL HILST                      ');
INSERT INTO cd_cep_br VALUES ('17.203-100', '4781     ', 'R OSCAR CHAVES', 'JD C PINHAL                   ');
INSERT INTO cd_cep_br VALUES ('17.211-500', '4781     ', 'R OSCAR PICONEZ', 'JD J ATALLA                   ');
INSERT INTO cd_cep_br VALUES ('17.209-310', '4781     ', 'R OSCAR SCHWARZ', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('17.211-420', '4781     ', 'R OSORIO FERREIRA DIAS', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('17.208-755', '4781     ', 'R OSORIO MIGLIORINI', 'JD C PRADO                    ');
INSERT INTO cd_cep_br VALUES ('17.210-490', '4781     ', 'R OSORIO NEGRAO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('17.201-060', '4781     ', 'AV OSORIO RIBEIRO DE BARROS NEVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.210-775', '4781     ', 'R OSVALDO BRIZZI', 'JD PARATI                     ');
INSERT INTO cd_cep_br VALUES ('17.208-650', '4781     ', 'R OSWALDO BRUNO JAQUETA', 'JD OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('17.209-680', '4781     ', 'R OSWALDO CHIOZZI', 'JD F DIAS                     ');
INSERT INTO cd_cep_br VALUES ('17.201-590', '4781     ', 'R OSWALDO CRUZ', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('17.201-321', '4781     ', 'PC OSWALDO GALVAO DE FRANCA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.205-390', '4781     ', 'R OSWALDO GUERMANDI', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('17.208-640', '4781     ', 'R OSWALDO ZAGO', 'JD OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('17.205-490', '4781     ', 'R OTACILIO GOMES', 'VL BUSCARIOLO                 ');
INSERT INTO cd_cep_br VALUES ('17.213-810', '4781     ', 'ROD OTAVIO CELSO PACHECO DE ALMEIDA PRADO- DO KM 2', 'CH ITAUNA                     ');
INSERT INTO cd_cep_br VALUES ('17.208-745', '4781     ', 'R OTAVIO RIZATTO', 'JD C PRADO                    ');
INSERT INTO cd_cep_br VALUES ('17.209-660', '4781     ', 'R OTTO TEODORO AULER', 'JD F DIAS                     ');
INSERT INTO cd_cep_br VALUES ('17.209-812', '4781     ', 'R P', 'JD ALAMANDAS                  ');
INSERT INTO cd_cep_br VALUES ('17.211-380', '4781     ', 'R PADRE BONILHA', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('17.202-510', '4781     ', 'R PAISSANDU- ATE 0120/0121', 'VL N NAME                     ');
INSERT INTO cd_cep_br VALUES ('17.201-330', '4781     ', 'R PAISSANDU- DE 0122/0123 A 1440/1441', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.205-110', '4781     ', 'R PAISSUNDU- DE 1442/1443 AO FIM', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('17.210-120', '4781     ', 'R PALMEIRAS, DAS', 'VL ASSIS                      ');
INSERT INTO cd_cep_br VALUES ('17.207-570', '4781     ', 'AV JULINHO DE CARVALHO', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('17.209-400', '4781     ', 'R JOSE ARDUINO', 'JD ITAMARATI                  ');
INSERT INTO cd_cep_br VALUES ('17.207-200', '4781     ', 'R JOSE BARROS GURGEL', 'VL IVAN                       ');
INSERT INTO cd_cep_br VALUES ('17.212-580', '4781     ', 'R JOSE BERALDO', 'JD P OMETTO                   ');
INSERT INTO cd_cep_br VALUES ('17.209-140', '4781     ', 'R JOSE BERNARDI', 'JD BERNARDI                   ');
INSERT INTO cd_cep_br VALUES ('17.213-390', '4781     ', 'R JOSE BLASSIOLI', 'JD N JAU                      ');
INSERT INTO cd_cep_br VALUES ('17.204-215', '4781     ', 'R JOSE BONAFE', '1a Z INDUSTRIAL               ');
INSERT INTO cd_cep_br VALUES ('17.212-490', '4781     ', 'R JOSE BORGO', 'JD P OMETTO                   ');
INSERT INTO cd_cep_br VALUES ('17.210-765', '4781     ', 'R JOSE BUENO DA SILVA', 'JD PARATI                     ');
INSERT INTO cd_cep_br VALUES ('17.208-440', '4781     ', 'R JOSE CARLONI', 'JD A CAROLINA                 ');
INSERT INTO cd_cep_br VALUES ('17.207-430', '4781     ', 'R JOSE CARLOS DE OLIVEIRA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('17.213-730', '4781     ', 'R JOSE CARLOS DE SAMPAIO CASTRO', '2a Z INDUSTRIAL               ');
INSERT INTO cd_cep_br VALUES ('17.211-550', '4781     ', 'R JOSE CARLOS PAVANELLI', 'CH PECCIOLI                   ');
INSERT INTO cd_cep_br VALUES ('17.209-350', '4781     ', 'R JOSE CHIARATO', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('17.212-500', '4781     ', 'R JOSE CONTADOR JUNIOR', 'JD P OMETTO                   ');
INSERT INTO cd_cep_br VALUES ('17.203-333', '4781     ', 'PC JOSE CREPALDI', 'JD M LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('17.204-360', '4781     ', 'R JOSE CRISTIANO KUNTZ', 'CH FLORA                      ');
INSERT INTO cd_cep_br VALUES ('17.212-480', '4781     ', 'R JOSE D AMICO', 'JD P OMETTO                   ');
INSERT INTO cd_cep_br VALUES ('17.210-750', '4781     ', 'R JOSE DE OLIVEIRA BETTINI', 'COND JD ALVORADA              ');
INSERT INTO cd_cep_br VALUES ('17.204-280', '4781     ', 'R JOSE DE OLIVEIRA COELHO', 'JD SANZOVO                    ');
INSERT INTO cd_cep_br VALUES ('17.209-135', '4781     ', 'R JOSE DI CHIACHIO', 'CH B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('17.212-601', '4781     ', 'AV JOSE EDUARDO DO AMARAL CARVALHO', 'JD O C OMETTO                 ');
INSERT INTO cd_cep_br VALUES ('17.210-772', '4781     ', 'R JOSE FELIX BORGES', 'JD PARATI                     ');
INSERT INTO cd_cep_br VALUES ('17.212-628', '4781     ', 'R JOSE FERNANDES BAGAIOLO', 'JD O C OMETTO                 ');
INSERT INTO cd_cep_br VALUES ('17.208-100', '4781     ', 'R JOSE FERRAZ CAMARGO PENTEADO', 'JD N PRADO                    ');
INSERT INTO cd_cep_br VALUES ('17.212-330', '4781     ', 'R JOSE FERREIRA DE CASTILHO NETO', 'JD D LUCIANO                  ');
INSERT INTO cd_cep_br VALUES ('17.210-650', '4781     ', 'R JOSE FORNALE', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('17.207-480', '4781     ', 'R JOSE FRANCISCO DE OLIVEIRA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('17.208-500', '4781     ', 'R JOSE FRANCISCO TOZZI', 'JD S CRISPIM                  ');
INSERT INTO cd_cep_br VALUES ('17.208-630', '4781     ', 'R JOSE FRANCISCO TULIO STRIPARI', 'JD OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('17.204-530', '4781     ', 'R JOSE FURLANETO', 'JD ODETE                      ');
INSERT INTO cd_cep_br VALUES ('17.211-050', '4781     ', 'AV JOSE GALDINO DO AMARAL CARVALHO- ATE 300/301', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('17.212-050', '4781     ', 'AL JOSE GALDINO DO AMARAL CARVALHO- DE 302/303 AO', 'JD R BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('17.203-550', '4781     ', 'R JOSE GALVAO BARROS FRANCA', '1a Z INDUSTRIAL               ');
INSERT INTO cd_cep_br VALUES ('17.203-020', '4781     ', 'R JOSE GARCIA FERNANDES', 'JD M LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('17.210-690', '4781     ', 'R JOSE GIAMPIETRO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('17.212-120', '4781     ', 'R JOSE GRANA', 'JD CONTINENTAL                ');
INSERT INTO cd_cep_br VALUES ('17.213-354', '4781     ', 'R JOSE IGNACIO CURI', 'JD P A SANI                   ');
INSERT INTO cd_cep_br VALUES ('17.207-190', '4781     ', 'R JOSE JOAQUIM DE MELLO', 'VL IVAN                       ');
INSERT INTO cd_cep_br VALUES ('17.213-570', '4781     ', 'R JOAO PELEGRINA', 'JD N JAU                      ');
INSERT INTO cd_cep_br VALUES ('17.208-300', '4781     ', 'R JOAO PIRES', 'JD VL MARIA                   ');
INSERT INTO cd_cep_br VALUES ('17.211-245', '4781     ', 'PC JOAO PRADO DE ALMEIDA PACHECO', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('17.213-660', '4781     ', 'R JOAO REDI', 'JD N JAU                      ');
INSERT INTO cd_cep_br VALUES ('17.203-260', '4781     ', 'R JOAO ROCCO', 'JD M LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('17.210-700', '4781     ', 'R JOAO RONCHESEL', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('17.213-650', '4781     ', 'R JOAO ROQUE', 'JD N JAU                      ');
INSERT INTO cd_cep_br VALUES ('17.213-070', '4781     ', 'R JOAO ROSELLI', 'CH NUNES                      ');
INSERT INTO cd_cep_br VALUES ('17.213-490', '4781     ', 'R JOAO SAJOVIC', 'JD N JAU                      ');
INSERT INTO cd_cep_br VALUES ('17.206-220', '4781     ', 'AV JOAO SANZOVO', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('17.213-440', '4781     ', 'R JOAO SORANI', 'JD C PINHAL                   ');
INSERT INTO cd_cep_br VALUES ('17.208-170', '4781     ', 'R JOAQUIM BRANDAO PERALTA', 'JD N PRADO                    ');
INSERT INTO cd_cep_br VALUES ('17.201-240', '4781     ', 'R JOAQUIM CARBONI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.209-470', '4781     ', 'R JOAQUIM COLO', 'JD ITAMARATI                  ');
INSERT INTO cd_cep_br VALUES ('17.213-411', '4781     ', 'R JOAQUIM FELICIANO DA SILVA', 'JD C PINHAL                   ');
INSERT INTO cd_cep_br VALUES ('17.208-720', '4781     ', 'AV JOAQUIM FERRAZ DE ALMEIDA PRADO (DUDU FERRAZ)', 'JD OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('13.471-380', '4801     ', 'R BANGU, DO', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('13.218-129', '4908     ', 'PC DUQUE DE CAXIAS', 'VL S J BATISTA                ');
INSERT INTO cd_cep_br VALUES ('13.212-121', '4908     ', 'R E', 'JD ERMIDA II                  ');
INSERT INTO cd_cep_br VALUES ('13.214-780', '4908     ', 'R EDGARD ARMONDE', 'PRQ CENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('13.210-370', '4908     ', 'R EDGARD BALALUNA', 'JD MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('17.208-030', '4781     ', 'AV JOAQUIM FERRAZ DE CAMARGO- DE 392/393 AO FIM', 'JD N PRADO                    ');
INSERT INTO cd_cep_br VALUES ('17.211-130', '4781     ', 'R JOAQUIM FERREIRA DO AMARAL', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('16.050-390', '4656     ', 'R SALDANHA MARINHO- ATE 1299/1300', 'S JOAQUIM                     ');
INSERT INTO cd_cep_br VALUES ('16.045-200', '4656     ', 'R SALDANHA MARINHO- DE 1301/1302 AO FIM', 'JD N PARAISO                  ');
INSERT INTO cd_cep_br VALUES ('16.030-080', '4656     ', 'R SALGADO FILHO', 'JD ACLIMACAO                  ');
INSERT INTO cd_cep_br VALUES ('16.050-040', '4656     ', 'R SALVADOR NERY', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('16.065-590', '4656     ', 'TV SANTA CATARINA', 'JD N IORQUE                   ');
INSERT INTO cd_cep_br VALUES ('16.041-150', '4656     ', 'R SANTA CECILIA', 'CHS PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('16.041-120', '4656     ', 'TV SANTA CRUZ', 'CHS SOSSEGO                   ');
INSERT INTO cd_cep_br VALUES ('16.041-060', '4656     ', 'TV SANTA GERTRUDES', 'CHS BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('16.063-740', '4656     ', 'R SANTA IZABEL', 'VL PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('16.056-445', '4656     ', 'R QUARENTA E CINCO', 'CJ HAB A PAGAN                ');
INSERT INTO cd_cep_br VALUES ('16.044-720', '4656     ', 'R QUATORZE', 'CHS ARCO- IRIS                ');
INSERT INTO cd_cep_br VALUES ('16.031-213', '4656     ', 'R QUATORZE', 'CJ HAB E BARBOSA              ');
INSERT INTO cd_cep_br VALUES ('16.050-260', '4656     ', 'R QUATORZE DE JULHO', 'S JOAQUIM                     ');
INSERT INTO cd_cep_br VALUES ('16.044-560', '4656     ', 'R QUATRO', 'CHS ARCO- IRIS                ');
INSERT INTO cd_cep_br VALUES ('16.022-320', '4656     ', 'R QUATRO', 'CJ HAB C V PICOLOTTO          ');
INSERT INTO cd_cep_br VALUES ('16.031-135', '4656     ', 'R QUATRO', 'CJ HAB E BARBOSA              ');
INSERT INTO cd_cep_br VALUES ('16.031-365', '4656     ', 'R QUATRO', 'CJ HAB M DIVINA I             ');
INSERT INTO cd_cep_br VALUES ('16.044-303', '4656     ', 'R QUATRO', 'DT I A BIAGI                  ');
INSERT INTO cd_cep_br VALUES ('16.077-115', '4656     ', 'R QUATRO', 'CHS RCR TROPICAL              ');
INSERT INTO cd_cep_br VALUES ('16.065-600', '4656     ', 'R QUINTINO BOCAIUVA', 'PRQ BAGUACU                   ');
INSERT INTO cd_cep_br VALUES ('16.044-740', '4656     ', 'R QUINZE', 'CHS ARCO- IRIS                ');
INSERT INTO cd_cep_br VALUES ('16.031-235', '4656     ', 'R QUINZE', 'CJ HAB E BARBOSA              ');
INSERT INTO cd_cep_br VALUES ('16.010-030', '4656     ', 'R QUINZE DE NOVEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.031-175', '4656     ', 'R QUIRINO JOSE DE SOUZA', 'CJ HAB E BARBOSA              ');
INSERT INTO cd_cep_br VALUES ('16.052-130', '4656     ', 'R RADAMES BALDO BORTOLOT', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('16.046-160', '4656     ', 'R RADIALISTA JOSE DIAS', 'VL ALBA                       ');
INSERT INTO cd_cep_br VALUES ('16.056-490', '4656     ', 'R RAFAEL BONAPARTE DE MORAES', 'CJ HAB A PAGAN                ');
INSERT INTO cd_cep_br VALUES ('16.031-360', '4656     ', 'AV RAFAEL MANARELLI', 'CJ HAB E BARBOSA              ');
INSERT INTO cd_cep_br VALUES ('16.065-130', '4656     ', 'R RAMIRO PENNA RAMOS', 'JD MARISA                     ');
INSERT INTO cd_cep_br VALUES ('16.066-110', '4656     ', 'R RAMOS DE AZEVEDO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('16.050-270', '4656     ', 'R RANGEL PESTANA', 'S JOAQUIM                     ');
INSERT INTO cd_cep_br VALUES ('16.065-400', '4656     ', 'R RAPOSO TAVARES', 'JD N IORQUE                   ');
INSERT INTO cd_cep_br VALUES ('16.087-024', '4656     ', 'PC RAQUEL RANGEL DE OLIVEIRA', 'E TAVEIRA                     ');
INSERT INTO cd_cep_br VALUES ('16.021-190', '4656     ', 'R RAUL DE OLIVEIRA', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('16.010-540', '4656     ', 'R REGENTE FEIJO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.040-420', '4656     ', 'R REGINA', 'JD ROSELE                     ');
INSERT INTO cd_cep_br VALUES ('16.031-230', '4656     ', 'R RENATO DA CUNHA NOGUEIRA', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('16.063-100', '4656     ', 'R RENATO PRADO', 'JD UMUARAMA                   ');
INSERT INTO cd_cep_br VALUES ('16.050-660', '4656     ', 'R RENATO WERNECK', 'JD D AMELIA                   ');
INSERT INTO cd_cep_br VALUES ('13.310-170', '4922     ', 'R DOMINGOS FRANCISCHINELLI', 'PRQ N S CANDELARIA            ');
INSERT INTO cd_cep_br VALUES ('13.311-070', '4922     ', 'R DONA JULIA', 'JD A GOMES                    ');
INSERT INTO cd_cep_br VALUES ('13.311-280', '4922     ', 'R DONA QUITERIA', 'JD A GOMES                    ');
INSERT INTO cd_cep_br VALUES ('13.304-791', '4922     ', 'R CINCO', 'JD R GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('13.309-727', '4922     ', 'R CINCO', 'VL LUCINDA                    ');
INSERT INTO cd_cep_br VALUES ('13.306-380', '4922     ', 'AL CINDERELA', 'T S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('13.309-440', '4922     ', 'R CIPRIANO AGARUSSI', 'JD AGARUSSI                   ');
INSERT INTO cd_cep_br VALUES ('13.306-420', '4922     ', 'AL CLAUDIA', 'T S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('13.310-210', '4922     ', 'R CLAUDIO FONSECA', 'PRQ N S CANDELARIA            ');
INSERT INTO cd_cep_br VALUES ('13.310-270', '4922     ', 'R CLETO FANCHINI', 'VL CLETO                      ');
INSERT INTO cd_cep_br VALUES ('13.301-338', '4922     ', 'PC COCO DA BAHIA', 'AT PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.301-339', '4922     ', 'PC COCO DO CIGANO', 'AT PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.306-473', '4922     ', 'AL COLOMBINA, DA', 'T S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('13.304-562', '4922     ', 'R COMANDANTE HANS ERJAUTZ NETTO', 'JD AEROPORTO I                ');
INSERT INTO cd_cep_br VALUES ('13.311-300', '4922     ', 'R COMENDADOR GUMERCINDO BARRANQUEIROS', 'JD A GOMES                    ');
INSERT INTO cd_cep_br VALUES ('13.307-073', '4922     ', 'R COMERCIO, DO', 'PIRAPITINGUI                  ');
INSERT INTO cd_cep_br VALUES ('13.308-160', '4922     ', 'R CONCHAS', 'C NOVA I                      ');
INSERT INTO cd_cep_br VALUES ('13.310-360', '4922     ', 'R CONCORDIA', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('13.300-679', '4922     ', 'PC CONDE DE PARNAIBA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.307-023', '4922     ', 'TV CONDE GABRIEL', 'PIRAPITINGUI                  ');
INSERT INTO cd_cep_br VALUES ('13.307-060', '4922     ', 'AV CONDE MATARAZZO', 'PIRAPITINGUI                  ');
INSERT INTO cd_cep_br VALUES ('13.306-521', '4922     ', 'AL CONTOS E FANTASIAS', 'T S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('13.306-512', '4922     ', 'AL CONTOS FLUMINENSES, DOS', 'T S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('13.309-000', '4922     ', 'R CONVENCAO, DA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('13.301-319', '4922     ', 'PC COQUEIRINHOS DA SERRA', 'AT PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.310-370', '4922     ', 'R CORINTHO GALVAO DE TOLEDO', 'C ALMAS                       ');
INSERT INTO cd_cep_br VALUES ('13.305-500', '4922     ', 'R CORNELIO PIRES', 'C S ANTONIO                   ');
INSERT INTO cd_cep_br VALUES ('13.304-570', '4922     ', 'R CORONEL LAURO ROGERIO DE ARAUJO', 'JD AEROPORTO I                ');
INSERT INTO cd_cep_br VALUES ('13.306-430', '4922     ', 'AV CORPORACAO MUSICAL UNIAO DOS ARTISTAS', 'T S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('13.308-642', '4922     ', 'AL CRAVINAS, DAS', 'C CASTELLO                    ');
INSERT INTO cd_cep_br VALUES ('13.309-502', '4922     ', 'R CRAVOS, DOS', 'JD ROSAS                      ');
INSERT INTO cd_cep_br VALUES ('13.309-270', '4922     ', 'R CRISTOVAO DINIZ', 'JD ESTADIO                    ');
INSERT INTO cd_cep_br VALUES ('13.310-430', '4922     ', 'R CRUZ DAS ALMAS', 'C ALMAS                       ');
INSERT INTO cd_cep_br VALUES ('13.301-350', '4922     ', 'R CUIABA', 'BRASIL                        ');
INSERT INTO cd_cep_br VALUES ('13.302-180', '4922     ', 'AL CURIOS, DOS', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.308-370', '4922     ', 'R D', 'C NOVA II                     ');
INSERT INTO cd_cep_br VALUES ('13.309-731', '4922     ', 'R D', 'JD INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('13.309-512', '4922     ', 'R DALIAS, DAS', 'JD ROSAS                      ');
INSERT INTO cd_cep_br VALUES ('13.306-730', '4922     ', 'AV DANIEL RATTI', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('13.304-789', '4922     ', 'PC DANTE LEIS', 'N HAB S J TADEU               ');
INSERT INTO cd_cep_br VALUES ('13.306-080', '4922     ', 'R DANTE NIZZOLA', 'JD R GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('13.308-045', '4922     ', 'R CAMPINAS', 'C NOVA I                      ');
INSERT INTO cd_cep_br VALUES ('13.301-523', '4922     ', 'R CAMPO GRANDE', 'BRASIL                        ');
INSERT INTO cd_cep_br VALUES ('13.308-072', '4922     ', 'R CAMPOS DO JORDAO', 'C NOVA I                      ');
INSERT INTO cd_cep_br VALUES ('13.308-142', '4922     ', 'R CANANEIA', 'C NOVA I                      ');
INSERT INTO cd_cep_br VALUES ('13.302-160', '4922     ', 'AL CANARIOS, DOS', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.308-602', '4922     ', 'AL CANARIOS, DOS', 'C CASTELLO                    ');
INSERT INTO cd_cep_br VALUES ('13.300-010', '4922     ', 'R CANDELARIA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.306-392', '4922     ', 'AL CANDIDA', 'T S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('13.311-580', '4922     ', 'R CAPITAO EVANDRO MUREB', 'PRQ RES MAYARD                ');
INSERT INTO cd_cep_br VALUES ('13.309-010', '4922     ', 'R CAPITAO SILVIO FLEMING', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('13.308-100', '4922     ', 'R CAPIVARI', 'C NOVA I                      ');
INSERT INTO cd_cep_br VALUES ('13.312-453', '4922     ', 'R CAQUI, DO', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('13.480-202', '5001     ', 'R DOUTOR TRAJANO BARROS CAMARGO- DE 652/653 A 87', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.480-203', '5001     ', 'R DOUTOR TRAJANO BARROS CAMARGO- DE 872/873 A 13', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.480-326', '5001     ', 'R DOUTOR WALDEMAR CESAR DA SILVEIRA', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('13.485-267', '5001     ', 'R DOUTOR WALDEMAR MERCADANTE', 'PRQ E RAGAZZO                 ');
INSERT INTO cd_cep_br VALUES ('13.481-560', '5001     ', 'R DOUTOR WILLI J. G. MOYA', 'PRQ RES AEROPORTO             ');
INSERT INTO cd_cep_br VALUES ('13.206-800', '4908     ', 'R ESPANHA', 'JD CICA                       ');
INSERT INTO cd_cep_br VALUES ('13.201-700', '4908     ', 'R ESPERANTO', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('13.216-470', '4908     ', 'R ESPIRITO SANTO', 'JD TARUMA                     ');
INSERT INTO cd_cep_br VALUES ('13.201-101', '4908     ', 'R ESTACIO DE SA', 'VL R OLIVEIRA                 ');
INSERT INTO cd_cep_br VALUES ('13.219-129', '4908     ', 'PC ESTADOS, DOS', 'VL R BARBOSA                  ');
INSERT INTO cd_cep_br VALUES ('13.215-621', '4908     ', 'R EDSON SILVEIRA SWAIN', 'VL GALVAO                     ');
INSERT INTO cd_cep_br VALUES ('13.219-290', '4908     ', 'R EDUARDO BAIALUNA', 'JD TAMOIO                     ');
INSERT INTO cd_cep_br VALUES ('16.050-060', '4656     ', 'R MONSENHOR ADAUTO', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('16.022-580', '4656     ', 'R MONSENHOR EPIFANIO IBANEZ', 'JD LGO AZUL                   ');
INSERT INTO cd_cep_br VALUES ('16.010-430', '4656     ', 'PC MONSENHOR VICTOR RIBEIRO MAZZEI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.030-190', '4656     ', 'R MONTE CARLO', 'JD MTE CARLO                  ');
INSERT INTO cd_cep_br VALUES ('16.035-130', '4656     ', 'R MONTE CASTELO', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('16.035-150', '4656     ', 'R MONTEIRO LOBATO', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('16.035-300', '4656     ', 'R MONTESE', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('16.020-370', '4656     ', 'TV MORUMBI', 'JD ICARAY                     ');
INSERT INTO cd_cep_br VALUES ('16.044-570', '4656     ', 'EST MUNICIPAL', 'CHS ARCO- IRIS                ');
INSERT INTO cd_cep_br VALUES ('16.066-240', '4656     ', 'TV MUNICIPAL', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('16.023-220', '4656     ', 'EST MUNICIPAL- ARACATUBA/GUARARAPES - ATE KM 3,000', 'CHS OSAKA                     ');
INSERT INTO cd_cep_br VALUES ('16.026-850', '4656     ', 'EST MUNICIPAL ARACATUBA/PRATA- ATE KM 9,500/9,501', 'CHS CALIFORNIA                ');
INSERT INTO cd_cep_br VALUES ('16.055-650', '4656     ', 'R MURUTINGA DO SUL', 'AVIACAO                       ');
INSERT INTO cd_cep_br VALUES ('16.065-505', '4656     ', 'R N', 'PRQ BAGUACU                   ');
INSERT INTO cd_cep_br VALUES ('16.050-410', '4656     ', 'TV NAGASAKI', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('16.031-190', '4656     ', 'R NAIR DE LOURDES SECOLO', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('16.062-505', '4656     ', 'R NAIR LIMA LOPES', 'CJ HAB H MANDARINO            ');
INSERT INTO cd_cep_br VALUES ('16.035-400', '4656     ', 'PC NAMETALA REZEK', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('16.056-430', '4656     ', 'R NAPOLEAO DE CASTRO', 'CJ HAB A PAGAN                ');
INSERT INTO cd_cep_br VALUES ('16.065-730', '4656     ', 'R NATAL', 'PRQ BAGUACU                   ');
INSERT INTO cd_cep_br VALUES ('16.030-050', '4656     ', 'R NAUR ANTONIO SANTOS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('16.026-320', '4656     ', 'R NEGE CURY', 'CJ HAB P PERRI                ');
INSERT INTO cd_cep_br VALUES ('16.035-210', '4656     ', 'R NEIL ARMSTRONG', 'JD ACLIMACAO                  ');
INSERT INTO cd_cep_br VALUES ('16.020-140', '4656     ', 'R NEMER ELIAS FRAHIA', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('16.023-210', '4656     ', 'R NEREU RAMOS', 'CHS M NOBRES                  ');
INSERT INTO cd_cep_br VALUES ('16.015-430', '4656     ', 'R NESTOR MOREIRA', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('16.046-530', '4656     ', 'R NEVIO CAMARGO', 'CJ HAB D A V SILVA            ');
INSERT INTO cd_cep_br VALUES ('16.055-020', '4656     ', 'R NEWTON PRADO', 'S JOAQUIM                     ');
INSERT INTO cd_cep_br VALUES ('16.052-140', '4656     ', 'R NICOLAU DELLIA', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('16.050-080', '4656     ', 'R NILO PECANHA', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('16.031-005', '4656     ', 'ROD MARECHAL RONDON- DO KM 535,001 AO KM 537,000', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('16.031-020', '4656     ', 'R MARGARIDAS, DAS', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('16.040-590', '4656     ', 'R MARIA DE SOUZA E SILVA', 'CJ HAB M PIRES                ');
INSERT INTO cd_cep_br VALUES ('16.062-190', '4656     ', 'R MARIA GADIOLI FARDIN', 'CJ HAB J B BOTELHO            ');
INSERT INTO cd_cep_br VALUES ('16.035-500', '4656     ', 'R MARIA MADEU FALCO', 'JD PRESIDENTE                 ');
INSERT INTO cd_cep_br VALUES ('16.040-650', '4656     ', 'R MARIA MAURA RASTEIRO', 'CJ HAB M PIRES                ');
INSERT INTO cd_cep_br VALUES ('13.322-211', '4925     ', 'R TUNISIA', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('16.022-030', '4656     ', 'R MARIA NAZARETH VILELA', 'M NOBRES                      ');
INSERT INTO cd_cep_br VALUES ('16.035-193', '4656     ', 'PC MARIA NUNES DOS SANTOS', 'JD ACLIMACAO                  ');
INSERT INTO cd_cep_br VALUES ('16.056-547', '4656     ', 'R CINQUENTA E SETE', 'CJ HAB A PAGAN                ');
INSERT INTO cd_cep_br VALUES ('16.030-160', '4656     ', 'R BRIGADEIRO TOBIAS- ATE 389/390', 'JD ACLIMACAO                  ');
INSERT INTO cd_cep_br VALUES ('16.035-380', '4656     ', 'R BRIGADEIRO TOBIAS- DE 391/392 AO FIM', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('16.023-040', '4656     ', 'R BRUNO GRENGE', 'CJ HAB C  CINTI               ');
INSERT INTO cd_cep_br VALUES ('16.056-633', '4656     ', 'R BURITAMA', 'N N S APARECIDA               ');
INSERT INTO cd_cep_br VALUES ('16.062-170', '4656     ', 'R BURITIS, DOS', 'PRQ INDUSTRIAL II             ');
INSERT INTO cd_cep_br VALUES ('16.044-430', '4656     ', 'R C', 'CHS VERSALHES                 ');
INSERT INTO cd_cep_br VALUES ('16.055-516', '4656     ', 'R C', 'AVIACAO                       ');
INSERT INTO cd_cep_br VALUES ('16.022-036', '4656     ', 'R C', 'M NOBRES                      ');
INSERT INTO cd_cep_br VALUES ('16.055-130', '4656     ', 'R CABO FRANCISCO DE ALENCAR ROCHA', 'S JOAQUIM                     ');
INSERT INTO cd_cep_br VALUES ('16.056-290', '4656     ', 'TV CACHIMBO, DO', 'VL C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('16.035-670', '4656     ', 'R CACILDA BECKER- ATE 50/51', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('16.030-330', '4656     ', 'R CACILDA BECKER- DE 52/53 AO FIM', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('16.035-330', '4656     ', 'R CACIQUE', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('16.025-080', '4656     ', 'PC CACIQUE VALVIM', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('16.020-550', '4656     ', 'AV CAFE FILHO', 'SAUDADE                       ');
INSERT INTO cd_cep_br VALUES ('16.056-653', '4656     ', 'R CAFELANDIA', 'N N S APARECIDA               ');
INSERT INTO cd_cep_br VALUES ('16.056-280', '4656     ', 'TV CAIABIS', 'VL C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('16.056-220', '4656     ', 'TV CAIAPOS', 'VL C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('16.065-670', '4656     ', 'R CAIGANGS', 'PRQ BAGUACU                   ');
INSERT INTO cd_cep_br VALUES ('16.063-790', '4656     ', 'R CAIRBAR SCHUTEL', 'VL PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('16.026-640', '4656     ', 'TV CALIFORNIA', 'CHS CALIFORNIA                ');
INSERT INTO cd_cep_br VALUES ('16.031-040', '4656     ', 'R CAMELIAS, DAS', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('16.087-023', '4656     ', 'R CAMPINAS', 'E TAVEIRA                     ');
INSERT INTO cd_cep_br VALUES ('16.010-230', '4656     ', 'R CAMPOS SALES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.021-400', '4656     ', 'R CANADA', 'JD IPORA                      ');
INSERT INTO cd_cep_br VALUES ('16.062-270', '4656     ', 'R CANDIDO DE FREITAS SANTOS', 'CJ HAB J B BOTELHO            ');
INSERT INTO cd_cep_br VALUES ('16.055-600', '4656     ', 'R CANDIDO MOTA', 'AVIACAO                       ');
INSERT INTO cd_cep_br VALUES ('16.065-220', '4656     ', 'R CANDIDO PORTINARI', 'JD N IORQUE                   ');
INSERT INTO cd_cep_br VALUES ('16.035-640', '4656     ', 'R CANJIRO TAKEBE- ATE 342/343', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('16.030-220', '4656     ', 'R CANJIRO TAKEBE- DE 344/345 AO FIM', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('16.065-330', '4656     ', 'R CAPISTRANO DE ABREU', 'JD N IORQUE                   ');
INSERT INTO cd_cep_br VALUES ('16.055-260', '4656     ', 'R CAPITAO ALBERTO MENDES JUNIOR', 'AVIACAO                       ');
INSERT INTO cd_cep_br VALUES ('16.041-035', '4656     ', 'ROD CARAN REZEK- ATE KM 2,500/2,501', 'CHS SOSSEGO                   ');
INSERT INTO cd_cep_br VALUES ('16.021-050', '4656     ', 'R CARLOS ARTIOLI', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('16.056-690', '4656     ', 'R CARLOS CARLI', 'JD MONTERREY                  ');
INSERT INTO cd_cep_br VALUES ('16.050-630', '4656     ', 'R CARLOS DE CAMPOS', 'JD D AMELIA                   ');
INSERT INTO cd_cep_br VALUES ('16.026-630', '4656     ', 'TV CARLOS GARDEL', 'CHS CALIFORNIA                ');
INSERT INTO cd_cep_br VALUES ('16.010-310', '4656     ', 'R CARLOS GOMES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.026-210', '4656     ', 'TV BASTILHA', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('16.050-460', '4656     ', 'R BASTOS CORDEIRO- ATE 739/740', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('16.055-220', '4656     ', 'R BASTOS CORDEIRO- DE 741/742 AO FIM', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('16.056-600', '4656     ', 'R BAURU', 'N N S APARECIDA               ');
INSERT INTO cd_cep_br VALUES ('16.087-013', '4656     ', 'R BAURU', 'E TAVEIRA                     ');
INSERT INTO cd_cep_br VALUES ('16.025-450', '4656     ', 'R BELEM', 'JD PRADO                      ');
INSERT INTO cd_cep_br VALUES ('16.050-100', '4656     ', 'R BELMONT', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('16.035-515', '4656     ', 'R BELO DA FONTE', 'CHS TV                        ');
INSERT INTO cd_cep_br VALUES ('16.056-800', '4656     ', 'R BELO HORIZONTE', 'VL AERONAUTICA                ');
INSERT INTO cd_cep_br VALUES ('16.062-320', '4656     ', 'TV BENEDITA BUENO DE GODOY', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('16.055-180', '4656     ', 'R BENEDITA FERNANDES', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('16.023-287', '4656     ', 'R BENEDITO BUENO DIAS', 'CJ HAB J PASSARELLI           ');
INSERT INTO cd_cep_br VALUES ('16.046-180', '4656     ', 'R BENEDITO LOPES SOARES', 'VL ALBA                       ');
INSERT INTO cd_cep_br VALUES ('16.062-230', '4656     ', 'R BENEDITO MARIANO', 'CJ HAB J B BOTELHO            ');
INSERT INTO cd_cep_br VALUES ('16.025-390', '4656     ', 'R BENEDITO RODRIGUES DO PRADO', 'JD PRADO                      ');
INSERT INTO cd_cep_br VALUES ('12.940-610', '4895     ', 'R BARTOLOMEU PERANOVICH', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.947-202', '4895     ', 'R BAURU', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('12.947-451', '4895     ', 'R BAURU', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('12.948-540', '4895     ', 'R BEGONIAS', 'VLE FLORES                    ');
INSERT INTO cd_cep_br VALUES ('12.949-022', '4895     ', 'R BEGONIAS, DAS', 'JD E BRASIL                   ');
INSERT INTO cd_cep_br VALUES ('14.801-080', '4682     ', 'AV ALTINO CORREA DE ALMEIDA MORAES', 'VL DER                        ');
INSERT INTO cd_cep_br VALUES ('14.808-121', '4682     ', 'AV ALTIVO BITTENCOURT', 'JD REGINA                     ');
INSERT INTO cd_cep_br VALUES ('14.800-025', '4682     ', 'R ALTO GARCAS', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('14.805-200', '4682     ', 'AV ALVARO DE FLEURY FINA', 'PRQ PLANALTO                  ');
INSERT INTO cd_cep_br VALUES ('13.208-331', '4908     ', 'R JOSE DOVAL FILHO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('14.805-010', '4682     ', 'R DOUTOR GENNARO GRANATA', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('14.810-087', '4682     ', 'R DOUTOR GILBERTO TIBERIO BONFIM', 'VL XAVIER (VL XAVIER)         ');
INSERT INTO cd_cep_br VALUES ('14.806-185', '4682     ', 'AV DOUTOR GIUSEPPE AUFIERO', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('14.802-402', '4682     ', 'PC DOUTOR JOAO PIRES DE CAMARGO', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('14.805-253', '4682     ', 'R DOUTOR JOSE AUGUSTO DE ARRUDA BOTELHO', 'JD M LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('14.810-356', '4682     ', 'AV DOUTOR JOSE DA SILVA PEIXOTO', 'JD EUROPA (VL XAVIER)         ');
INSERT INTO cd_cep_br VALUES ('14.806-303', '4682     ', 'R DOUTOR JOSE DE FREITAS MADEIRA', 'JD R S DEI                    ');
INSERT INTO cd_cep_br VALUES ('14.808-299', '4682     ', 'R DOUTOR JOSE GERALDO VELLOCE', 'JD AT CECAP l                 ');
INSERT INTO cd_cep_br VALUES ('14.806-344', '4682     ', 'R DOUTOR JOSE LOGATTI', 'JD R S DEI                    ');
INSERT INTO cd_cep_br VALUES ('14.808-202', '4682     ', 'R DOUTOR JOSE ROMEU FERRAZ', 'PRQ CECAP                     ');
INSERT INTO cd_cep_br VALUES ('14.800-450', '4682     ', 'R DOUTOR JOSE WALDEMAR BARBIERI', 'JD IPES                       ');
INSERT INTO cd_cep_br VALUES ('14.810-212', '4682     ', 'PC DOUTOR JULIO MESQUITA', 'VL XAVIER (VL XAVIER)         ');
INSERT INTO cd_cep_br VALUES ('14.808-325', '4682     ', 'AV DOUTOR LAZARO LUIZ ZAMENHOF', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('14.810-120', '4682     ', 'AV DOUTOR LEITE DE MORAIS', 'VL XAVIER (VL XAVIER)         ');
INSERT INTO cd_cep_br VALUES ('14.806-255', '4682     ', 'AV DOUTOR LEONARDO BARBIERI', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('14.806-311', '4682     ', 'AV DOUTOR MANOEL PENTEADO', 'JD R S DEI                    ');
INSERT INTO cd_cep_br VALUES ('14.802-510', '4682     ', 'R DOMINGOS BARBIERI', 'VL HARMONIA                   ');
INSERT INTO cd_cep_br VALUES ('14.804-027', '4682     ', 'R DOMINGOS BRAGHINI', 'JD RES PARAISO                ');
INSERT INTO cd_cep_br VALUES ('14.806-197', '4682     ', 'AV DOMINGOS CARNESSECA', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('14.807-406', '4682     ', 'AV DOMINGOS DE NOBILE', 'Y OPICE                       ');
INSERT INTO cd_cep_br VALUES ('14.810-099', '4682     ', 'R DOMINGOS MEDEIROS', 'VL XAVIER (VL XAVIER)         ');
INSERT INTO cd_cep_br VALUES ('14.807-300', '4682     ', 'R DOMINGOS PAULO REAL', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('14.805-135', '4682     ', 'AV DOMINGOS PERONI', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('14.804-210', '4682     ', 'EST DOMINGOS SORBO', 'JD N ARARAQUARA               ');
INSERT INTO cd_cep_br VALUES ('14.811-023', '4682     ', 'R DOMINGOS VIDOTTO', 'VL ESPERANCA (VL XAVIER)      ');
INSERT INTO cd_cep_br VALUES ('14.800-250', '4682     ', 'R DOMINGOS ZANIN', 'JD ARTICO                     ');
INSERT INTO cd_cep_br VALUES ('14.807-370', '4682     ', 'AV DONA CONCHETA POLASI PIPOLI', 'Y OPICE                       ');
INSERT INTO cd_cep_br VALUES ('14.802-492', '4682     ', 'AV DONA CORINA DAVID', 'VL HARMONIA                   ');
INSERT INTO cd_cep_br VALUES ('14.808-310', '4682     ', 'R DONA DORA CHERKASSKY', 'JD S MARTA                    ');
INSERT INTO cd_cep_br VALUES ('14.810-230', '4682     ', 'AV DONA GERTRUDES LEITE DE SOUZA PINTO', 'VL C INDUSTRIAL (VL XAVIER)   ');
INSERT INTO cd_cep_br VALUES ('14.807-200', '4682     ', 'AV DONA JOSEPHINA PONGELUPPI ZAMPIERI', 'JD N EPOCA                    ');
INSERT INTO cd_cep_br VALUES ('14.801-129', '4682     ', 'PC DONA JUDITH LUPO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.801-449', '4682     ', 'AV DONA LAUREANA CORREA', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('14.806-080', '4682     ', 'AV DONA MARIA DE LOURDES ALMEIDA', 'JD PRIMOR                     ');
INSERT INTO cd_cep_br VALUES ('14.800-380', '4682     ', 'R DONA MARIA JANASI BIAGIONI- ATE 283/284', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.040-430', '4656     ', 'R ALMIRANTE SILVIO MOTA', 'JD ROSELE                     ');
INSERT INTO cd_cep_br VALUES ('16.045-080', '4656     ', 'R ALOISIO DE AZEVEDO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('16.030-250', '4656     ', 'R ALPHIO MARCHETTI', 'JD C NOVA                     ');
INSERT INTO cd_cep_br VALUES ('16.050-640', '4656     ', 'R ALTINO ARANTES', 'JD D AMELIA                   ');
INSERT INTO cd_cep_br VALUES ('16.055-610', '4656     ', 'R ALTO ALEGRE', 'AVIACAO                       ');
INSERT INTO cd_cep_br VALUES ('16.050-600', '4656     ', 'R ALVARES DE AZEVEDO- ATE 1270/1271', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('16.052-030', '4656     ', 'R ALVARES DE AZEVEDO- DE 1272/1273 AO FIM', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('16.031-110', '4656     ', 'PC ALVARO CARVALHO SANTANA', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('16.010-710', '4656     ', 'PC ALVARO DE SIQUEIRA', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('16.063-090', '4656     ', 'R ALVARO FONSECA', 'JD UMUARAMA                   ');
INSERT INTO cd_cep_br VALUES ('16.062-370', '4656     ', 'R ALVARO GIORDANO', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('16.066-000', '4656     ', 'R ALVORADA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('16.046-050', '4656     ', 'R ALZIRO DELETEZZE', 'VL ALBA                       ');
INSERT INTO cd_cep_br VALUES ('16.026-000', '4656     ', 'R ALZIRO ZARUR', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('16.046-010', '4656     ', 'R AMACIO MAZAROPI', 'VL ALBA                       ');
INSERT INTO cd_cep_br VALUES ('16.035-090', '4656     ', 'R AMADOR BUENO- ATE 576/577', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('16.030-130', '4656     ', 'R AMADOR BUENO- DE 578/579 AO FIM', 'JD ACLIMACAO                  ');
INSERT INTO cd_cep_br VALUES ('16.056-190', '4656     ', 'TV AMAMBAI', 'VL C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('16.015-170', '4656     ', 'R AMAZONAS- ATE 407/408', 'VL MENDONCA                   ');
INSERT INTO cd_cep_br VALUES ('16.060-100', '4656     ', 'R AMAZONAS- DE 409/410 A 929/930', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('16.015-175', '4656     ', 'R AMAZONAS- DE 931/932 AO FIM', 'JD SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('16.021-120', '4656     ', 'R AMERICA DO NORTE', 'JD JUSSARA                    ');
INSERT INTO cd_cep_br VALUES ('16.025-300', '4656     ', 'R AMERICA DO SUL- ATE 882/883', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('16.020-540', '4656     ', 'R AMERICA DO SUL- DE 884/885 AO FIM', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('16.020-010', '4656     ', 'R AMERICO BATISTA', 'VL ESTADIO                    ');
INSERT INTO cd_cep_br VALUES ('16.030-200', '4656     ', 'R AMERICO BRASILIENSE', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('16.031-340', '4656     ', 'R AMERICO PAULINO', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('16.045-390', '4656     ', 'PC AMIZADE, DA', 'JD AMIZADE                    ');
INSERT INTO cd_cep_br VALUES ('16.050-730', '4656     ', 'R ANA NERY- ATE 450/451', 'JD D AMELIA                   ');
INSERT INTO cd_cep_br VALUES ('16.035-340', '4656     ', 'R ABRAO CURY', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('16.035-180', '4656     ', 'R ACLIMACAO', 'JD ACLIMACAO                  ');
INSERT INTO cd_cep_br VALUES ('16.060-140', '4656     ', 'R ACRE', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('16.023-130', '4656     ', 'R ADALBERTO DA CUNHA CAPELLA', 'CJ HAB C  CINTI               ');
INSERT INTO cd_cep_br VALUES ('16.050-310', '4656     ', 'TV ADAMO ROSSI', 'S JOAQUIM                     ');
INSERT INTO cd_cep_br VALUES ('16.031-105', '4656     ', 'R ADEMAR DE SOUZA', 'CJ HAB E BARBOSA              ');
INSERT INTO cd_cep_br VALUES ('16.046-200', '4656     ', 'R ADEMAR RODRIGUES AGUIAR', 'VL ALBA                       ');
INSERT INTO cd_cep_br VALUES ('16.022-410', '4656     ', 'R ADOLF HECHT', 'CJ HAB C V PICOLOTTO          ');
INSERT INTO cd_cep_br VALUES ('16.046-220', '4656     ', 'R ADOLFO FINUCH', 'VL ALBA                       ');
INSERT INTO cd_cep_br VALUES ('16.021-010', '4656     ', 'R ADOLFO LUTZ', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('16.056-730', '4656     ', 'R AERONAUTICA', 'VL AERONAUTICA                ');
INSERT INTO cd_cep_br VALUES ('16.062-500', '4656     ', 'R AFFONSO PAULA DE SOUZA', 'CJ HAB H MANDARINO            ');
INSERT INTO cd_cep_br VALUES ('16.045-040', '4656     ', 'R AFONSO CELSO', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('16.022-330', '4656     ', 'R AFONSO MACHADO GOMES', 'CJ HAB C V PICOLOTTO          ');
INSERT INTO cd_cep_br VALUES ('16.010-370', '4656     ', 'R AFONSO PENA- ATE 0819/0820', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.015-040', '4656     ', 'R AFONSO PENA- DE 0821/0822 A 1699/1700', 'VL MENDONCA                   ');
INSERT INTO cd_cep_br VALUES ('16.060-040', '4656     ', 'R AFONSO PENA- DE 1701/1702 AO FIM', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('16.044-185', '4656     ', 'R AFRANIO FRANCISCO RIUL', 'JD S RAFAEL                   ');
INSERT INTO cd_cep_br VALUES ('16.044-495', '4656     ', 'R AGENOR ZANONI', 'JD P TRIANON                  ');
INSERT INTO cd_cep_br VALUES ('16.066-215', '4656     ', 'TV AGNALDO FERRAZ', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('16.040-555', '4656     ', 'R AGNELO RODRIGUES FERNANDES', 'CJ HAB M PIRES                ');
INSERT INTO cd_cep_br VALUES ('19.816-243', '4702     ', 'R VENEZUELA', 'JD AMAURY                     ');
INSERT INTO cd_cep_br VALUES ('19.804-400', '4702     ', 'R VEREADOR DAVID PASSARINHO- ATE 878/879', 'VL SOUZA                      ');
INSERT INTO cd_cep_br VALUES ('19.803-170', '4702     ', 'R VEREADOR DAVID PASSARINHO- DE 880/881 AO FIM', 'VL PRUDENCIANA                ');
INSERT INTO cd_cep_br VALUES ('19.813-370', '4702     ', 'R VEREADOR NAZARIO ANTONIO DE OLIVEIRA', 'PRQ FLORES                    ');
INSERT INTO cd_cep_br VALUES ('16.900-205', '4645     ', 'V JOAO ROQUE', 'JD AGUAS                      ');
INSERT INTO cd_cep_br VALUES ('16.901-330', '4645     ', 'R JOAQUIM ANTONIO PROENCA', 'PRQ S GABRIEL                 ');
INSERT INTO cd_cep_br VALUES ('16.900-683', '4645     ', 'R JOAQUIM PEDRO DE ARAUJO', 'CJ HAB A GASPARELLI II        ');
INSERT INTO cd_cep_br VALUES ('16.900-623', '4645     ', 'R JOAQUIM PEREIRA DA ROCHA', 'CJ HAB A GASPARELLI I         ');
INSERT INTO cd_cep_br VALUES ('16.900-699', '4645     ', 'R JOAQUIM PEREIRA DA ROCHA', 'CJ HAB A GASPARELLI II        ');
INSERT INTO cd_cep_br VALUES ('16.022-490', '4656     ', 'R ALBERTO GASPAR', 'CJ HAB C V PICOLOTTO          ');
INSERT INTO cd_cep_br VALUES ('16.022-600', '4656     ', 'R ALBINO CONSOLARO', 'JD LGO AZUL                   ');
INSERT INTO cd_cep_br VALUES ('12.341-000', '5282     ', 'R ALFREDO LEON', 'VL GARCIA (S SILVESTRE)       ');
INSERT INTO cd_cep_br VALUES ('12.308-420', '5282     ', 'R ALFREDO RAMOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.328-050', '5282     ', 'R ALFREDO RIBEIRO DE MENDONCA', 'AVAREI                        ');
INSERT INTO cd_cep_br VALUES ('12.327-005', '5282     ', 'R ALFREDO SCHURIG', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.307-720', '5282     ', 'R ALIANCA', 'VL APRAZIVEL                  ');
INSERT INTO cd_cep_br VALUES ('12.320-370', '5282     ', 'R ALICE DE SOUZA CAPPELLI', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('12.307-340', '5282     ', 'R ALLAN KARDEC', 'PRQ ITAMARATI                 ');
INSERT INTO cd_cep_br VALUES ('12.324-300', '5282     ', 'R ALMERINDA PEREIRA GONCALVES', 'JD PORTAL                     ');
INSERT INTO cd_cep_br VALUES ('12.318-150', '5282     ', 'R ALMIR JOSE DE OLIVEIRA', 'JD M AMELIA                   ');
INSERT INTO cd_cep_br VALUES ('12.322-470', '5282     ', 'R ALMIRANTE TAMANDARE', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('12.324-120', '5282     ', 'R ALOISIO DO AMARAL CAMPOS', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('12.310-570', '5282     ', 'R ALVARES DE AZEVEDO', 'VL ZEZE                       ');
INSERT INTO cd_cep_br VALUES ('12.323-190', '5282     ', 'R ALVORADA', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('12.308-230', '5282     ', 'R ALZIRA FORTES RANGEL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.322-090', '5282     ', 'R ALZIRA PIRES DE MORAES', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.308-680', '5282     ', 'R ALZIRA SALLES DE SIQUEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.311-010', '5282     ', 'R ALZIRO DE OLIVEIRA SANTOS', 'PRQ CALIFORNIA                ');
INSERT INTO cd_cep_br VALUES ('12.310-160', '5282     ', 'R AMACIO MAZZAROPI', 'CJ S BENEDITO                 ');
INSERT INTO cd_cep_br VALUES ('12.318-680', '5282     ', 'R AMADEU JERONIMO', 'JD M AMELIA                   ');
INSERT INTO cd_cep_br VALUES ('12.318-360', '5282     ', 'AV AMANCIO DIAS', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('12.305-030', '5282     ', 'R AMAPA', 'JD MARCONDES                  ');
INSERT INTO cd_cep_br VALUES ('12.306-520', '5282     ', 'R AMARANTOS, DOS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('12.306-390', '5282     ', 'R AMARILIS, DOS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('12.321-420', '5282     ', 'AV AMAURY TEIXEIRA VASQUEZ', 'JD EMILIA                     ');
INSERT INTO cd_cep_br VALUES ('12.327-650', '5282     ', 'AV AMAZONAS', 'JD PARAIBA                    ');
INSERT INTO cd_cep_br VALUES ('12.316-460', '5282     ', 'R AMAZZILI RAMOS DE AZEVEDO', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('14.890-308', '5104     ', 'R WALDIR MARTINS', 'JD GRAJAU                     ');
INSERT INTO cd_cep_br VALUES ('14.890-346', '5104     ', 'R WALTER ALBERTO GALDEANO', 'CJ HAB M R BERCHIERI          ');
INSERT INTO cd_cep_br VALUES ('14.875-466', '5104     ', 'R WALTER MACHERONI', 'CJ HAB H L VITALLE II         ');
INSERT INTO cd_cep_br VALUES ('14.875-428', '5104     ', 'R WASHINGTON MARTINS PINHEIRO', 'CJ HAB H L VITALLE I          ');
INSERT INTO cd_cep_br VALUES ('14.883-320', '5104     ', 'AL YOSHIYUKI MORISE', 'JD N APARECIDA                ');
INSERT INTO cd_cep_br VALUES ('14.883-344', '5104     ', 'AL ZENON VARGAS DA SILVA', 'JD N APARECIDA                ');
INSERT INTO cd_cep_br VALUES ('12.326-100', '5282     ', 'AV A', 'V IRAJA                       ');
INSERT INTO cd_cep_br VALUES ('12.320-450', '5282     ', 'R ABDO DAHER', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('12.327-310', '5282     ', 'VL ABEL CABRAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.320-430', '5282     ', 'R ABEL RODRIGUES DE SOUZA', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('12.323-490', '5282     ', 'R ABILIO PINTO PEREIRA', 'B BRANCA I                    ');
INSERT INTO cd_cep_br VALUES ('12.310-800', '5282     ', 'R ABRAHAN LINCOLN', 'JD COLEGINHO                  ');
INSERT INTO cd_cep_br VALUES ('16.065-560', '4656     ', 'R REPUBLICA', 'PRQ BAGUACU                   ');
INSERT INTO cd_cep_br VALUES ('16.050-380', '4656     ', 'R RIACHUELO', 'S JOAQUIM                     ');
INSERT INTO cd_cep_br VALUES ('16.087-020', '4656     ', 'R RIBEIRAO PRETO', 'E TAVEIRA                     ');
INSERT INTO cd_cep_br VALUES ('16.055-540', '4656     ', 'R RIBEIRO DE BARROS', 'AVIACAO                       ');
INSERT INTO cd_cep_br VALUES ('16.065-040', '4656     ', 'R RICIERI PUNHALLI', 'JD N IORQUE                   ');
INSERT INTO cd_cep_br VALUES ('16.010-620', '4656     ', 'R RINTARO TAKAHASHI', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('16.010-480', '4656     ', 'R RIO BRANCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.010-170', '4656     ', 'R RIO DE JANEIRO- ATE 169/170', 'VL MENDONCA                   ');
INSERT INTO cd_cep_br VALUES ('16.045-149', '4656     ', 'TV POLIDO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('16.035-310', '4656     ', 'R PORANGABA', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('16.056-770', '4656     ', 'R PORTO ALEGRE', 'VL AERONAUTICA                ');
INSERT INTO cd_cep_br VALUES ('16.041-020', '4656     ', 'TV PREFEITO CLAUDEMIRO WALSH COSTA', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('16.022-620', '4656     ', 'AV PRES. JUSCELINO KUBITSCHEK DE OLIVEIRA- ATE 13', 'M NOBRES                      ');
INSERT INTO cd_cep_br VALUES ('16.023-020', '4656     ', 'AV PRES. JUSCELINO KUBITSCHEK DE OLIVEIRA- DE 130', 'CJ HAB C  CINTI               ');
INSERT INTO cd_cep_br VALUES ('16.015-440', '4656     ', 'R PRESIDENTE BERNARDES', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('16.046-260', '4656     ', 'R PRESIDENTE COSTA E SILVA', 'VL ALBA                       ');
INSERT INTO cd_cep_br VALUES ('16.046-150', '4656     ', 'R PRESIDENTE JOAO GOULART', 'PRQ RES AEROPORTO             ');
INSERT INTO cd_cep_br VALUES ('16.055-580', '4656     ', 'R PRESIDENTE PRUDENTE', 'AVIACAO                       ');
INSERT INTO cd_cep_br VALUES ('16.040-380', '4656     ', 'R PRESIDENTE TANCREDO NEVES', 'JD PRQ INDUSTRIAL             ');
INSERT INTO cd_cep_br VALUES ('16.045-100', '4656     ', 'AV PRESTES MAIA- ATE 1749/1750', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('16.046-000', '4656     ', 'AV PRESTES MAIA- DE 1751/1752 AO FIM', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('16.031-060', '4656     ', 'R PRIMAVERAS, DAS', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('16.015-550', '4656     ', 'R PRIMEIRO DE MAIO- ATE 980/981', 'JD BANDEIRANTE                ');
INSERT INTO cd_cep_br VALUES ('16.020-200', '4656     ', 'R PRIMEIRO DE MAIO- DE 982/983 AO FIM', 'SAUDADE                       ');
INSERT INTO cd_cep_br VALUES ('16.056-410', '4656     ', 'R PRIMO CORAZZA', 'CJ HAB A PAGAN                ');
INSERT INTO cd_cep_br VALUES ('16.010-250', '4656     ', 'R PRINCESA ISABEL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.035-580', '4656     ', 'R PROCOPIO FERREIRA', 'JD PRESIDENTE                 ');
INSERT INTO cd_cep_br VALUES ('16.022-090', '4656     ', 'R PROFESSOR ANTONIO EUFRASIO DE TOLEDO- ATE 500/', 'M NOBRES                      ');
INSERT INTO cd_cep_br VALUES ('16.023-100', '4656     ', 'R PROFESSOR ANTONIO EUFRASIO DE TOLEDO- DE 502/5', 'CJ HAB C  CINTI               ');
INSERT INTO cd_cep_br VALUES ('16.066-840', '4656     ', 'AV PROFESSOR CARLOS ALDROVANDI', 'C UNIVERSITARIO               ');
INSERT INTO cd_cep_br VALUES ('16.062-503', '4656     ', 'R PROFESSOR DOUTOR SERGIO MANOEL MORETTI VIEIRA', 'CJ HAB H MANDARINO            ');
INSERT INTO cd_cep_br VALUES ('16.040-230', '4656     ', 'R PROFESSOR JOAO EVANGELISTA DA COSTA', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('16.055-225', '4656     ', 'R PROFESSOR JOAQUIM VIEIRA PINHEIRO', 'PRQ I M I P A PRADO           ');
INSERT INTO cd_cep_br VALUES ('16.065-480', '4656     ', 'R PROFESSOR JORGE CORREA', 'JD N IORQUE                   ');
INSERT INTO cd_cep_br VALUES ('16.023-295', '4656     ', 'R PROFESSOR JOSE RAAB', 'CJ HAB J SARAN                ');
INSERT INTO cd_cep_br VALUES ('16.052-160', '4656     ', 'R PROFESSOR LUIZ BENTO DA ROCHA', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('16.023-170', '4656     ', 'R PROFESSOR NEWTON BRASIL DE LIMA', 'CJ HAB C  CINTI               ');
INSERT INTO cd_cep_br VALUES ('16.040-010', '4656     ', 'R PROFESSOR RUBENS REGO FONTAO', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('16.046-070', '4656     ', 'R PROFESSOR ZEFERINO VAZ', 'PRQ RES AEROPORTO             ');
INSERT INTO cd_cep_br VALUES ('16.062-030', '4656     ', 'R PROFESSORA ARIOSTINA PINHEIRO', 'CJ HAB V L GROSSO             ');
INSERT INTO cd_cep_br VALUES ('16.015-470', '4656     ', 'R PROFESSORA CHIQUITA FERNANDES- ATE 690/691', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('16.025-100', '4656     ', 'R PROFESSORA CHIQUITA FERNANDES- DE 692/693 AO F', 'BANDEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('16.040-680', '4656     ', 'R PROFESSORA MARIA DE FREITAS SOUZA', 'CJ HAB M PIRES                ');
INSERT INTO cd_cep_br VALUES ('16.056-509', '4656     ', 'R PROMISSAO', 'N N S APARECIDA               ');
INSERT INTO cd_cep_br VALUES ('16.010-010', '4656     ', 'R PRUDENTE DE MORAIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.021-460', '4656     ', 'R PURUS', 'JD IPORA                      ');
INSERT INTO cd_cep_br VALUES ('16.050-160', '4656     ', 'R PASTOR JAMES REED', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('16.046-750', '4656     ', 'PC PASTOR JOAQUIM LOPES VIANA', 'CJ HAB E TURRINI              ');
INSERT INTO cd_cep_br VALUES ('16.056-230', '4656     ', 'TV PATOS, DOS', 'VL C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('16.065-110', '4656     ', 'R PAUL HARRIS', 'JD N IORQUE                   ');
INSERT INTO cd_cep_br VALUES ('16.066-100', '4656     ', 'R PAULA SOUZA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('16.065-250', '4656     ', 'AV PAULISTA', 'JD N IORQUE                   ');
INSERT INTO cd_cep_br VALUES ('16.020-330', '4656     ', 'R PAULO BIAGI', 'SAUDADE                       ');
INSERT INTO cd_cep_br VALUES ('16.900-457', '4645     ', 'R FERNANDO MORIMOTO', 'CJ HAB A S C BUENO            ');
INSERT INTO cd_cep_br VALUES ('16.902-015', '4645     ', 'R FERNANDO PRADO', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('16.052-280', '4656     ', 'V JOSE FERREIRA BATISTA', 'AER INTERNACIONAL             ');
INSERT INTO cd_cep_br VALUES ('16.056-670', '4656     ', 'R JOSE FERREIRA COUTINHO', 'JD MONTERREY                  ');
INSERT INTO cd_cep_br VALUES ('16.062-380', '4656     ', 'R JOSE FILADELFO MACHADO FILHO', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('16.040-630', '4656     ', 'R JOSE FRANCA', 'CJ HAB M PIRES                ');
INSERT INTO cd_cep_br VALUES ('13.477-040', '4801     ', 'R BATISTA DEXTRO', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('13.465-432', '4801     ', 'R BATISTA SCARPIN', 'CH RODRIGUES                  ');
INSERT INTO cd_cep_br VALUES ('13.467-625', '4801     ', 'R BAURU', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('13.467-410', '4801     ', 'R BEGONIAS, DAS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.478-620', '4801     ', 'R BELEM', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('13.471-731', '4801     ', 'R BELGICA', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.474-661', '4801     ', 'R BELMIRO BRAGA', 'A ZANAGA I                    ');
INSERT INTO cd_cep_br VALUES ('13.478-440', '4801     ', 'R BELO HORIZONTE', 'W PLAAS                       ');
INSERT INTO cd_cep_br VALUES ('13.467-320', '4801     ', 'R BEM-TE-VIS, DOS', 'VL MATHIESEN                  ');
INSERT INTO cd_cep_br VALUES ('13.474-110', '4801     ', 'R BENEDITO APARECIDO BERTOSSE', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.474-650', '4801     ', 'R BENEDITO CALIXTO', 'A ZANAGA I                    ');
INSERT INTO cd_cep_br VALUES ('13.474-223', '4801     ', 'R BENEDITO COLLA', 'RES PR NAMORADOS              ');
INSERT INTO cd_cep_br VALUES ('13.471-150', '4801     ', 'R BENEDITO CORREA', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('13.469-620', '4801     ', 'R BENEDITO DAS CHAGAS', 'PRQ GRAMADO                   ');
INSERT INTO cd_cep_br VALUES ('13.469-662', '4801     ', 'R BENEDITO FRANCISCO DE PAULO', 'PRQ S JERONIMO                ');
INSERT INTO cd_cep_br VALUES ('13.470-011', '4801     ', 'R ARGELIA', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('13.475-450', '4801     ', 'R ARGEMIRO CESARINO LEITE', 'CH LUCILIA                    ');
INSERT INTO cd_cep_br VALUES ('13.465-690', '4801     ', 'R ARGENTINA', 'JD GIRASSOL                   ');
INSERT INTO cd_cep_br VALUES ('13.474-620', '4801     ', 'R ARI BARROSO', 'A ZANAGA I                    ');
INSERT INTO cd_cep_br VALUES ('13.469-560', '4801     ', 'R ARI DELL AGNESE', 'PRQ GRAMADO                   ');
INSERT INTO cd_cep_br VALUES ('13.466-310', '4801     ', 'R ARI MEIRELES', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('13.469-370', '4801     ', 'R ARIOLDO CECHINO', 'C ZANAGA                      ');
INSERT INTO cd_cep_br VALUES ('13.468-499', '4801     ', 'PC ARISTIDES PISONI', 'JD IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('13.476-681', '4801     ', 'R ARISTODEMO ARDITO', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('13.472-568', '4801     ', 'PC ARLINDO REAMI', 'CARIOBA                       ');
INSERT INTO cd_cep_br VALUES ('13.469-600', '4801     ', 'R ARMANDO ALVES', 'PRQ GRAMADO                   ');
INSERT INTO cd_cep_br VALUES ('13.473-490', '4801     ', 'R ARMANDO CALLIGARIS', 'VL BERTINI                    ');
INSERT INTO cd_cep_br VALUES ('13.473-330', '4801     ', 'R ARMANDO GONCALVES DA ROCHA', 'CPO VERDE                     ');
INSERT INTO cd_cep_br VALUES ('13.468-570', '4801     ', 'AV ARMANDO SALLES DE OLIVEIRA', 'JD IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('13.477-160', '4801     ', 'R ARNO TOGNETTA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('13.467-030', '4801     ', 'R ARTHUR GONCALVES', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.467-066', '4801     ', 'R ARTHUR GONCALVES', 'JD JACYRA                     ');
INSERT INTO cd_cep_br VALUES ('13.475-404', '4801     ', 'R ARTHUR VAZ LIMA', 'REC JATOBA                    ');
INSERT INTO cd_cep_br VALUES ('13.473-290', '4801     ', 'R ARTHUR WORSCHEC', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('13.469-114', '4801     ', 'R ARTUR DE AZEVEDO', 'VL AMORIM                     ');
INSERT INTO cd_cep_br VALUES ('13.467-063', '4801     ', 'R ARTUR NOGUEIRA', 'JD JACYRA                     ');
INSERT INTO cd_cep_br VALUES ('13.477-845', '4801     ', 'R ARTUR ZERIO', 'JD CPO BELO                   ');
INSERT INTO cd_cep_br VALUES ('13.474-432', '4801     ', 'R ASCENSO FERREIRA', 'A ZANAGA II                   ');
INSERT INTO cd_cep_br VALUES ('13.467-641', '4801     ', 'R ASSIS', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('16.026-300', '4656     ', 'R MARIA RODRIGUES OTOBONI', 'CJ HAB P PERRI                ');
INSERT INTO cd_cep_br VALUES ('16.062-430', '4656     ', 'R MARIO BRESSAN', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('16.020-280', '4656     ', 'R MARIO CRESPAN', 'SAUDADE                       ');
INSERT INTO cd_cep_br VALUES ('16.015-390', '4656     ', 'R MARIS E BARROS', 'JD SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('16.062-040', '4656     ', 'R MARLENE MAGALHAES DO NASCIMENTO', 'CJ HAB V L GROSSO             ');
INSERT INTO cd_cep_br VALUES ('16.030-120', '4656     ', 'R MARQUES DE ABRANTES', 'JD ACLIMACAO                  ');
INSERT INTO cd_cep_br VALUES ('16.066-050', '4656     ', 'TV MARQUES DE ITU', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('16.065-190', '4656     ', 'R MARTIN LUTHER KING- ATE 24/25', 'JD N IORQUE                   ');
INSERT INTO cd_cep_br VALUES ('16.020-190', '4656     ', 'R MARTIN LUTHER KING- DE 26/27 AO FIM', 'SAUDADE                       ');
INSERT INTO cd_cep_br VALUES ('16.010-510', '4656     ', 'R MARTINS FONTES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.040-100', '4656     ', 'AV MARUCCI', 'JD TV                         ');
INSERT INTO cd_cep_br VALUES ('16.062-100', '4656     ', 'R MATHEUS CORAZZA', 'CJ HAB V L GROSSO             ');
INSERT INTO cd_cep_br VALUES ('16.010-160', '4656     ', 'R MATO GROSSO- ATE 319/320', 'VL MENDONCA                   ');
INSERT INTO cd_cep_br VALUES ('16.015-140', '4656     ', 'R MATO GROSSO- DE 321/322 AO FIM', 'VL MENDONCA                   ');
INSERT INTO cd_cep_br VALUES ('16.063-670', '4656     ', 'R MAUA- ATE 89/90', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('16.066-040', '4656     ', 'R MAUA- DE 91/92 AO FIM', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('16.050-480', '4656     ', 'R MAURICIO DE NASSAU- ATE 1059/1060', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('16.055-270', '4656     ', 'R MAURICIO DE NASSAU- DE 1061/1062 AO FIM', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('16.015-600', '4656     ', 'PC MAURICIO MARTINS LEITE', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('16.062-120', '4656     ', 'R MAURILIO CORAZZA', 'CJ HAB V L GROSSO             ');
INSERT INTO cd_cep_br VALUES ('16.044-493', '4656     ', 'R MAURO CESAR SANTANA', 'JD P TRIANON                  ');
INSERT INTO cd_cep_br VALUES ('16.022-050', '4656     ', 'R MELVIN JONES', 'CHS M NOBRES                  ');
INSERT INTO cd_cep_br VALUES ('16.065-090', '4656     ', 'R MEM DE SA', 'JD N IORQUE                   ');
INSERT INTO cd_cep_br VALUES ('16.022-470', '4656     ', 'R MERADIO FRAZATTI', 'CJ HAB C V PICOLOTTO          ');
INSERT INTO cd_cep_br VALUES ('16.021-340', '4656     ', 'R MEXICO', 'JD JUSSARA                    ');
INSERT INTO cd_cep_br VALUES ('16.015-630', '4656     ', 'R MIGUEL CAPUTI- ATE 530/531', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('16.020-040', '4656     ', 'R MIGUEL CAPUTI- DE 532/533 AO FIM', 'VL ESTADIO                    ');
INSERT INTO cd_cep_br VALUES ('16.026-110', '4656     ', 'R MIGUEL CERVANTES', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('16.062-130', '4656     ', 'R MIGUEL RODRIGUES DE ARAUJO', 'CJ HAB V L GROSSO             ');
INSERT INTO cd_cep_br VALUES ('16.063-280', '4656     ', 'R MIGUEL SANCHES FILHO', 'JD UMUARAMA                   ');
INSERT INTO cd_cep_br VALUES ('16.063-080', '4656     ', 'R MANOEL CARVALHO SANTANA', 'JD UMUARAMA                   ');
INSERT INTO cd_cep_br VALUES ('16.040-640', '4656     ', 'R MANOEL CLEMENTE GONCALVES', 'CJ HAB M PIRES                ');
INSERT INTO cd_cep_br VALUES ('16.021-330', '4656     ', 'R MANOEL DA SILVA', 'JD JUSSARA                    ');
INSERT INTO cd_cep_br VALUES ('16.021-260', '4656     ', 'PC MANOEL DA SILVA PRATES', 'JD JUSSARA                    ');
INSERT INTO cd_cep_br VALUES ('16.040-500', '4656     ', 'TV MANOEL DE NOBREGA', 'CHS TV                        ');
INSERT INTO cd_cep_br VALUES ('16.044-195', '4656     ', 'R MANOEL DE SOUZA', 'JD S RAFAEL                   ');
INSERT INTO cd_cep_br VALUES ('16.046-700', '4656     ', 'R MANOEL DE SOUZA BONFIM', 'CJ HAB E TURRINI              ');
INSERT INTO cd_cep_br VALUES ('16.020-310', '4656     ', 'R MANOEL DIONISIO', 'SAUDADE                       ');
INSERT INTO cd_cep_br VALUES ('16.023-275', '4656     ', 'R MANOEL DOS PASSOS AMORIM', 'CJ HAB J SARAN                ');
INSERT INTO cd_cep_br VALUES ('16.050-340', '4656     ', 'R MANOEL FERREIRA DAMIAO', 'S JOAQUIM                     ');
INSERT INTO cd_cep_br VALUES ('16.030-280', '4656     ', 'R MANOEL GUIMARAES DIAS', 'JD C NOVA                     ');
INSERT INTO cd_cep_br VALUES ('16.046-650', '4656     ', 'R MANOEL JOAQUIM DE SOUZA', 'CJ HAB D A V SILVA            ');
INSERT INTO cd_cep_br VALUES ('16.062-550', '4656     ', 'R MANOEL MARQUES DE SOUZA', 'CJ HAB H MANDARINO            ');
INSERT INTO cd_cep_br VALUES ('16.050-020', '4656     ', 'R MANOEL PEREIRA MIL HOMEN', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('16.021-160', '4656     ', 'R MANOEL PIRES', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('16.062-533', '4656     ', 'R MANOEL RODRIGUES GOMES', 'CJ HAB H MANDARINO            ');
INSERT INTO cd_cep_br VALUES ('16.056-480', '4656     ', 'R MANOEL VIEIRA PINHEIRO', 'CJ HAB A PAGAN                ');
INSERT INTO cd_cep_br VALUES ('16.056-130', '4656     ', 'TV MARACAJU', 'VL C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('16.031-310', '4656     ', 'R MARCELINO STOPA', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('16.046-720', '4656     ', 'R MARCELO CAZERTA FIDELLES', 'CJ HAB E TURRINI              ');
INSERT INTO cd_cep_br VALUES ('16.065-235', '4656     ', 'PC MARCELO YUZO USSUI', 'JD N IORQUE                   ');
INSERT INTO cd_cep_br VALUES ('16.050-190', '4656     ', 'R MARCILIO DIAS- ATE 1115/1116', 'S JOAQUIM                     ');
INSERT INTO cd_cep_br VALUES ('13.903-461', '4794     ', 'R SANHACO', 'JD AVES                       ');
INSERT INTO cd_cep_br VALUES ('13.904-523', '4794     ', 'R SANTA BARBARA D OESTE', 'PRQ FLAMBOYANT                ');
INSERT INTO cd_cep_br VALUES ('13.903-161', '4794     ', 'R ETTORE POSSEBOM', 'PRQ D VIRGINIA                ');
INSERT INTO cd_cep_br VALUES ('13.903-811', '4794     ', 'AL EUCALIPTOS, DOS', 'FAZ TAMBURI                   ');
INSERT INTO cd_cep_br VALUES ('13.901-634', '4794     ', 'R EUCLYDES AVANCINI', 'JD N ERA                      ');
INSERT INTO cd_cep_br VALUES ('13.908-090', '4794     ', 'R EUGENIO BERTOLA', 'CENTRO (ARCADAS)              ');
INSERT INTO cd_cep_br VALUES ('13.905-304', '4794     ', 'R EUGENIO DORIGAN', 'JD SILMARA                    ');
INSERT INTO cd_cep_br VALUES ('13.909-020', '4794     ', 'R EUGENIO LANGONI', 'CENTRO (T PONTES)             ');
INSERT INTO cd_cep_br VALUES ('16.055-200', '4656     ', 'R MARCONDES SALGADO', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('13.323-173', '4925     ', 'R TUPINAMBAS', 'JD ITAGUACU                   ');
INSERT INTO cd_cep_br VALUES ('13.323-172', '4925     ', 'R TUPINIQUINS', 'JD ITAGUACU                   ');
INSERT INTO cd_cep_br VALUES ('13.323-151', '4925     ', 'R TUPIS', 'JD ITAGUACU                   ');
INSERT INTO cd_cep_br VALUES ('13.321-411', '4925     ', 'R TURIM', 'JD DIVINO                     ');
INSERT INTO cd_cep_br VALUES ('13.322-140', '4925     ', 'R TURMALINA', 'JD SONTAG                     ');
INSERT INTO cd_cep_br VALUES ('13.324-281', '4925     ', 'R TUVIRAS, DAS', 'S S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('13.327-359', '4925     ', 'PC SAO JUDAS', 'JD N ERA                      ');
INSERT INTO cd_cep_br VALUES ('13.327-461', '4925     ', 'R SAO LAZARO', 'JD B RETIRO II                ');
INSERT INTO cd_cep_br VALUES ('13.327-450', '4925     ', 'R SAO LINO', 'JD B RETIRO II                ');
INSERT INTO cd_cep_br VALUES ('13.327-460', '4925     ', 'R SAO LOURENCO', 'JD B RETIRO II                ');
INSERT INTO cd_cep_br VALUES ('13.327-401', '4925     ', 'R SAO LUCAS', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('13.327-402', '4925     ', 'R SAO LUIZ', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('13.327-351', '4925     ', 'R SAO MARCOS', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('13.327-360', '4925     ', 'R SAO MATEUS', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('13.327-465', '4925     ', 'R SAO MATHIAS', 'JD B RETIRO II                ');
INSERT INTO cd_cep_br VALUES ('13.323-315', '4925     ', 'R SAO PAULO', 'N S M SERRAT                  ');
INSERT INTO cd_cep_br VALUES ('13.327-400', '4925     ', 'R SAO PEDRO', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('13.327-454', '4925     ', 'R SAO POLICARPO', 'JD B RETIRO II                ');
INSERT INTO cd_cep_br VALUES ('13.327-403', '4925     ', 'R SAO SEBASTIAO', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('13.327-463', '4925     ', 'R SAO SIMAO', 'JD B RETIRO II                ');
INSERT INTO cd_cep_br VALUES ('13.327-352', '4925     ', 'R SAO TIAGO', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('13.327-468', '4925     ', 'R SAO TIMOTEO', 'JD B RETIRO II                ');
INSERT INTO cd_cep_br VALUES ('13.327-383', '4925     ', 'R SAO TOMAZ DE AQUINO', 'JD N ERA                      ');
INSERT INTO cd_cep_br VALUES ('13.327-390', '4925     ', 'R SAO TOME', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('13.327-374', '4925     ', 'R SAO VICENTE DE PAULA', 'JD N ERA                      ');
INSERT INTO cd_cep_br VALUES ('13.327-462', '4925     ', 'R SAO ZACARIAS', 'JD B RETIRO II                ');
INSERT INTO cd_cep_br VALUES ('13.329-042', '4925     ', 'R SARDEGNA (VIA)', 'COND F P PAESE                ');
INSERT INTO cd_cep_br VALUES ('13.329-130', '4925     ', 'R SATELITES, DOS', 'COND F V H S LUIZ             ');
INSERT INTO cd_cep_br VALUES ('13.329-126', '4925     ', 'R SATURNO', 'COND F V H S LUIZ             ');
INSERT INTO cd_cep_br VALUES ('13.321-389', '4925     ', 'PC SAUDADE, DA', 'CH ARAUJO                     ');
INSERT INTO cd_cep_br VALUES ('13.323-622', '4925     ', 'R SENADOR VERGUEIRO', 'JD S CRUZ II                  ');
INSERT INTO cd_cep_br VALUES ('13.323-663', '4925     ', 'R SERENATA', 'COND MTE BELO                 ');
INSERT INTO cd_cep_br VALUES ('13.323-665', '4925     ', 'R SERRA DA BOA ESPERANCA', 'COND MTE BELO                 ');
INSERT INTO cd_cep_br VALUES ('13.324-320', '4925     ', 'EST SERVIDAO', 'H PAINEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('13.320-040', '4925     ', 'R SETE DE SETEMBRO- ATE 797/798', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.321-260', '4925     ', 'R SETE DE SETEMBRO- DE 799/800 AO FIM', 'VL HENRIQUE                   ');
INSERT INTO cd_cep_br VALUES ('13.321-390', '4925     ', 'R SICILIA', 'VL ROMA                       ');
INSERT INTO cd_cep_br VALUES ('13.321-482', '4925     ', 'R SIRACUSA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('13.326-040', '4925     ', 'R SIRIA', 'JD ELIZABETH                  ');
INSERT INTO cd_cep_br VALUES ('13.329-336', '4925     ', 'R SIRIEMAS, DAS', 'JD BURU                       ');
INSERT INTO cd_cep_br VALUES ('13.329-151', '4925     ', 'R SIRIO', 'COND F V H S LUIZ II          ');
INSERT INTO cd_cep_br VALUES ('14.801-309', '4682     ', 'R DONA MARIA JANASI BIAGIONI- DE 285/286 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.807-410', '4682     ', 'R DONATO NAPELOSO', 'JD PORTUGAL                   ');
INSERT INTO cd_cep_br VALUES ('14.801-576', '4682     ', 'PC DORIVAL ALVES', 'JD UNIVERSAL                  ');
INSERT INTO cd_cep_br VALUES ('14.805-263', '4682     ', 'AV DORIVAL ARLINDO FALCONE', 'JD M LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('14.811-429', '4682     ', 'R DORIVALDO FRANCISCO LORIA', 'JD PINHEIROS (VL XAVIER)      ');
INSERT INTO cd_cep_br VALUES ('14.810-375', '4682     ', 'AV DOUTOR ABEYLARD NETTO AMARANTE', 'JD ESTACOES (VL XAVIER)       ');
INSERT INTO cd_cep_br VALUES ('14.801-229', '4682     ', 'AV DOUTOR ADAIL NUNES DA SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.807-040', '4682     ', 'AV DOUTOR ADHEMAR PEREIRA DE BARROS', 'VL MELHADO                    ');
INSERT INTO cd_cep_br VALUES ('14.806-149', '4682     ', 'AV DOUTOR AFRANIO PEIXOTO', 'JD ADALGISA                   ');
INSERT INTO cd_cep_br VALUES ('14.804-325', '4682     ', 'R DOUTOR AGENOR PEREIRA', 'C E I O MAKSOUD               ');
INSERT INTO cd_cep_br VALUES ('14.802-590', '4682     ', 'AV DOUTOR AGOSTINHO TUCCI', 'VL HARMONIA                   ');
INSERT INTO cd_cep_br VALUES ('14.811-490', '4682     ', 'AV DOUTOR ALBERT EINSTEIN- LADO IMPAR', 'PRQ S PAULO (VL XAVIER)       ');
INSERT INTO cd_cep_br VALUES ('14.811-500', '4682     ', 'AV DOUTOR ALBERT EINSTEIN- LADO PAR', 'PRQ S PAULO (VL XAVIER)       ');
INSERT INTO cd_cep_br VALUES ('14.801-470', '4682     ', 'AV DOUTOR ALDO CARIANI', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('14.802-520', '4682     ', 'R DOUTOR ALDO LUPO', 'VL HARMONIA                   ');
INSERT INTO cd_cep_br VALUES ('14.802-237', '4682     ', 'R DOUTOR ALICIO DE CARVALHO', 'JD D PEDRO I                  ');
INSERT INTO cd_cep_br VALUES ('14.808-223', '4682     ', 'R DOUTOR AMAURY PINTO DE CASTRO MONTEIRO', 'PRQ CECAP                     ');
INSERT INTO cd_cep_br VALUES ('14.806-760', '4682     ', 'R DOUTOR ANTONIO PAULO IANNOTTI', 'JD R S DEI                    ');
INSERT INTO cd_cep_br VALUES ('14.801-319', '4682     ', 'PC DOUTOR ANTONIO PICARONI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.801-465', '4682     ', 'R CRUZEIRO DO SUL', 'VL DER                        ');
INSERT INTO cd_cep_br VALUES ('14.806-364', '4682     ', 'AV CYRO CARNEIRO JUNQUEIRA', 'JD R S DEI                    ');
INSERT INTO cd_cep_br VALUES ('14.811-262', '4682     ', 'CAM D', 'VL JOINVILLE (VL XAVIER)      ');
INSERT INTO cd_cep_br VALUES ('14.807-169', '4682     ', 'AV DAHER AZZEM', 'VL STANDARD                   ');
INSERT INTO cd_cep_br VALUES ('14.804-101', '4682     ', 'R DALVO PELLICCI', 'PRQ RES VLE SOL               ');
INSERT INTO cd_cep_br VALUES ('14.807-052', '4682     ', 'R DAMIAO DE SOUZA', 'VL GUAIANASES                 ');
INSERT INTO cd_cep_br VALUES ('14.805-176', '4682     ', 'AV DANIEL BRANCO HADDAD', 'PRQ PLANALTO                  ');
INSERT INTO cd_cep_br VALUES ('14.811-061', '4682     ', 'PC DANIEL MUNHOZ GARCIA PEREZ', 'JD SILVANIA (VL XAVIER)       ');
INSERT INTO cd_cep_br VALUES ('14.807-103', '4682     ', 'R DANIELE ZABISKI', 'JD GAIVOTAS                   ');
INSERT INTO cd_cep_br VALUES ('14.811-270', '4682     ', 'R DANILO ALVARENGA REIS', 'JD S CLARA (VL XAVIER)        ');
INSERT INTO cd_cep_br VALUES ('14.802-640', '4682     ', 'PC DANTE ALIGHIERI', 'JD MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('14.802-233', '4682     ', 'R DANTE GIAZZI', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('14.807-404', '4682     ', 'R DANTE RINALDI', 'Y OPICE                       ');
INSERT INTO cd_cep_br VALUES ('13.505-315', '5020     ', 'R M 22', 'JD CHERVESON                  ');
INSERT INTO cd_cep_br VALUES ('14.808-565', '4682     ', 'AV DARCI DOS SANTOS BEZERRA', 'JD RES IEDDA                  ');
INSERT INTO cd_cep_br VALUES ('14.805-377', '4682     ', 'R DARVIS BASSI', 'CH F ARARAQUARA               ');
INSERT INTO cd_cep_br VALUES ('14.805-134', '4682     ', 'R DECIO ARRUDA CAMARGO', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('14.807-020', '4682     ', 'R DEPUTADO EMILIO CARLOS', 'VL MELHADO                    ');
INSERT INTO cd_cep_br VALUES ('14.802-359', '4682     ', 'PC DEPUTADO SCALAMANDRE SOBRINHO', 'VL FERROVIARIA                ');
INSERT INTO cd_cep_br VALUES ('14.808-416', '4682     ', 'AV DEZ', 'JD DEL REI                    ');
INSERT INTO cd_cep_br VALUES ('14.805-250', '4682     ', 'AV DEZ', 'JD M LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('14.802-370', '4682     ', 'R DIDIMO VIEIRA DA SILVA', 'VL FERROVIARIA                ');
INSERT INTO cd_cep_br VALUES ('14.808-505', '4682     ', 'R DILSON DOMINGOS FUNARO', 'PRQ HORTENCIAS                ');
INSERT INTO cd_cep_br VALUES ('14.806-295', '4682     ', 'R DINAMERICO DUARTE DE OLIVEIRA', 'JD R S DEI                    ');
INSERT INTO cd_cep_br VALUES ('14.801-370', '4682     ', 'R DIOGENES MUNIS BARRETO- ATE 525/526', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.802-145', '4682     ', 'R DIOGENES MUNIS BARRETO- DE 527/528 AO FIM', 'VL YAMADA                     ');
INSERT INTO cd_cep_br VALUES ('14.806-465', '4682     ', 'AV DIONIZIO TELLAROLI', 'JD INDAIA                     ');
INSERT INTO cd_cep_br VALUES ('14.800-065', '4682     ', 'R DIRCEU PULLIM CORDEIRO', 'JD QUITANDINHA                ');
INSERT INTO cd_cep_br VALUES ('14.800-085', '4682     ', 'AV DJALMA BONINI (PICOLIM)', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('14.807-011', '4682     ', 'AV DJALMA DA SILVA FARIA', 'VL MELHADO                    ');
INSERT INTO cd_cep_br VALUES ('14.807-007', '4682     ', 'AV DJALMA DUTRA- ATE 171/172', 'VL FURLAN                     ');
INSERT INTO cd_cep_br VALUES ('14.800-400', '4682     ', 'AV DJALMA DUTRA- DE 173/174 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.060-030', '4656     ', 'R CONSELHEIRO OSCAR RODRIGUES ALVES- DE 1445/144', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('16.046-580', '4656     ', 'R CONTABILISTA ANTONIO DE SOUZA LIMA', 'CJ HAB D A V SILVA            ');
INSERT INTO cd_cep_br VALUES ('16.052-090', '4656     ', 'R CORNELIO PIRES', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('16.025-190', '4656     ', 'R COROADOS- ATE 930/931', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('16.901-440', '4645     ', 'R SANTA TEREZINHA- DE 1610/1611 A 2762/2763', 'PISCINA                       ');
INSERT INTO cd_cep_br VALUES ('16.902-043', '4645     ', 'R SANTA TEREZINHA- DE 2764/2765 AO FIM', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('16.901-805', '4645     ', 'R SANTO EMILIO', 'VL BOTEGA                     ');
INSERT INTO cd_cep_br VALUES ('13.905-100', '4794     ', 'AV EUROPA- ATE 1129/1130', 'JD CAMANDOCAIA                ');
INSERT INTO cd_cep_br VALUES ('12.327-667', '5282     ', 'R SAO JUDAS TADEU', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.308-380', '5282     ', 'VLA SAO LUCAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.308-370', '5282     ', 'R SAO LUCAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.320-640', '5282     ', 'R SAO LUIZ', 'JD DIDINHA                    ');
INSERT INTO cd_cep_br VALUES ('12.331-320', '5282     ', 'R SAO MANOEL', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('12.327-669', '5282     ', 'TV SAO MARCOS', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.327-668', '5282     ', 'AV SAO MARCOS', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.327-661', '5282     ', 'AV SAO MATHEUS', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.327-670', '5282     ', 'R SAO MATIAS', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.331-370', '5282     ', 'R SAO MAXIMO', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('12.320-650', '5282     ', 'R SAO MIGUEL', 'JD DIDINHA                    ');
INSERT INTO cd_cep_br VALUES ('12.305-290', '5282     ', 'AV SAO PAULO', 'R COMPRIDO                    ');
INSERT INTO cd_cep_br VALUES ('12.320-600', '5282     ', 'R SAO PAULO', 'JD DIDINHA                    ');
INSERT INTO cd_cep_br VALUES ('12.331-350', '5282     ', 'R SAO PAULO', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('12.320-570', '5282     ', 'R SAO PEDRO', 'JD DIDINHA                    ');
INSERT INTO cd_cep_br VALUES ('12.308-320', '5282     ', 'R SAO SEBASTIAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.340-530', '5282     ', 'EST SAO SEBASTIAO', 'CHS R GUARAREMA               ');
INSERT INTO cd_cep_br VALUES ('12.312-120', '5282     ', 'R SAO SILVESTRE', 'C SALVADOR                    ');
INSERT INTO cd_cep_br VALUES ('12.327-662', '5282     ', 'R SAO TIAGO', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.327-663', '5282     ', 'R SAO TOME', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.320-550', '5282     ', 'R SAO VICENTE DE PAULA', 'JD DIDINHA                    ');
INSERT INTO cd_cep_br VALUES ('12.328-010', '5282     ', 'R SAO VITORINO', 'AVAREI                        ');
INSERT INTO cd_cep_br VALUES ('12.327-320', '5282     ', 'R SARGENTO AGRISIO SANTANA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.327-685', '5282     ', 'R SAUDADE, DA', 'JD S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('12.319-490', '5282     ', 'AV SEBASTIAO DE OLIVEIRA GODA', 'VL GUEDES                     ');
INSERT INTO cd_cep_br VALUES ('12.326-180', '5282     ', 'AV SEBASTIAO DE OLIVEIRA ROCHA', 'V IRAJA                       ');
INSERT INTO cd_cep_br VALUES ('12.324-350', '5282     ', 'AV SEBASTIAO LOPES', 'JD N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('12.320-290', '5282     ', 'R SEBASTIAO MIRANDA', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('12.310-040', '5282     ', 'VLA SEIS', 'JD INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('12.324-210', '5282     ', 'R SEIS', 'JD PORTAL                     ');
INSERT INTO cd_cep_br VALUES ('12.326-190', '5282     ', 'R SEIS', 'V IRAJA                       ');
INSERT INTO cd_cep_br VALUES ('12.332-030', '5282     ', 'R SEIS', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('12.326-660', '5282     ', 'R SEIS', 'V IJAL                        ');
INSERT INTO cd_cep_br VALUES ('12.332-130', '5282     ', 'R SEIS', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('12.332-590', '5282     ', 'AV SEIS', 'CJ RES P MAIO                 ');
INSERT INTO cd_cep_br VALUES ('12.340-540', '5282     ', 'EST SEIS', 'CHS R GUARAREMA               ');
INSERT INTO cd_cep_br VALUES ('12.328-320', '5282     ', 'AV SANTA MARIA', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('12.324-690', '5282     ', 'R SANTA MONICA', 'VL S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('12.319-150', '5282     ', 'R SANTA RITA', 'VL S RITA                     ');
INSERT INTO cd_cep_br VALUES ('12.308-390', '5282     ', 'R SANTA ROSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.309-010', '5282     ', 'R SANTA TEREZINHA', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('12.320-610', '5282     ', 'R SANTANA', 'JD DIDINHA                    ');
INSERT INTO cd_cep_br VALUES ('17.207-140', '4781     ', 'R PARANA', 'VL M CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('17.210-830', '4781     ', 'R PARTICULAR', 'VL FALCAO                     ');
INSERT INTO cd_cep_br VALUES ('17.201-280', '4781     ', 'R PARTICULAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.204-470', '4781     ', 'R PASCHOAL PIRAGINE NETO', 'JD SANZOVO                    ');
INSERT INTO cd_cep_br VALUES ('17.213-340', '4781     ', 'R PASCHOAL SALMAZO', 'JD M LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('17.205-290', '4781     ', 'R PASCHOAL STRIPARI', 'JD S CAETANO                  ');
INSERT INTO cd_cep_br VALUES ('17.210-090', '4781     ', 'R PAULINO MACIEL', 'CH B MIRAGLIA                 ');
INSERT INTO cd_cep_br VALUES ('17.203-580', '4781     ', 'AV PAULISTA', '1a Z INDUSTRIAL               ');
INSERT INTO cd_cep_br VALUES ('17.210-778', '4781     ', 'R PAULO AUGUSTO ALVES FERREIRA', 'JD PARATI                     ');
INSERT INTO cd_cep_br VALUES ('17.209-300', '4781     ', 'R PAULO BOTELHO DE ALMEIDA PRADO', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('17.207-690', '4781     ', 'R PAULO CAMPANA', 'JD CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('17.211-300', '4781     ', 'R PAULO DO AMARAL MACHADO', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('17.209-820', '4781     ', 'R PAULO FIORELLI', 'JD S ONOFRE                   ');
INSERT INTO cd_cep_br VALUES ('17.202-100', '4781     ', 'AV NACOES, DAS- ATE 360/361', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('17.201-300', '4781     ', 'AV NACOES, DAS- DE 362/363 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.211-470', '4781     ', 'R NAMITALLA BAUAB', 'JD J ATALLA                   ');
INSERT INTO cd_cep_br VALUES ('17.212-720', '4781     ', 'R NASSIB BUCHALA', 'JD P OMETTO                   ');
INSERT INTO cd_cep_br VALUES ('17.213-600', '4781     ', 'R NELSON CAMARGO', 'JD N JAU                      ');
INSERT INTO cd_cep_br VALUES ('17.213-405', '4781     ', 'R NELSON FERRAZ DE ALMEIDA PRADO', 'JD P A SANI                   ');
INSERT INTO cd_cep_br VALUES ('17.213-580', '4781     ', 'R NELSON FERRAZ NAVARRO', 'VL N JAU                      ');
INSERT INTO cd_cep_br VALUES ('17.203-490', '4781     ', 'R NELSON LEME SAMPAIO', 'JD C OURO                     ');
INSERT INTO cd_cep_br VALUES ('17.208-510', '4781     ', 'R NELZOR MANTOVANELLI', 'JD S CRISPIM                  ');
INSERT INTO cd_cep_br VALUES ('17.211-040', '4781     ', 'AV NENE GALVAO- ATE 0620/0621', 'JD J ATALLA                   ');
INSERT INTO cd_cep_br VALUES ('17.210-030', '4781     ', 'AV NENE GALVAO- DE 0622/0623 A 2330/2331', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('17.209-040', '4781     ', 'AV NENE GALVAO- DE 2332/2333 AO FIM', 'JD F DIAS                     ');
INSERT INTO cd_cep_br VALUES ('17.209-500', '4781     ', 'R NENE PIRES', 'JD ITAMARATI                  ');
INSERT INTO cd_cep_br VALUES ('17.213-814', '4781     ', 'R NESTOR DE OLIVEIRA CAMPOS', 'CH ITAUNA                     ');
INSERT INTO cd_cep_br VALUES ('17.208-270', '4781     ', 'AV NETINHO PRADO', 'JD VL MARIA                   ');
INSERT INTO cd_cep_br VALUES ('17.209-838', '4781     ', 'R NICOLA ORLANDI', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('17.213-374', '4781     ', 'R NICOLAU SOUFEN', 'JD P A SANI                   ');
INSERT INTO cd_cep_br VALUES ('17.210-774', '4781     ', 'R NOBERTO BUENO', 'JD PARATI                     ');
INSERT INTO cd_cep_br VALUES ('17.203-190', '4781     ', 'R NORBERTO GALVANINI', 'JD M LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('17.213-590', '4781     ', 'R NORBERTO LEONELLI FILHO', 'JD N JAU                      ');
INSERT INTO cd_cep_br VALUES ('17.207-590', '4781     ', 'VLA NOSSA SENHORA APARECIDA', 'VL S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('17.211-100', '4781     ', 'AL NOSSA SENHORA DO PATROCINIO', 'CH PECCIOLI                   ');
INSERT INTO cd_cep_br VALUES ('17.210-819', '4781     ', 'R NOVE (9)', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('17.201-230', '4781     ', 'AV NOVE DE JULHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.209-814', '4781     ', 'R O', 'JD ALAMANDAS                  ');
INSERT INTO cd_cep_br VALUES ('17.203-440', '4781     ', 'R OCTAVIO PACHECO ALMEIDA PRADO', 'JD ESTADIO                    ');
INSERT INTO cd_cep_br VALUES ('17.211-330', '4781     ', 'R OCTAVIO PAES DE BARROS', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('17.209-829', '4781     ', 'R ODILON DE OLIVEIRA', 'JD S ONOFRE                   ');
INSERT INTO cd_cep_br VALUES ('17.210-818', '4781     ', 'R OITO (8)', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('17.211-020', '4781     ', 'R OLAVO BILAC- ATE 100/101', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('17.201-390', '4781     ', 'R OLAVO BILAC- DE 102/103 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.211-595', '4781     ', 'R OLINDO MASSOLA', 'JD S VERDE                    ');
INSERT INTO cd_cep_br VALUES ('17.202-420', '4781     ', 'R OLIVIA ACAYABA', 'VL P NOSSO                    ');
INSERT INTO cd_cep_br VALUES ('17.208-371', '4781     ', 'R OLIVIO CROZERA', 'JD A CAROLINA                 ');
INSERT INTO cd_cep_br VALUES ('17.206-110', '4781     ', 'R OLIVIO STORTI', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('17.205-200', '4781     ', 'R ONOFRE ALMEIDA SAMPAIO', 'JD S CAETANO                  ');
INSERT INTO cd_cep_br VALUES ('17.207-750', '4781     ', 'R ORLANDO MATIELLO', 'JD CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('17.211-390', '4781     ', 'R ORLANDO MORETO', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('17.201-430', '4781     ', 'R MARECHAL BITENCOURT- ATE 890/891', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.202-160', '4781     ', 'R MARECHAL BITENCOURT- DE 892/893 AO FIM', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('17.202-000', '4781     ', 'R MARECHAL DEODORO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('17.202-090', '4781     ', 'R MARECHAL RONDON', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('17.207-271', '4781     ', 'AV MARGINAL', 'VL HILST                      ');
INSERT INTO cd_cep_br VALUES ('17.208-290', '4781     ', 'R MARIA ALVES DE CAMPOS', 'JD VL MARIA                   ');
INSERT INTO cd_cep_br VALUES ('13.469-360', '4801     ', 'AV CARMINE FEOLA- DE 703/704 AO FIM', 'C ZANAGA                      ');
INSERT INTO cd_cep_br VALUES ('14.804-058', '4682     ', 'AV DOUTOR FRANCISCO OSWALDO CASTELLUCCI', 'PRQ RES VLE SOL               ');
INSERT INTO cd_cep_br VALUES ('14.810-380', '4682     ', 'AV DOUTOR FREDERICO MELLER', 'JD ESTACOES (VL XAVIER)       ');
INSERT INTO cd_cep_br VALUES ('14.807-009', '4682     ', 'R DOUTOR FREIRE JUNIOR', 'VL FURLAN                     ');
INSERT INTO cd_cep_br VALUES ('16.050-590', '4656     ', 'R ANSELMO MANARELLI- ATE 199/200', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('16.055-310', '4656     ', 'R ANSELMO MANARELLI- DE 201/202 AO FIM', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('16.023-110', '4656     ', 'R ANTONIO BARZAQUE PRIMO', 'CJ HAB C  CINTI               ');
INSERT INTO cd_cep_br VALUES ('16.045-360', '4656     ', 'R ANTONIO BONILHA FILHO', 'JD AMIZADE                    ');
INSERT INTO cd_cep_br VALUES ('16.022-440', '4656     ', 'R ANTONIO CERIZZA', 'CJ HAB C V PICOLOTTO          ');
INSERT INTO cd_cep_br VALUES ('16.045-260', '4656     ', 'R ANTONIO CORBUCCI', 'JD AMIZADE                    ');
INSERT INTO cd_cep_br VALUES ('16.050-490', '4656     ', 'R ANTONIO DE FREITAS MENEZES- ATE 729/730', 'JD D AMELIA                   ');
INSERT INTO cd_cep_br VALUES ('16.055-280', '4656     ', 'R ANTONIO DE FREITAS MENEZES- DE 731/732 AO FIM', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('16.040-260', '4656     ', 'R ANTONIO DE GODOY', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('16.046-560', '4656     ', 'R ANTONIO DOS SANTOS RIBEIRO', 'CJ HAB D A V SILVA            ');
INSERT INTO cd_cep_br VALUES ('16.031-280', '4656     ', 'R ANTONIO FALCETTI', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('16.010-590', '4656     ', 'R ANTONIO FLORENCE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.021-240', '4656     ', 'R ANTONIO FLORIANO PETIA', 'JD JUSSARA                    ');
INSERT INTO cd_cep_br VALUES ('16.052-810', '4656     ', 'PC ANTONIO FREDERICO OZANAN', 'AER INTERNACIONAL             ');
INSERT INTO cd_cep_br VALUES ('16.022-560', '4656     ', 'R ANTONIO GAETA', 'JD LGO AZUL                   ');
INSERT INTO cd_cep_br VALUES ('16.022-260', '4656     ', 'R ANTONIO GEROLDO', 'CJ HAB C V PICOLOTTO          ');
INSERT INTO cd_cep_br VALUES ('16.050-430', '4656     ', 'R ANTONIO GOMES DO AMARAL- ATE 613/614', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('16.055-150', '4656     ', 'R ANTONIO GOMES DO AMARAL- DE 615/616 AO FIM', 'S JOAQUIM                     ');
INSERT INTO cd_cep_br VALUES ('16.015-530', '4656     ', 'R ANTONIO JOAO', 'JD BANDEIRANTE                ');
INSERT INTO cd_cep_br VALUES ('16.050-170', '4656     ', 'R ANTONIO JOAQUIM DOS SANTOS- ATE 392/393', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('16.045-130', '4656     ', 'R ANTONIO JOAQUIM DOS SANTOS- DE 394/395 AO FIM', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('16.046-030', '4656     ', 'R ANTONIO LANDRE', 'PRQ RES AEROPORTO             ');
INSERT INTO cd_cep_br VALUES ('16.015-330', '4656     ', 'R ANTONIO LINO', 'JD SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('16.062-527', '4656     ', 'R ANTONIO LUCINDO FILHO', 'CJ HAB H MANDARINO            ');
INSERT INTO cd_cep_br VALUES ('16.023-280', '4656     ', 'R ANTONIO MANOEL DA CUNHA', 'CJ HAB J PASSARELLI           ');
INSERT INTO cd_cep_br VALUES ('16.020-000', '4656     ', 'R ANTONIO MARTINS', 'VL ESTADIO                    ');
INSERT INTO cd_cep_br VALUES ('16.021-020', '4656     ', 'R ALFRED NOBEL', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('16.060-180', '4656     ', 'R ALFREDO CASTILHO', 'JD N UMUARAMA                 ');
INSERT INTO cd_cep_br VALUES ('16.031-210', '4656     ', 'R ALFREDO CHIANTELLI', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('16.026-160', '4656     ', 'R ALFREDO EMILIANO DE ARAUJO', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('16.044-480', '4656     ', 'R ALICE SANTIAGO ZAGO', 'CHS VERSALHES                 ');
INSERT INTO cd_cep_br VALUES ('16.040-060', '4656     ', 'PC ALLAN KARDEC', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('16.035-240', '4656     ', 'R ALMIR RODRIGUES BENTO- ATE 255/256', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('16.030-040', '4656     ', 'R ALMIR RODRIGUES BENTO- DE 257/258 AO FIM', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('16.010-210', '4656     ', 'R ALMIRANTE BARROSO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.479-140', '4801     ', 'R ASTEROIDES', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.479-050', '4801     ', 'R ATLAS', 'JD THELJA                     ');
INSERT INTO cd_cep_br VALUES ('13.469-439', '4801     ', 'PC AUGUSTINO DAINESE', 'JD S ROQUE                    ');
INSERT INTO cd_cep_br VALUES ('13.476-652', '4801     ', 'R AUGUSTO JACOB', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('13.469-097', '4801     ', 'PC AUGUSTO SACRATIN', 'VL OMAR                       ');
INSERT INTO cd_cep_br VALUES ('13.470-231', '4801     ', 'R AUGUSTO ZAZERI', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('13.474-652', '4801     ', 'R AURA CELESTE', 'A ZANAGA I                    ');
INSERT INTO cd_cep_br VALUES ('13.468-740', '4801     ', 'R AUREA POSSENTI', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('13.470-220', '4801     ', 'R AURELIO CIBIM', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('13.471-050', '4801     ', 'R AURELIO SANTAROSA', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('13.470-150', '4801     ', 'R AUSTRALIA', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('13.471-620', '4801     ', 'R AUSTRIA', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.474-404', '4801     ', 'R AUTA DE SOUZA', 'A ZANAGA II                   ');
INSERT INTO cd_cep_br VALUES ('13.467-560', '4801     ', 'R AVARE', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('13.472-039', '4801     ', 'PC ANTONIO FRANCISCANGELIS', 'S MANOEL                      ');
INSERT INTO cd_cep_br VALUES ('13.472-199', '4801     ', 'PC ANTONIO FRANCISCANGELIS JUNIOR', 'S MANOEL                      ');
INSERT INTO cd_cep_br VALUES ('13.465-200', '4801     ', 'R ANTONIO FREZZARIN', 'VL MEDON                      ');
INSERT INTO cd_cep_br VALUES ('13.476-660', '4801     ', 'R ANTONIO FUGOLIN', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('13.477-460', '4801     ', 'R ANTONIO GAIOLA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('13.466-420', '4801     ', 'R ANTONIO GALVAO CEZARINO LEITE', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('13.466-421', '4801     ', 'TV ANTONIO GALVAO CEZARINO LEITE', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('13.478-510', '4801     ', 'R ANTONIO GONZALEZ VAZQUEZ', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('13.469-571', '4801     ', 'R ANTONIO HORSCHUTZ SOBRINHO', 'PRQ GRAMADO                   ');
INSERT INTO cd_cep_br VALUES ('13.477-610', '4801     ', 'R ANTONIO LUCHESI', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('13.479-763', '4801     ', 'R ANTONIO LUCHIARI', 'P NOBRES                      ');
INSERT INTO cd_cep_br VALUES ('13.476-631', '4801     ', 'R ANTONIO MANCINI', 'PRQ D PEDRO II                ');
INSERT INTO cd_cep_br VALUES ('13.478-519', '4801     ', 'PC ANTONIO MARINO', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('13.476-632', '4801     ', 'R ANTONIO MENEGATTI', 'PRQ D PEDRO II                ');
INSERT INTO cd_cep_br VALUES ('13.477-650', '4801     ', 'R ANTONIO MENEGHEL', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('13.476-105', '4801     ', 'R ANTONIO MILANI', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('13.474-210', '4801     ', 'R ANTONIO NARDO', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.477-090', '4801     ', 'R ANTONIO NUNES', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('13.477-080', '4801     ', 'R ANTONIO ORTOLANO', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('13.477-200', '4801     ', 'R ANTONIO PACIOLI', 'JD SANTAROSA                  ');
INSERT INTO cd_cep_br VALUES ('13.473-190', '4801     ', 'R ANTONIO PANTANO', 'JD S VITO                     ');
INSERT INTO cd_cep_br VALUES ('13.477-010', '4801     ', 'AV ANTONIO PINTO DUARTE', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('13.476-739', '4801     ', 'PC ANTONIO PIVA', 'BAL S GRANDE                  ');
INSERT INTO cd_cep_br VALUES ('13.476-640', '4801     ', 'R ANTONIO SALVADOR', 'PRQ D PEDRO II                ');
INSERT INTO cd_cep_br VALUES ('13.474-170', '4801     ', 'R ANTONIO SOBRAL', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.474-200', '4801     ', 'R ANTONIO ZACARIAS', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.471-280', '4801     ', 'R ANTONIO ZANAGA', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.466-610', '4801     ', 'R ANTURIOS, DOS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.476-665', '4801     ', 'R APARECIDA DE TOLEDO MELLO', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('13.479-070', '4801     ', 'R APENINOS,DOS', 'JD THELJA                     ');
INSERT INTO cd_cep_br VALUES ('13.478-635', '4801     ', 'R ARACAJU', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('13.469-481', '4801     ', 'R ARAGUAIA', 'JD S ROQUE                    ');
INSERT INTO cd_cep_br VALUES ('13.467-325', '4801     ', 'R ARAPONGAS, DAS', 'VL MATHIESEN                  ');
INSERT INTO cd_cep_br VALUES ('13.467-061', '4801     ', 'R ARARAQUARA', 'JD JACYRA                     ');
INSERT INTO cd_cep_br VALUES ('13.467-062', '4801     ', 'R ARARAS', 'JD JACYRA                     ');
INSERT INTO cd_cep_br VALUES ('13.467-301', '4801     ', 'R ARARAS, DAS', 'VL MATHIESEN                  ');
INSERT INTO cd_cep_br VALUES ('13.479-040', '4801     ', 'R ARCO IRIS', 'JD THELJA                     ');
INSERT INTO cd_cep_br VALUES ('13.476-734', '4801     ', 'R ARCO VERDE', 'BAL S GRANDE                  ');
INSERT INTO cd_cep_br VALUES ('13.478-131', '4801     ', 'R ANDRE REBOUCAS', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.473-461', '4801     ', 'R ANDRE STOKOVIC', 'VL BERTINI                    ');
INSERT INTO cd_cep_br VALUES ('13.466-559', '4801     ', 'PC ANDREA GUIDOLIM', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('13.468-810', '4801     ', 'R ANGELA CAROLINA CAMPARI PACE', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('13.466-630', '4801     ', 'R ANGELICAS, DAS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.470-260', '4801     ', 'R ANGELO MARTON', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('13.469-250', '4801     ', 'R ANGELO OLIVIERI', 'VL DAINESE                    ');
INSERT INTO cd_cep_br VALUES ('13.506-725', '5020     ', 'AV 14A', 'VL INDAIA                     ');
INSERT INTO cd_cep_br VALUES ('13.328-020', '4925     ', 'R RIO SAO FRANCISCO', 'T S ROSA                      ');
INSERT INTO cd_cep_br VALUES ('13.328-072', '4925     ', 'R RIO TAPAJOS', 'E COLINA                      ');
INSERT INTO cd_cep_br VALUES ('13.328-024', '4925     ', 'R RIO TAQUARI', 'T S ROSA                      ');
INSERT INTO cd_cep_br VALUES ('13.328-080', '4925     ', 'R RIO TOCANTINS', 'E COLINA                      ');
INSERT INTO cd_cep_br VALUES ('13.478-800', '4801     ', 'AV ANGELO PASCOTE', 'M C ABRAO                     ');
INSERT INTO cd_cep_br VALUES ('13.470-062', '4801     ', 'R ANGOLA', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('13.500-250', '5020     ', 'R 12- DE 1144/1145 A 2646/2647', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.503-180', '5020     ', 'AV 12- DE 1402/1403 AO FIM', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.504-100', '5020     ', 'R 12- DE 2648/2649 A 3210/3211', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('13.504-161', '5020     ', 'R 12- DE 3212/3213 AO FIM', 'VL ELIZABETH (BNH)            ');
INSERT INTO cd_cep_br VALUES ('13.501-290', '5020     ', 'R 12 BE', 'ESTADIO                       ');
INSERT INTO cd_cep_br VALUES ('13.506-078', '5020     ', 'R 12 C', 'CJ HAB ARCO-IRIS (CECAP)      ');
INSERT INTO cd_cep_br VALUES ('13.506-511', '5020     ', 'R 12 JB', 'JD BANDEIRANTE (COHAB)        ');
INSERT INTO cd_cep_br VALUES ('13.503-503', '5020     ', 'AV 12 JC', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('13.502-660', '5020     ', 'R 12 JN', 'JD NOVO II                    ');
INSERT INTO cd_cep_br VALUES ('13.502-705', '5020     ', 'AV 12 JN', 'JD NOVO II                    ');
INSERT INTO cd_cep_br VALUES ('13.502-170', '5020     ', 'R 12 JP', 'JD RES PALMEIRAS              ');
INSERT INTO cd_cep_br VALUES ('13.504-768', '5020     ', 'R 12 JS', 'JD SIGAL                      ');
INSERT INTO cd_cep_br VALUES ('13.506-104', '5020     ', 'R 12 JV', 'JD VILAGE                     ');
INSERT INTO cd_cep_br VALUES ('13.506-182', '5020     ', 'R 12 MP', 'PRQ M PRETA                   ');
INSERT INTO cd_cep_br VALUES ('13.506-281', '5020     ', 'R 12 RF', 'RES FLORENCA                  ');
INSERT INTO cd_cep_br VALUES ('13.506-143', '5020     ', 'R 12 RV', 'CJ RES VL VERDE               ');
INSERT INTO cd_cep_br VALUES ('13.503-671', '5020     ', 'R 12-JW', 'N JD WENZEL                   ');
INSERT INTO cd_cep_br VALUES ('13.506-730', '5020     ', 'AV 12A', 'VL INDAIA                     ');
INSERT INTO cd_cep_br VALUES ('13.506-741', '5020     ', 'R 12A- ATE 0074/0075', 'VL INDAIA                     ');
INSERT INTO cd_cep_br VALUES ('13.506-668', '5020     ', 'R 12A- DE 0076/0077 A 0560/0561', 'VL ALEMA                      ');
INSERT INTO cd_cep_br VALUES ('13.506-556', '5020     ', 'R 12A- DE 0562/0563 A 1704/1705', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('13.506-498', '5020     ', 'R 12A- DE 1706/1707 AO FIM', 'VL S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('13.506-746', '5020     ', 'R 12B', 'VL INDAIA                     ');
INSERT INTO cd_cep_br VALUES ('13.503-546', '5020     ', 'AV 13', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.500-120', '5020     ', 'R 13- ATE 1106/1107', 'ESTADIO                       ');
INSERT INTO cd_cep_br VALUES ('13.500-340', '5020     ', 'AV 13- ATE 1458/1459', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('13.500-260', '5020     ', 'R 13- DE 1108/1109 A 2728/2729', 'VL RADIO                      ');
INSERT INTO cd_cep_br VALUES ('13.503-400', '5020     ', 'AV 13- DE 1460/1461 AO FIM', 'CONSOLACAO                    ');
INSERT INTO cd_cep_br VALUES ('13.504-101', '5020     ', 'R 13- DE 2730/2731 A 3212/3213', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('13.504-162', '5020     ', 'R 13- DE 3214/3215 AO FIM', 'VL ELIZABETH (BNH)            ');
INSERT INTO cd_cep_br VALUES ('13.501-300', '5020     ', 'R 13 BE', 'ESTADIO                       ');
INSERT INTO cd_cep_br VALUES ('13.504-163', '5020     ', 'R 13 BNH', 'VL ELIZABETH (BNH)            ');
INSERT INTO cd_cep_br VALUES ('13.506-512', '5020     ', 'R 13 JB', 'JD BANDEIRANTE (COHAB)        ');
INSERT INTO cd_cep_br VALUES ('13.502-490', '5020     ', 'AV 13 JG', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('13.502-670', '5020     ', 'R 13 JN', 'JD NOVO II                    ');
INSERT INTO cd_cep_br VALUES ('13.506-742', '5020     ', 'R 10B', 'VL INDAIA                     ');
INSERT INTO cd_cep_br VALUES ('13.503-190', '5020     ', 'AV 10B JSP', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.504-691', '5020     ', 'AV 100 BV', 'JD BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('13.504-692', '5020     ', 'AV 102 BV', 'JD BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('13.504-693', '5020     ', 'AV 104 BV', 'JD BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('13.505-480', '5020     ', 'R 11', 'JD S CAETANO                  ');
INSERT INTO cd_cep_br VALUES ('13.329-630', '4925     ', 'R SOJA, DA', 'CH HALTER                     ');
INSERT INTO cd_cep_br VALUES ('13.323-015', '4925     ', 'R SOROCABA', 'JD MARILIA                    ');
INSERT INTO cd_cep_br VALUES ('13.321-491', '4925     ', 'R STROMBOLI', 'JD S INACIO                   ');
INSERT INTO cd_cep_br VALUES ('13.322-142', '4925     ', 'R SAFIRA', 'JD SONTAG                     ');
INSERT INTO cd_cep_br VALUES ('13.323-621', '4925     ', 'R SALDANHA MARINHO', 'JD S CRUZ II                  ');
INSERT INTO cd_cep_br VALUES ('13.323-674', '4925     ', 'R SAMBA', 'COND MTE BELO                 ');
INSERT INTO cd_cep_br VALUES ('13.329-039', '4925     ', 'R SAN GIOVANI', 'COND F P PAESE                ');
INSERT INTO cd_cep_br VALUES ('13.327-271', '4925     ', 'R SAN MARINO', 'JD SALTENSE                   ');
INSERT INTO cd_cep_br VALUES ('13.329-059', '4925     ', 'PC SAN PAULO', 'COND F P PAESE                ');
INSERT INTO cd_cep_br VALUES ('13.329-049', '4925     ', 'PC SAN PIETRO', 'COND F P PAESE                ');
INSERT INTO cd_cep_br VALUES ('13.327-373', '4925     ', 'R SANTA CLARA', 'JD N ERA                      ');
INSERT INTO cd_cep_br VALUES ('13.327-362', '4925     ', 'R SANTA INES', 'JD N ERA                      ');
INSERT INTO cd_cep_br VALUES ('13.327-371', '4925     ', 'R SANTA LUZIA', 'JD N ERA                      ');
INSERT INTO cd_cep_br VALUES ('13.327-372', '4925     ', 'R SANTA MONICA', 'JD N ERA                      ');
INSERT INTO cd_cep_br VALUES ('13.327-361', '4925     ', 'R SANTA RITA', 'JD N ERA                      ');
INSERT INTO cd_cep_br VALUES ('13.327-370', '4925     ', 'R SANTA ROSALIA', 'JD N ERA                      ');
INSERT INTO cd_cep_br VALUES ('13.327-382', '4925     ', 'R SANTA TEREZINHA', 'JD N ERA                      ');
INSERT INTO cd_cep_br VALUES ('13.327-385', '4925     ', 'R SANTA VERIDIANA', 'JD N ERA                      ');
INSERT INTO cd_cep_br VALUES ('13.327-391', '4925     ', 'R SANTO AGOSTINHO', 'JD N ERA                      ');
INSERT INTO cd_cep_br VALUES ('13.327-466', '4925     ', 'R SANTO ANDRE', 'JD B RETIRO II                ');
INSERT INTO cd_cep_br VALUES ('13.327-380', '4925     ', 'R SANTO ANTONIO', 'JD N ERA                      ');
INSERT INTO cd_cep_br VALUES ('13.327-453', '4925     ', 'R SANTO ESTEVAO', 'JD B RETIRO II                ');
INSERT INTO cd_cep_br VALUES ('13.327-381', '4925     ', 'R SANTO INACIO', 'JD N ERA                      ');
INSERT INTO cd_cep_br VALUES ('13.321-300', '4925     ', 'R SANTOS DUMONT', 'BELA VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.324-800', '4925     ', 'ROD SANTOS DUMONT (SP-75)- DE KM 33,300 A KM 36,00', 'GUARAU                        ');
INSERT INTO cd_cep_br VALUES ('13.326-800', '4925     ', 'R SANTOS DUMONT (SP-75)- DE KM 36,001 A KM 39,20', 'DT INDUSTRIAL II              ');
INSERT INTO cd_cep_br VALUES ('13.329-800', '4925     ', 'ROD SANTOS DUMONT (SP-75)- DO KM 39,201 AO KM 46,3', 'CH HALTER                     ');
INSERT INTO cd_cep_br VALUES ('13.327-452', '4925     ', 'R SAO BARNABE', 'JD B RETIRO II                ');
INSERT INTO cd_cep_br VALUES ('13.327-464', '4925     ', 'R SAO BARTOLOMEU', 'JD B RETIRO II                ');
INSERT INTO cd_cep_br VALUES ('13.322-069', '4925     ', 'LRG SAO BENEDITO', 'VL NORMA                      ');
INSERT INTO cd_cep_br VALUES ('13.327-384', '4925     ', 'R SAO BRAZ', 'JD N ERA                      ');
INSERT INTO cd_cep_br VALUES ('13.327-467', '4925     ', 'R SAO CLEOFAS', 'JD B RETIRO II                ');
INSERT INTO cd_cep_br VALUES ('13.327-350', '4925     ', 'R SAO DIMAS', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('13.327-375', '4925     ', 'R SAO DOMINGOS', 'JD N ERA                      ');
INSERT INTO cd_cep_br VALUES ('13.327-386', '4925     ', 'R SAO FRANCISCO', 'JD N ERA                      ');
INSERT INTO cd_cep_br VALUES ('13.327-406', '4925     ', 'R SAO GENARO', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('13.327-404', '4925     ', 'R SAO GONCALO', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('13.320-149', '4925     ', 'LRG SAO JOAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.327-392', '4925     ', 'R SAO JOAO', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('13.327-451', '4925     ', 'R SAO JOAQUIM', 'JD B RETIRO II                ');
INSERT INTO cd_cep_br VALUES ('13.327-405', '4925     ', 'R SAO JOSE', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('13.327-240', '4925     ', 'R RICARDO ZANI', 'JD SALTENSE                   ');
INSERT INTO cd_cep_br VALUES ('13.328-035', '4925     ', 'R RIO AMAZONAS', 'T S ROSA                      ');
INSERT INTO cd_cep_br VALUES ('13.320-270', '4925     ', 'R RIO BRANCO- ATE 1047/1048', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('13.320-271', '4925     ', 'R RIO BRANCO- DE 1049/1050 AO FIM', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.328-021', '4925     ', 'R RIO BURU', 'T S ROSA                      ');
INSERT INTO cd_cep_br VALUES ('13.328-047', '4925     ', 'R RIO COXIM', 'T S ROSA                      ');
INSERT INTO cd_cep_br VALUES ('13.328-010', '4925     ', 'R RIO DOCE', 'T S ROSA                      ');
INSERT INTO cd_cep_br VALUES ('13.328-030', '4925     ', 'R RIO GRAJAU', 'T S ROSA                      ');
INSERT INTO cd_cep_br VALUES ('13.328-048', '4925     ', 'R RIO IRIRI', 'T S ROSA                      ');
INSERT INTO cd_cep_br VALUES ('13.328-022', '4925     ', 'R RIO ITAJAI', 'T S ROSA                      ');
INSERT INTO cd_cep_br VALUES ('13.328-026', '4925     ', 'R RIO JAQUARIBE', 'T S ROSA                      ');
INSERT INTO cd_cep_br VALUES ('13.328-045', '4925     ', 'R RIO JAVARI', 'T S ROSA                      ');
INSERT INTO cd_cep_br VALUES ('13.328-025', '4925     ', 'R RIO JURUA', 'T S ROSA                      ');
INSERT INTO cd_cep_br VALUES ('13.328-027', '4925     ', 'R RIO JURUMIRIM', 'T S ROSA                      ');
INSERT INTO cd_cep_br VALUES ('13.328-041', '4925     ', 'R RIO JUTAI', 'T S ROSA                      ');
INSERT INTO cd_cep_br VALUES ('13.328-076', '4925     ', 'R RIO MADEIRA', 'E COLINA                      ');
INSERT INTO cd_cep_br VALUES ('13.328-036', '4925     ', 'R RIO NEGRO', 'T S ROSA                      ');
INSERT INTO cd_cep_br VALUES ('13.328-043', '4925     ', 'R RIO PARDO', 'T S ROSA                      ');
INSERT INTO cd_cep_br VALUES ('13.502-545', '5020     ', 'ROD FAUSTO SANTOMAURO (SP-127)- ATE KM 2,200', 'JD NOVO II                    ');
INSERT INTO cd_cep_br VALUES ('13.219-460', '4908     ', 'AV PROJETADA DOIS B', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('13.219-430', '4908     ', 'R PROJETADA DOZE', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('13.219-350', '4908     ', 'AV PROJETADA HUM A', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('13.219-340', '4908     ', 'AV PROJETADA HUM B', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('13.328-023', '4925     ', 'R RIO TROMBETAS', 'T S ROSA                      ');
INSERT INTO cd_cep_br VALUES ('13.328-078', '4925     ', 'R RIO XINGU', 'E COLINA                      ');
INSERT INTO cd_cep_br VALUES ('13.505-140', '5020     ', 'AV M 1', 'VL MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('13.505-010', '5020     ', 'R M 1', 'VL MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('13.505-020', '5020     ', 'R M 1A', 'JD FLORIDIANA                 ');
INSERT INTO cd_cep_br VALUES ('13.505-250', '5020     ', 'R M 10', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('13.505-260', '5020     ', 'R M 11', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('13.505-145', '5020     ', 'AV M 11', 'VL MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('13.216-760', '4908     ', 'AV VITORIO PAVAN', 'PRQ S LUIZ                    ');
INSERT INTO cd_cep_br VALUES ('13.211-190', '4908     ', 'R VITORIO ROSSI', 'PRQ BRASILIA                  ');
INSERT INTO cd_cep_br VALUES ('13.218-500', '4908     ', 'R VIVALDO COARACY', 'JD S CAMILO                   ');
INSERT INTO cd_cep_br VALUES ('13.209-310', '4908     ', 'R VOLUNTARIOS DA PATRIA', 'JD ORQUIDIAS                  ');
INSERT INTO cd_cep_br VALUES ('13.212-074', '4908     ', 'R WALDEMAR ALVES', 'PRQ RES E CHAVES              ');
INSERT INTO cd_cep_br VALUES ('13.216-320', '4908     ', 'R WALDEMAR CORDTS', 'JD FONTE                      ');
INSERT INTO cd_cep_br VALUES ('13.218-089', '4908     ', 'PC WALDEMAR GONCALVES', 'PTE S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('13.216-462', '4908     ', 'R WALDEMAR LOURENCO', 'JD S MARCUS                   ');
INSERT INTO cd_cep_br VALUES ('13.202-423', '4908     ', 'R WALDOMIRO LOBO DA COSTA', 'VL I EBER                     ');
INSERT INTO cd_cep_br VALUES ('13.203-569', '4908     ', 'PC WASHINGTON CARLOS MARQUES', 'JD ESTADIO                    ');
INSERT INTO cd_cep_br VALUES ('13.207-749', '4908     ', 'PC WASHINGTON LUIZ PEREIRA DE SOUZA', 'BOA VISTA                     ');
INSERT INTO cd_cep_br VALUES ('13.202-520', '4908     ', 'R WATELY', 'VL ARENS                      ');
INSERT INTO cd_cep_br VALUES ('13.215-093', '4908     ', 'R WENCESLAU BRAS', 'JD DANUBIO                    ');
INSERT INTO cd_cep_br VALUES ('13.206-040', '4908     ', 'R WENCESLAU DE QUEIROS', 'VL S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('13.213-000', '4908     ', 'R WILHELM WINTER', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.203-605', '4908     ', 'R WILLY TRIPPI', 'JD ESTADIO                    ');
INSERT INTO cd_cep_br VALUES ('13.206-360', '4908     ', 'R WILSON VIEIRA CHACHA', 'JD MERCI                      ');
INSERT INTO cd_cep_br VALUES ('13.218-230', '4908     ', 'AV XISTO ARARIPE PARAISO', 'JD PACAEMBU                   ');
INSERT INTO cd_cep_br VALUES ('13.214-561', '4908     ', 'R Y', 'PRQ REPRESA                   ');
INSERT INTO cd_cep_br VALUES ('13.213-010', '4908     ', 'AV YAMASHITA YUKIO', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.214-551', '4908     ', 'R Z', 'PRQ REPRESA                   ');
INSERT INTO cd_cep_br VALUES ('13.201-800', '4908     ', 'R ZACARIAS DE GOES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.214-230', '4908     ', 'R ZAQUIAS MUZAIEL', 'C LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('13.218-263', '4908     ', 'R ZEFERINO COSIN', 'JD ADELIA                     ');
INSERT INTO cd_cep_br VALUES ('13.212-221', '4908     ', 'R ZELINDO VOLPI', 'JD ERMIDA I                   ');
INSERT INTO cd_cep_br VALUES ('13.219-080', '4908     ', 'R ZELINDO ZOMIGNANI', 'VL NAMBI                      ');
INSERT INTO cd_cep_br VALUES ('13.202-420', '4908     ', 'R ZUFEREY- ATE 897/898', 'JD PITANGUEIRAS               ');
INSERT INTO cd_cep_br VALUES ('13.202-421', '4908     ', 'R ZUFEREY- DE 899/900 AO FIM', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('13.202-022', '4908     ', 'R ZURICK', 'VL S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('13.203-570', '4908     ', 'AV VICENTE PIRES PARDINI', 'JD ESTADIO                    ');
INSERT INTO cd_cep_br VALUES ('13.214-752', '4908     ', 'R VICENTE UNGARO', 'PRQ CENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('13.205-260', '4908     ', 'AV VICTORIO BARADEL', 'JD S GERTRUDES                ');
INSERT INTO cd_cep_br VALUES ('13.212-052', '4908     ', 'R VICTORIO DINAZIO', 'JD TANNUS                     ');
INSERT INTO cd_cep_br VALUES ('13.202-180', '4908     ', 'R VICTORIO GROPELLO', 'VL VECHI                      ');
INSERT INTO cd_cep_br VALUES ('13.210-670', '4908     ', 'R VIDEIRAS', 'VL N JUNDIAI                  ');
INSERT INTO cd_cep_br VALUES ('12.331-000', '5282     ', 'EST SANTANA', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('12.308-400', '5282     ', 'R SANTO AGOSTINHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.327-665', '5282     ', 'R SANTO ANDRE', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.333-390', '5282     ', 'EST SANTO ANGELO', 'CHS COND REC PASSAROS II      ');
INSERT INTO cd_cep_br VALUES ('12.320-630', '5282     ', 'R SANTO ANTONIO', 'JD DIDINHA                    ');
INSERT INTO cd_cep_br VALUES ('12.331-330', '5282     ', 'R SANTO EVARISTO', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('12.324-710', '5282     ', 'R SANTO INACIO', 'VL S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('12.312-190', '5282     ', 'R SANTO IVO', 'C SALVADOR                    ');
INSERT INTO cd_cep_br VALUES ('12.324-740', '5282     ', 'R SANTO ONOFRE', 'VL S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('12.327-400', '5282     ', 'AV SANTOS DUMONT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.327-666', '5282     ', 'R SAO BARTOLOMEU', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.319-020', '5282     ', 'R SAO BASILIO', 'JD COLINAS                    ');
INSERT INTO cd_cep_br VALUES ('12.312-130', '5282     ', 'PC SAO BENEDITO', 'C SALVADOR                    ');
INSERT INTO cd_cep_br VALUES ('12.320-660', '5282     ', 'R SAO BENEDITO', 'JD DIDINHA                    ');
INSERT INTO cd_cep_br VALUES ('12.310-265', '5282     ', 'PC SAO BENEDITO', 'CJ S BENEDITO                 ');
INSERT INTO cd_cep_br VALUES ('12.334-020', '5282     ', 'EST SAO BENEDITO DO FOGIO', 'COND LAGOINHA                 ');
INSERT INTO cd_cep_br VALUES ('12.331-390', '5282     ', 'LRG SAO BENTO', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('12.331-380', '5282     ', 'TV SAO BERNARDO', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('12.319-040', '5282     ', 'R SAO CAMILO', 'JD COLINAS                    ');
INSERT INTO cd_cep_br VALUES ('12.319-140', '5282     ', 'R SAO CIPRIANO', 'VL S RITA                     ');
INSERT INTO cd_cep_br VALUES ('12.331-830', '5282     ', 'R SAO CLEMENTE', 'CHS S MARIA                   ');
INSERT INTO cd_cep_br VALUES ('12.319-130', '5282     ', 'R SAO DANIEL', 'VL S RITA                     ');
INSERT INTO cd_cep_br VALUES ('12.305-650', '5282     ', 'R SAO DIEGO', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('12.331-310', '5282     ', 'R SAO DOMINGOS', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('12.327-664', '5282     ', 'R SAO FELIPE', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.327-671', '5282     ', 'AV SAO FRANCISCO', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.340-000', '5282     ', 'AV SAO GABRIEL', 'JD S GABRIEL                  ');
INSERT INTO cd_cep_br VALUES ('12.306-000', '5282     ', 'R SAO JERONIMO- ATE 529/530', 'JD INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('12.310-000', '5282     ', 'R SAO JERONIMO- DE 531/532 AO FIM', 'JD INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('12.322-000', '5282     ', 'AV SAO JOAO', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('12.312-000', '5282     ', 'AV SAO JORGE- ATE 1439/1440', 'JD PITORESCO                  ');
INSERT INTO cd_cep_br VALUES ('12.312-001', '5282     ', 'AV SAO JORGE- DE 1441/1442 AO FIM', 'C SALVADOR                    ');
INSERT INTO cd_cep_br VALUES ('12.319-660', '5282     ', 'R ROSA DE SOUZA MARTINS', 'VL GUEDES                     ');
INSERT INTO cd_cep_br VALUES ('12.335-110', '5282     ', 'R ROSA MONTEIRO LINO', 'PRQ M LUA (PRQ M LUA)         ');
INSERT INTO cd_cep_br VALUES ('12.308-690', '5282     ', 'R ROSALINA DE SIQUEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.312-400', '5282     ', 'R ROSALINA GUERRA DE MIRANDA', 'C SALVADOR                    ');
INSERT INTO cd_cep_br VALUES ('12.307-480', '5282     ', 'R ROSARIA BRANCA', 'PRQ ITAMARATI                 ');
INSERT INTO cd_cep_br VALUES ('12.323-610', '5282     ', 'R ROSARIA MARIA DA CONCEICAO', 'B BRANCA II                   ');
INSERT INTO cd_cep_br VALUES ('12.309-700', '5282     ', 'R ROSAS, DAS', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('12.321-830', '5282     ', 'R ROTARY CLUB', 'JD MARISTER                   ');
INSERT INTO cd_cep_br VALUES ('12.333-220', '5282     ', 'R ROUXINOIS, DOS', 'CHS COND REC PASSAROS II      ');
INSERT INTO cd_cep_br VALUES ('12.333-230', '5282     ', 'TV ROUXINOIS, DOS', 'CHS COND REC PASSAROS II      ');
INSERT INTO cd_cep_br VALUES ('12.308-520', '5282     ', 'R RUI BARBOSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.315-290', '5282     ', 'R RUSSIA', 'JD COLONIA                    ');
INSERT INTO cd_cep_br VALUES ('12.311-040', '5282     ', 'R SAADALLAH JOSE ASSAD', 'PRQ CALIFORNIA                ');
INSERT INTO cd_cep_br VALUES ('12.312-230', '5282     ', 'R SABAUNA', 'C SALVADOR                    ');
INSERT INTO cd_cep_br VALUES ('12.333-110', '5282     ', 'R SABIAS, DOS', 'CHS COND REC PASSAROS II      ');
INSERT INTO cd_cep_br VALUES ('12.321-240', '5282     ', 'R SALIM DAHER', 'VL MACHADO                    ');
INSERT INTO cd_cep_br VALUES ('12.307-490', '5282     ', 'R SALVADOR BRANCO', 'PRQ ITAMARATI                 ');
INSERT INTO cd_cep_br VALUES ('12.325-090', '5282     ', 'R SALVADOR CORREIA MOREIRA', 'C N JACAREI                   ');
INSERT INTO cd_cep_br VALUES ('12.308-650', '5282     ', 'R SALVADOR PRETO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.315-590', '5282     ', 'R SAMAMBAIAS, DAS', 'JD S A B VISTA                ');
INSERT INTO cd_cep_br VALUES ('12.305-610', '5282     ', 'TV SAN DIEGO', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('14.883-134', '5104     ', 'AV WALDEMAR ANTONIO CRUZ', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('14.890-694', '5104     ', 'R WALDEMAR DIBELLI', 'VL B AIRES                    ');
INSERT INTO cd_cep_br VALUES ('14.875-432', '5104     ', 'R WALDEMAR FONSECA', 'CJ HAB H L VITALLE I          ');
INSERT INTO cd_cep_br VALUES ('14.875-414', '5104     ', 'R WALDEMIRO VIEIRA MARCONDES', 'CJ HAB H L VITALLE I          ');
INSERT INTO cd_cep_br VALUES ('14.870-735', '5104     ', 'TV SAO SEBASTIAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.469-113', '4801     ', 'R ALUISIO DE AZEVEDO', 'VL AMORIM                     ');
INSERT INTO cd_cep_br VALUES ('13.466-701', '4801     ', 'R ALUMINIO, DO', 'VL BIASI                      ');
INSERT INTO cd_cep_br VALUES ('13.465-573', '4801     ', 'R ALVARES DE AZEVEDO', 'VL MASSUCHETO                 ');
INSERT INTO cd_cep_br VALUES ('13.474-510', '4801     ', 'AV AFONSO SCHIMIDT', 'A ZANAGA                      ');
INSERT INTO cd_cep_br VALUES ('13.473-510', '4801     ', 'R AGENOR FAION', 'VL BERTINI                    ');
INSERT INTO cd_cep_br VALUES ('13.219-410', '4908     ', 'R PROJETADA NOVE', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('13.219-400', '4908     ', 'R PROJETADA OITO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('13.505-230', '5020     ', 'AV M 37- ATE 1500/1501', 'JD FLORIDIANA                 ');
INSERT INTO cd_cep_br VALUES ('13.505-423', '5020     ', 'AV M 37- DE 1502/1503 AO FIM', 'JD IPANEMA (EXPANSAO)         ');
INSERT INTO cd_cep_br VALUES ('13.505-240', '5020     ', 'AV M 39- ATE 1734/1735', 'JD FLORIDIANA                 ');
INSERT INTO cd_cep_br VALUES ('13.505-424', '5020     ', 'AV M 39- DE 1736/1737 AO FIM', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('13.505-070', '5020     ', 'R M 4', 'JD FLORIDIANA                 ');
INSERT INTO cd_cep_br VALUES ('13.505-110', '5020     ', 'R M 4A', 'JD FLORIDIANA                 ');
INSERT INTO cd_cep_br VALUES ('13.505-241', '5020     ', 'AV M 41- ATE 1846/1847', 'JD FLORIDIANA                 ');
INSERT INTO cd_cep_br VALUES ('13.505-425', '5020     ', 'AV M 41- DE 1848/1849 AO FIM', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('13.505-490', '5020     ', 'AV M 43', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('13.505-491', '5020     ', 'AV M 45', 'JD RES S JOSE                 ');
INSERT INTO cd_cep_br VALUES ('13.505-492', '5020     ', 'AV M 47', 'JD RES S JOSE                 ');
INSERT INTO cd_cep_br VALUES ('13.505-493', '5020     ', 'AV M 49', 'JD RES S JOSE                 ');
INSERT INTO cd_cep_br VALUES ('13.505-142', '5020     ', 'AV M 5', 'VL MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('13.505-083', '5020     ', 'R M 5', 'JD FLORIDIANA                 ');
INSERT INTO cd_cep_br VALUES ('13.505-494', '5020     ', 'AV M 51', 'JD RES S JOSE                 ');
INSERT INTO cd_cep_br VALUES ('13.505-495', '5020     ', 'AV M 53', 'JD RES S JOSE                 ');
INSERT INTO cd_cep_br VALUES ('13.505-496', '5020     ', 'AV M 55', 'RES FLORES                    ');
INSERT INTO cd_cep_br VALUES ('13.505-497', '5020     ', 'AV M 57', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('13.505-498', '5020     ', 'AV M 59', 'RES FLORES                    ');
INSERT INTO cd_cep_br VALUES ('13.505-090', '5020     ', 'R M 6', 'JD FLORIDIANA                 ');
INSERT INTO cd_cep_br VALUES ('13.505-143', '5020     ', 'AV M 7', 'VL MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('13.505-100', '5020     ', 'R M 7', 'JD FLORIDIANA                 ');
INSERT INTO cd_cep_br VALUES ('13.505-120', '5020     ', 'R M 8', 'JD FLORIDIANA                 ');
INSERT INTO cd_cep_br VALUES ('13.505-144', '5020     ', 'AV M 9', 'VL MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('13.505-130', '5020     ', 'R M 9', 'JD FLORIDIANA                 ');
INSERT INTO cd_cep_br VALUES ('13.500-339', '5020     ', 'R MARGINAL- ATE 640/641', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('13.501-000', '5020     ', 'R MARGINAL- DE 642/643 AO FIM', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('13.503-672', '5020     ', 'AV MARGINAL BS', 'JD B SUCESSO                  ');
INSERT INTO cd_cep_br VALUES ('13.504-694', '5020     ', 'AV MARGINAL BV', 'JD BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('13.503-069', '5020     ', 'AV MARGINAL ESTRADA VELHA SAO CARLOS', 'GJA REGINA                    ');
INSERT INTO cd_cep_br VALUES ('13.502-735', '5020     ', 'AV MARGINAL JN', 'JD NOVO II                    ');
INSERT INTO cd_cep_br VALUES ('13.501-590', '5020     ', 'AV MARGINAL 1', 'JD ANHANGUERA                 ');
INSERT INTO cd_cep_br VALUES ('13.502-420', '5020     ', 'AV MARGINAL 1 JG', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('13.502-390', '5020     ', 'AV MARGINAL 1 NR', 'JD N R CLARO                  ');
INSERT INTO cd_cep_br VALUES ('13.504-315', '5020     ', 'EST MUNICIPAL DE BATOVI- ATE 1058/1059', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('13.504-505', '5020     ', 'EST MUNICIPAL DE BATOVI- DE 1060/1061 AO FIM', 'JD M MANIERO                  ');
INSERT INTO cd_cep_br VALUES ('13.505-290', '5020     ', 'R M 14', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('13.505-291', '5020     ', 'R M 15', 'PRQ INDUSTRIAS                ');
INSERT INTO cd_cep_br VALUES ('13.505-147', '5020     ', 'AV M 15- ATE 542/543', 'VL MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('13.505-320', '5020     ', 'AV M 15- DE 544/545 AO FIM', 'JD CHERVESON                  ');
INSERT INTO cd_cep_br VALUES ('13.505-148', '5020     ', 'AV M 15 PARTICULAR', 'VL MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('12.321-230', '5282     ', 'R ABRAO ESPER', 'VL MACHADO                    ');
INSERT INTO cd_cep_br VALUES ('12.320-260', '5282     ', 'R ABRAO ROISMANN', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('12.309-570', '5282     ', 'R ACACIAS, DAS', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('12.340-140', '5282     ', 'R ACACIO GOMES DUARTE', 'JD BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('12.310-470', '5282     ', 'AV ACESSO, DO', 'CJ S BENEDITO                 ');
INSERT INTO cd_cep_br VALUES ('12.320-440', '5282     ', 'R ACIB ELIAS DE MORAES', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('12.305-500', '5282     ', 'R ACRE', 'R COMPRIDO                    ');
INSERT INTO cd_cep_br VALUES ('12.315-450', '5282     ', 'PC ACUCENAS, DAS', 'JD S A B VISTA                ');
INSERT INTO cd_cep_br VALUES ('12.318-230', '5282     ', 'AV ADELAIDE DA SILVA BISSOLI', 'JD M AMELIA                   ');
INSERT INTO cd_cep_br VALUES ('12.329-058', '5282     ', 'R ADELIA MARTINS SIQUEIRA BRAGA', 'JD P MAR                      ');
INSERT INTO cd_cep_br VALUES ('12.328-300', '5282     ', 'AV ADHEMAR PEREIRA DE BARROS', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('12.307-070', '5282     ', 'TV ADRIANA RODRIGUES FRANCA', 'JD ESPER                      ');
INSERT INTO cd_cep_br VALUES ('12.309-240', '5282     ', 'R AFONSO BERNARDINELLI', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('12.321-370', '5282     ', 'R AFONSO CABRAL DE SENA', 'JD EMILIA                     ');
INSERT INTO cd_cep_br VALUES ('12.324-170', '5282     ', 'R AFONSO MARIANO DOS SANTOS', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('12.322-700', '5282     ', 'R AFONSO PENA', 'JD JACINTO                    ');
INSERT INTO cd_cep_br VALUES ('12.319-370', '5282     ', 'R AFONSO SILVEIRA', 'JD OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('12.315-300', '5282     ', 'R AFRICA', 'JD COLONIA                    ');
INSERT INTO cd_cep_br VALUES ('12.333-400', '5282     ', 'EST ALAMBIQUE', 'CHS COND REC PASSAROS II      ');
INSERT INTO cd_cep_br VALUES ('12.321-700', '5282     ', 'R ALASKA', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('12.327-050', '5282     ', 'R ALBANO MAXIMO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.324-430', '5282     ', 'AV ALBANO SIMOES DE CASTRO', 'JD N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('12.318-390', '5282     ', 'R ALBERTO CAPUCCI', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('12.310-640', '5282     ', 'R ALBERTO DE OLIVEIRA', 'VL ZEZE                       ');
INSERT INTO cd_cep_br VALUES ('12.335-250', '5282     ', 'R ALBERTO LUKASCHEK', 'PRQ M LUA (PRQ M LUA)         ');
INSERT INTO cd_cep_br VALUES ('12.312-360', '5282     ', 'R ALBERTO PAIVA', 'C SALVADOR                    ');
INSERT INTO cd_cep_br VALUES ('14.876-120', '5104     ', 'R TERIJE MARTINELLI', 'S CORINTHIANO                 ');
INSERT INTO cd_cep_br VALUES ('14.890-058', '5104     ', 'AL TIETE', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('14.870-020', '5104     ', 'AV TIRADENTES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.890-060', '5104     ', 'AL TOCANTINS', 'C ALTA                        ');
INSERT INTO cd_cep_br VALUES ('14.875-426', '5104     ', 'R TOKOSSABURO OGASSAWARA', 'CJ HAB H L VITALLE I          ');
INSERT INTO cd_cep_br VALUES ('14.887-040', '5104     ', 'R TRABALHADORES, DOS- ATE 709/710', 'N JABOTICABAL                 ');
INSERT INTO cd_cep_br VALUES ('14.887-120', '5104     ', 'R TRABALHADORES, DOS- DE 711/712 AO FIM', 'N JABOTICABAL                 ');
INSERT INTO cd_cep_br VALUES ('14.883-214', '5104     ', 'AV TRES', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('14.890-356', '5104     ', 'R TREZE', 'CJ HAB M R BERCHIERI          ');
INSERT INTO cd_cep_br VALUES ('14.870-160', '5104     ', 'AV TREZE DE MAIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.890-360', '5104     ', 'R ULISSES CABRAL ALVES DE OLIVEIRA', 'CJ HAB M R BERCHIERI          ');
INSERT INTO cd_cep_br VALUES ('14.871-625', '5104     ', 'R UM', 'FERREIRA                      ');
INSERT INTO cd_cep_br VALUES ('14.871-125', '5104     ', 'AV UM', 'SOROCABANO                    ');
INSERT INTO cd_cep_br VALUES ('14.882-232', '5104     ', 'TV UM', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('14.882-224', '5104     ', 'R UM', 'M MARCONATO                   ');
INSERT INTO cd_cep_br VALUES ('14.871-370', '5104     ', 'AV VASCO BORSARI', 'S ROQUE                       ');
INSERT INTO cd_cep_br VALUES ('14.883-126', '5104     ', 'AV VICENTE DORA', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('14.890-435', '5104     ', 'R VICENTE PALLAZZO', 'C JARDIM (ZAGALO)             ');
INSERT INTO cd_cep_br VALUES ('14.890-415', '5104     ', 'AV VICENTE SAGULA', 'C JARDIM (ZAGALO)             ');
INSERT INTO cd_cep_br VALUES ('14.887-236', '5104     ', 'R VICTORIO DE SIMONE', 'JD S MARCOS II                ');
INSERT INTO cd_cep_br VALUES ('14.890-344', '5104     ', 'R VINTE', 'CJ HAB M R BERCHIERI          ');
INSERT INTO cd_cep_br VALUES ('14.890-474', '5104     ', 'R VINTE E CINCO', 'C JARDIM (ZAGALO)             ');
INSERT INTO cd_cep_br VALUES ('14.890-254', '5104     ', 'R VINTE E NOVE', 'CJ HAB M R BERCHIERI          ');
INSERT INTO cd_cep_br VALUES ('14.890-338', '5104     ', 'R VINTE E QUATRO', 'CJ HAB M R BERCHIERI          ');
INSERT INTO cd_cep_br VALUES ('14.890-472', '5104     ', 'R VINTE E QUATRO', 'C JARDIM (ZAGALO)             ');
INSERT INTO cd_cep_br VALUES ('14.870-350', '5104     ', 'R VINTE E QUATRO DE MAIO- ATE 929/930', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.870-790', '5104     ', 'R VINTE E QUATRO DE MAIO- DE 931/932 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.890-258', '5104     ', 'R VINTE E SETE', 'CJ HAB M R BERCHIERI          ');
INSERT INTO cd_cep_br VALUES ('14.890-448', '5104     ', 'R VIRGILIO PEDRO RIBEIRO', 'P ITALIA                      ');
INSERT INTO cd_cep_br VALUES ('14.883-360', '5104     ', 'AL VITORIO BALDO', 'JD N APARECIDA                ');
INSERT INTO cd_cep_br VALUES ('14.890-300', '5104     ', 'R VITORIO BRENDOLAN', 'JD GRAJAU                     ');
INSERT INTO cd_cep_br VALUES ('14.875-582', '5104     ', 'R VITORIO RAMPAZO', 'C NETO                        ');
INSERT INTO cd_cep_br VALUES ('14.890-224', '5104     ', 'AL W-1', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('14.887-212', '5104     ', 'AV W-4- LADO PAR', 'JD S MARCOS I                 ');
INSERT INTO cd_cep_br VALUES ('13.306-465', '4922     ', 'AL ESPUMAS FLUTUANTES, DAS', 'T S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('13.307-010', '4922     ', 'R ESTADOS UNIDOS', 'PIRAPITINGUI                  ');
INSERT INTO cd_cep_br VALUES ('13.301-740', '4922     ', 'R ESTHER MARTINS BERTOZZO', 'CH PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.306-475', '4922     ', 'AL ESTRELA DALVA, DA', 'T S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('13.206-030', '4908     ', 'R NAPOLEAO MAZZALI', 'VL C SALES                    ');
INSERT INTO cd_cep_br VALUES ('13.209-210', '4908     ', 'R ANGELO MAZZUIA', 'JD PARIS                      ');
INSERT INTO cd_cep_br VALUES ('13.216-300', '4908     ', 'AV ANGELO RIVELI', 'JD FONTE                      ');
INSERT INTO cd_cep_br VALUES ('13.218-648', '4908     ', 'R ANGELO STANGUINI', 'JD ROSAURA                    ');
INSERT INTO cd_cep_br VALUES ('13.218-713', '4908     ', 'R ANGELO VENDRAMIN', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('13.218-114', '4908     ', 'R ANGELO VETORI', 'JD S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('13.219-632', '4908     ', 'R ANGELO ZONARO', 'JD S C JESUS                  ');
INSERT INTO cd_cep_br VALUES ('13.211-544', '4908     ', 'R ANGICO, DO', 'CH MALOTA                     ');
INSERT INTO cd_cep_br VALUES ('13.207-350', '4908     ', 'R ANGOLA', 'JD BONFIGLIOLI                ');
INSERT INTO cd_cep_br VALUES ('13.219-101', '4908     ', 'R ANGRA DOS REIS', 'VL R BARBOSA                  ');
INSERT INTO cd_cep_br VALUES ('13.210-810', '4908     ', 'V ANHANGUERA- DO KM 53,000 AO KM 53,998 - LADO P', 'VL MILITAR                    ');
INSERT INTO cd_cep_br VALUES ('13.211-470', '4908     ', 'V ANHANGUERA- DO KM 53,001 AO KM 53,999 - LADO I', 'VL MILITAR                    ');
INSERT INTO cd_cep_br VALUES ('13.210-811', '4908     ', 'ROD ANHANGUERA- DO KM 54,000 AO KM 54,998 - LADO P', 'VL COMERCIAL                  ');
INSERT INTO cd_cep_br VALUES ('13.211-471', '4908     ', 'V ANHANGUERA- DO KM 54,001 AO KM 54,999 - LADO I', 'VL COMERCIAL                  ');
INSERT INTO cd_cep_br VALUES ('13.210-812', '4908     ', 'V ANHANGUERA- DO KM 55,000 AO KM 55,998 - LADO P', 'JD ITAMARATI                  ');
INSERT INTO cd_cep_br VALUES ('13.211-472', '4908     ', 'V ANHANGUERA- DO KM 55,001 AO KM 55,999 - LADO I', 'JD ITAMARATI                  ');
INSERT INTO cd_cep_br VALUES ('13.210-813', '4908     ', 'V ANHANGUERA- DO KM 56,000 AO KM 56,998 - LADO P', 'VL ANA                        ');
INSERT INTO cd_cep_br VALUES ('13.211-473', '4908     ', 'V ANHANGUERA- DO KM 56,001 AO KM 56,999 - LADO I', 'VL ANA                        ');
INSERT INTO cd_cep_br VALUES ('13.210-814', '4908     ', 'V ANHANGUERA- DO KM 57,000 AO KM 57,998 - LADO P', 'JD SERRA                      ');
INSERT INTO cd_cep_br VALUES ('13.211-474', '4908     ', 'V ANHANGUERA- DO KM 57,001 AO KM 57,999 - LADO I', 'JD SERRA                      ');
INSERT INTO cd_cep_br VALUES ('13.210-815', '4908     ', 'V ANHANGUERA- DO KM 58,000 AO KM 58,998 - LADO P', 'JD A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.211-475', '4908     ', 'V ANHANGUERA- DO KM 58,001 AO KM 58,999 - LADO I', 'JD A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.205-250', '4908     ', 'R ALICE GUIMARAES PELLEGRINI', 'JD S GERTRUDES                ');
INSERT INTO cd_cep_br VALUES ('13.211-750', '4908     ', 'R ALMEIDA JUNIOR', 'REC Q CENTENARIO              ');
INSERT INTO cd_cep_br VALUES ('13.212-076', '4908     ', 'R ALMIR DE CAMPOS', 'PRQ RES E CHAVES              ');
INSERT INTO cd_cep_br VALUES ('13.206-330', '4908     ', 'R ALSEMU SORAM RAMOS', 'JD S JULIA                    ');
INSERT INTO cd_cep_br VALUES ('13.202-641', '4908     ', 'R ALTINO ARANTES', 'VL GARCIA                     ');
INSERT INTO cd_cep_br VALUES ('13.207-160', '4908     ', 'TV ALTINOPOLIS', 'VL VIANELO                    ');
INSERT INTO cd_cep_br VALUES ('13.215-150', '4908     ', 'AV ALVARES DE AZEVEDO', 'VL LIBERDADE                  ');
INSERT INTO cd_cep_br VALUES ('13.212-351', '4908     ', 'R ALVARO CARLOS FERNANDES COSTA', 'JD CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('13.208-610', '4908     ', 'R ALVARO FRANCISCO BIZARRO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.207-260', '4908     ', 'R ALVARO SCHIAVI', 'VL VIANELO                    ');
INSERT INTO cd_cep_br VALUES ('13.209-640', '4908     ', 'R AMADEU ACCIOLY', 'VL BELA II                    ');
INSERT INTO cd_cep_br VALUES ('13.211-683', '4908     ', 'R AMADEU GERALDO', 'JD SAMAMBAIA                  ');
INSERT INTO cd_cep_br VALUES ('13.503-545', '5020     ', 'AV 11', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.505-508', '5020     ', 'R 11', 'JD RES S JOSE                 ');
INSERT INTO cd_cep_br VALUES ('13.500-100', '5020     ', 'R 11- ATE 1090/1091', 'ESTADIO                       ');
INSERT INTO cd_cep_br VALUES ('13.500-350', '5020     ', 'AV 11- ATE 1340/1341', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('13.467-471', '4801     ', 'R AMPARO', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('13.500-240', '5020     ', 'R 11- DE 1092/1093 A 2794/2795', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.503-390', '5020     ', 'AV 11- DE 1342/1343 AO FIM', 'CONSOLACAO                    ');
INSERT INTO cd_cep_br VALUES ('13.504-099', '5020     ', 'R 11- DE 2796/2797 A 3154/3155', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('13.504-155', '5020     ', 'R 11- DE 3156/3157 AO FIM', 'VL ELIZABETH (BNH)            ');
INSERT INTO cd_cep_br VALUES ('13.501-280', '5020     ', 'R 11 BE', 'ESTADIO                       ');
INSERT INTO cd_cep_br VALUES ('13.504-160', '5020     ', 'R 11 BNH', 'VL ELIZABETH (BNH)            ');
INSERT INTO cd_cep_br VALUES ('13.506-079', '5020     ', 'R 11 C', 'CJ HAB ARCO-IRIS (CECAP)      ');
INSERT INTO cd_cep_br VALUES ('13.506-035', '5020     ', 'R 11 JA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('13.506-510', '5020     ', 'R 11 JB', 'JD BANDEIRANTE (COHAB)        ');
INSERT INTO cd_cep_br VALUES ('13.503-524', '5020     ', 'R 11 JC', 'JD M CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('13.502-480', '5020     ', 'AV 11 JG', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('13.502-419', '5020     ', 'R 11 JG', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('13.502-650', '5020     ', 'R 11 JN', 'JD NOVO II                    ');
INSERT INTO cd_cep_br VALUES ('13.502-160', '5020     ', 'R 11 JP', 'JD RES PALMEIRAS              ');
INSERT INTO cd_cep_br VALUES ('13.502-250', '5020     ', 'AV 11 JP', 'JD RES PALMEIRAS              ');
INSERT INTO cd_cep_br VALUES ('13.504-774', '5020     ', 'AV 11 JS', 'JD SIGAL                      ');
INSERT INTO cd_cep_br VALUES ('13.504-760', '5020     ', 'R 11 JS', 'JD SIGAL                      ');
INSERT INTO cd_cep_br VALUES ('13.506-105', '5020     ', 'R 11 JV', 'JD VILAGE                     ');
INSERT INTO cd_cep_br VALUES ('13.503-711', '5020     ', 'AV 11 JW', 'N JD WENZEL                   ');
INSERT INTO cd_cep_br VALUES ('13.506-181', '5020     ', 'R 11 MP', 'PRQ M PRETA                   ');
INSERT INTO cd_cep_br VALUES ('13.503-556', '5020     ', 'AV 11 NV', 'JD N VENEZA                   ');
INSERT INTO cd_cep_br VALUES ('13.506-280', '5020     ', 'R 11 RF', 'RES FLORENCA                  ');
INSERT INTO cd_cep_br VALUES ('13.506-142', '5020     ', 'R 11 RV', 'CJ RES VL VERDE               ');
INSERT INTO cd_cep_br VALUES ('13.503-670', '5020     ', 'R 11-JW', 'N JD WENZEL                   ');
INSERT INTO cd_cep_br VALUES ('13.506-740', '5020     ', 'R 11A- ATE 0076/0077', 'VL INDAIA                     ');
INSERT INTO cd_cep_br VALUES ('13.506-667', '5020     ', 'R 11A- DE 0078/0079 A 0498/0499', 'VL ALEMA                      ');
INSERT INTO cd_cep_br VALUES ('13.506-555', '5020     ', 'R 11A- DE 0500/0501 A 1700/1701', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('13.506-497', '5020     ', 'R 11A- DE 1702/1703 AO FIM', 'VL S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('13.503-530', '5020     ', 'R 1 VLA', 'VL ANHANGUERA                 ');
INSERT INTO cd_cep_br VALUES ('13.502-841', '5020     ', 'AV 1 VR', 'RES C VL RICA                 ');
INSERT INTO cd_cep_br VALUES ('13.502-830', '5020     ', 'R 1 VR', 'PRQ S CONRADO                 ');
INSERT INTO cd_cep_br VALUES ('13.502-520', '5020     ', 'AV 1 VRO', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('13.502-500', '5020     ', 'R 1 VRO', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('13.506-785', '5020     ', 'AV 1A', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('13.503-080', '5020     ', 'R 1A JSP', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.506-811', '5020     ', 'R 1B', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('13.503-081', '5020     ', 'R 1B JSP', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.505-470', '5020     ', 'R 10', 'JD S CAETANO                  ');
INSERT INTO cd_cep_br VALUES ('13.505-507', '5020     ', 'R 10', 'JD RES S JOSE                 ');
INSERT INTO cd_cep_br VALUES ('13.500-090', '5020     ', 'R 10- ATE 1098/1099', 'ESTADIO                       ');
INSERT INTO cd_cep_br VALUES ('13.500-450', '5020     ', 'AV 10- ATE 1380/1381', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.500-230', '5020     ', 'R 10- DE 1100/1101 A 2762/2763', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.503-200', '5020     ', 'AV 10- DE 1382/1383 AO FIM', 'JD CLARET                     ');
INSERT INTO cd_cep_br VALUES ('13.504-098', '5020     ', 'R 10- DE 2764/2765 A 3110/3111', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('13.504-150', '5020     ', 'R 10- DE 3112/3113 AO FIM', 'VL ELIZABETH (BNH)            ');
INSERT INTO cd_cep_br VALUES ('13.506-034', '5020     ', 'R 10 JA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('13.506-509', '5020     ', 'R 10 JB', 'JD BANDEIRANTE (COHAB)        ');
INSERT INTO cd_cep_br VALUES ('13.503-523', '5020     ', 'R 10 JC', 'JD M CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('13.503-504', '5020     ', 'AV 10 JC', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('13.502-418', '5020     ', 'R 10 JG', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('13.502-710', '5020     ', 'AV 10 JN', 'JD NOVO II                    ');
INSERT INTO cd_cep_br VALUES ('13.502-640', '5020     ', 'R 10 JN', 'JD NOVO II                    ');
INSERT INTO cd_cep_br VALUES ('13.502-150', '5020     ', 'R 10 JP', 'JD RES PALMEIRAS              ');
INSERT INTO cd_cep_br VALUES ('13.504-773', '5020     ', 'AV 10 JS', 'JD SIGAL                      ');
INSERT INTO cd_cep_br VALUES ('13.504-759', '5020     ', 'R 10 JS', 'JD SIGAL                      ');
INSERT INTO cd_cep_br VALUES ('13.506-106', '5020     ', 'R 10 JV', 'JD VILAGE                     ');
INSERT INTO cd_cep_br VALUES ('13.503-669', '5020     ', 'R 10 JW', 'N JD WENZEL                   ');
INSERT INTO cd_cep_br VALUES ('13.506-180', '5020     ', 'R 10 MP', 'PRQ M PRETA                   ');
INSERT INTO cd_cep_br VALUES ('13.506-279', '5020     ', 'R 10 RF', 'RES FLORENCA                  ');
INSERT INTO cd_cep_br VALUES ('13.506-141', '5020     ', 'R 10 RV', 'CJ RES VL VERDE               ');
INSERT INTO cd_cep_br VALUES ('13.506-731', '5020     ', 'AV 10A', 'VL INDAIA                     ');
INSERT INTO cd_cep_br VALUES ('13.506-735', '5020     ', 'R 10A- ATE 0080/0081', 'VL INDAIA                     ');
INSERT INTO cd_cep_br VALUES ('13.206-490', '4908     ', 'R INDALECIO ELIAS DE ALMEIDA', 'VL LOUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('13.212-750', '4908     ', 'R VEREADOR ANTONIO SACRAMONI', 'JD TULIPAS                    ');
INSERT INTO cd_cep_br VALUES ('13.218-783', '4908     ', 'R VEREADOR DUILIO GARBATTI', 'IVOTURUCAIA                   ');
INSERT INTO cd_cep_br VALUES ('13.506-496', '5020     ', 'R 10A- DE 1782/1783 AO FIM', 'VL S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('17.213-363', '4781     ', 'R JOAQUIM MIDENA', 'JD P A SANI                   ');
INSERT INTO cd_cep_br VALUES ('17.206-100', '4781     ', 'R JOAQUIM PINTO DE MACEDO', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('17.208-350', '4781     ', 'R JOAQUIM PIRES', 'JD VL MARIA                   ');
INSERT INTO cd_cep_br VALUES ('17.211-340', '4781     ', 'R JOEL DE BARROS FAGUNDES', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('17.213-408', '4781     ', 'R JOEL NINNO', 'JD P A SANI                   ');
INSERT INTO cd_cep_br VALUES ('17.204-580', '4781     ', 'R JONAS DE ASSIS BUENO', 'CH FLORA                      ');
INSERT INTO cd_cep_br VALUES ('17.211-320', '4781     ', 'R JONAS DE TOLEDO ARRUDA', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('17.208-110', '4781     ', 'R JORDANO SANZOVO', 'JD N PRADO                    ');
INSERT INTO cd_cep_br VALUES ('17.201-170', '4781     ', 'R JORDANO ZAGO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.208-380', '4781     ', 'R JORGE ABBUD', 'JD M CIBELE                   ');
INSERT INTO cd_cep_br VALUES ('17.210-670', '4781     ', 'R JORGE BUCHALLA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('17.209-007', '4781     ', 'R JORGE LUIZ GATTO', 'JD CH AULER                   ');
INSERT INTO cd_cep_br VALUES ('17.213-120', '4781     ', 'R JORGE MARCELINO', 'VL S IVO                      ');
INSERT INTO cd_cep_br VALUES ('17.201-543', '4781     ', 'PC JORGE TIBIRICA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.210-769', '4781     ', 'R JOSE AGOSTINHO MARTINS GALVAO DE BARROS', 'JD PARATI                     ');
INSERT INTO cd_cep_br VALUES ('17.210-756', '4781     ', 'R JOSE AILON PESO', 'JD PARATI                     ');
INSERT INTO cd_cep_br VALUES ('17.210-801', '4781     ', 'R JOSE ANTUNES DA SILVA', 'JD P CAMPOS                   ');
INSERT INTO cd_cep_br VALUES ('17.209-844', '4781     ', 'R JOSE ARANDA', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('17.212-400', '4781     ', 'R JOAO BUSCARIOLO', 'JD R BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('17.209-330', '4781     ', 'R JOAO CAETANO', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('17.209-826', '4781     ', 'R JOAO CARLOS DE OLIVEIRA LEME', 'JD S ONOFRE                   ');
INSERT INTO cd_cep_br VALUES ('17.204-520', '4781     ', 'R JOAO CASSOLI', 'JD ODETE                      ');
INSERT INTO cd_cep_br VALUES ('17.208-690', '4781     ', 'R JOAO CHAMARICONI', 'JD OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('17.213-360', '4781     ', 'AV JOAO CHAMMAS', 'VL N JAU                      ');
INSERT INTO cd_cep_br VALUES ('17.205-280', '4781     ', 'R JOAO CORRADI NETO', 'JD S CAETANO                  ');
INSERT INTO cd_cep_br VALUES ('17.211-241', '4781     ', 'AL JOAO DA COSTA SAMPAIO', 'JD ANTONINA                   ');
INSERT INTO cd_cep_br VALUES ('17.212-243', '4781     ', 'AL JOAO DA COSTA SAMPAIO', 'VL JD BRASILIA                ');
INSERT INTO cd_cep_br VALUES ('17.210-793', '4781     ', 'R JOAO DALPINO', 'JD P CAMPOS                   ');
INSERT INTO cd_cep_br VALUES ('17.203-200', '4781     ', 'AV JOAO DE MORAES PRADO', 'JD C PINHAL                   ');
INSERT INTO cd_cep_br VALUES ('17.212-170', '4781     ', 'AV JOAO DE MORAES PRADO FILHO', 'JD CONTINENTAL                ');
INSERT INTO cd_cep_br VALUES ('17.207-330', '4781     ', 'AV JOAO FERRAZ NETTO- ATE 400/401', 'CH D LOPES                    ');
INSERT INTO cd_cep_br VALUES ('17.209-000', '4781     ', 'AV JOAO FERRAZ NETTO- DE 402/403 AO FIM', 'JD BERNARDI                   ');
INSERT INTO cd_cep_br VALUES ('17.210-150', '4781     ', 'AV JOAO FRANCESCHI', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('17.208-747', '4781     ', 'R JOAO GAMBARINI', 'JD C PRADO                    ');
INSERT INTO cd_cep_br VALUES ('17.213-403', '4781     ', 'R JOAO GERALDO CLARO', 'JD P A SANI                   ');
INSERT INTO cd_cep_br VALUES ('17.204-690', '4781     ', 'R JOAO GONCALVES PARIS', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('17.208-180', '4781     ', 'R JOAO HERNANDES', 'JD N PRADO                    ');
INSERT INTO cd_cep_br VALUES ('17.212-607', '4781     ', 'R JOAO LAMEZA', 'JD O C OMETTO                 ');
INSERT INTO cd_cep_br VALUES ('13.201-490', '4908     ', 'R VIGARIO JOAO JOSE RODRIGUES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.214-825', '4908     ', 'R VILMA COSTA', 'JD CORRUPIRA                  ');
INSERT INTO cd_cep_br VALUES ('13.214-082', '4908     ', 'R VINHEDO', 'VL LACERDA                    ');
INSERT INTO cd_cep_br VALUES ('13.215-425', '4908     ', 'R VINICIUS DE MORAES', 'JD LIBERDADE                  ');
INSERT INTO cd_cep_br VALUES ('13.218-681', '4908     ', 'R VINICOLA', 'JD CAXAMBU                    ');
INSERT INTO cd_cep_br VALUES ('13.214-762', '4908     ', 'R VINTE', 'PRQ CENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('13.214-673', '4908     ', 'R VINTE E CINCO', 'PRQ P PARAISO                 ');
INSERT INTO cd_cep_br VALUES ('13.212-710', '4908     ', 'R VINTE E DOIS', 'JD TULIPAS                    ');
INSERT INTO cd_cep_br VALUES ('13.214-761', '4908     ', 'R VINTE E DOIS', 'PRQ CENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('13.212-660', '4908     ', 'R VINTE E NOVE', 'JD TULIPAS                    ');
INSERT INTO cd_cep_br VALUES ('13.212-685', '4908     ', 'R VINTE E OITO', 'JD TULIPAS                    ');
INSERT INTO cd_cep_br VALUES ('13.212-692', '4908     ', 'R VINTE E QUATRO', 'JD TULIPAS                    ');
INSERT INTO cd_cep_br VALUES ('13.214-674', '4908     ', 'R VINTE E QUATRO', 'PRQ P PARAISO                 ');
INSERT INTO cd_cep_br VALUES ('13.201-230', '4908     ', 'R VINTE E QUATRO DE OUTUBRO', 'VL INHAMUPE                   ');
INSERT INTO cd_cep_br VALUES ('13.212-691', '4908     ', 'R VINTE E SEIS', 'JD TULIPAS                    ');
INSERT INTO cd_cep_br VALUES ('13.212-680', '4908     ', 'R VINTE E SETE', 'JD TULIPAS                    ');
INSERT INTO cd_cep_br VALUES ('13.212-693', '4908     ', 'R VINTE E TRES', 'JD TULIPAS                    ');
INSERT INTO cd_cep_br VALUES ('13.207-070', '4908     ', 'R VINTE E TRES DE MAIO', 'VL VIANELO                    ');
INSERT INTO cd_cep_br VALUES ('13.212-711', '4908     ', 'R VINTE E UM', 'JD TULIPAS                    ');
INSERT INTO cd_cep_br VALUES ('13.203-760', '4908     ', 'R VIRIATO CORREIA', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('13.201-260', '4908     ', 'R VISCONDE DE MAUA', 'VL MUNICIPAL                  ');
INSERT INTO cd_cep_br VALUES ('13.202-780', '4908     ', 'R VISCONDE DE OURO PRETO', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.202-540', '4908     ', 'R VISCONDE DE TAUNAY', 'VL ARENS                      ');
INSERT INTO cd_cep_br VALUES ('13.208-130', '4908     ', 'R VITAL BRASIL', 'ANHANGABAU                    ');
INSERT INTO cd_cep_br VALUES ('13.218-490', '4908     ', 'R VITALINA TORRICELLI TREVISAN', 'VL BERNARDES                  ');
INSERT INTO cd_cep_br VALUES ('13.211-741', '4908     ', 'R VITOR BRECHERET', 'REC Q CENTENARIO              ');
INSERT INTO cd_cep_br VALUES ('13.211-760', '4908     ', 'R VITOR MEIRELLES', 'REC Q CENTENARIO              ');
INSERT INTO cd_cep_br VALUES ('13.203-030', '4908     ', 'R VITORIA', 'VL M GENOVEVA                 ');
INSERT INTO cd_cep_br VALUES ('13.202-480', '4908     ', 'R VITORIA COLOMBO ROSSI', 'JD S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('13.206-220', '4908     ', 'R VITORIO CARDOSO DE SIQUEIRA', 'JD CIDAPEL                    ');
INSERT INTO cd_cep_br VALUES ('13.219-232', '4908     ', 'R VITORIO LUCATO', 'JD TAMOIO                     ');
INSERT INTO cd_cep_br VALUES ('13.201-492', '4908     ', 'R VITORIO MENON', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.215-702', '4908     ', 'R UM', 'JD FLORESTAL                  ');
INSERT INTO cd_cep_br VALUES ('13.215-802', '4908     ', 'R UM', 'CH MONTEREY                   ');
INSERT INTO cd_cep_br VALUES ('13.216-650', '4908     ', 'TV UM', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('13.212-761', '4908     ', 'R UM', 'JD TULIPAS                    ');
INSERT INTO cd_cep_br VALUES ('13.214-792', '4908     ', 'EST UM', 'CH S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.214-824', '4908     ', 'VLA UM', 'JD CORRUPIRA                  ');
INSERT INTO cd_cep_br VALUES ('13.205-070', '4908     ', 'R UM', 'JD S GERTRUDES                ');
INSERT INTO cd_cep_br VALUES ('13.209-311', '4908     ', 'R UM', 'JD ORQUIDIAS                  ');
INSERT INTO cd_cep_br VALUES ('13.218-371', '4908     ', 'R UM', 'VL S J BATISTA                ');
INSERT INTO cd_cep_br VALUES ('13.213-085', '4908     ', 'AV UM', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.216-572', '4908     ', 'R UMARI', 'JD TARUMA                     ');
INSERT INTO cd_cep_br VALUES ('13.216-461', '4908     ', 'R UNAI', 'JD TARUMA                     ');
INSERT INTO cd_cep_br VALUES ('13.206-650', '4908     ', 'R UNIAO', 'PRQ UNIAO                     ');
INSERT INTO cd_cep_br VALUES ('13.201-160', '4908     ', 'AV UNIAO DOS FERROVIARIOS', 'PTE CAMPINAS                  ');
INSERT INTO cd_cep_br VALUES ('13.219-131', '4908     ', 'R UNIAO DOS PALMARES', 'VL R BARBOSA                  ');
INSERT INTO cd_cep_br VALUES ('13.208-400', '4908     ', 'R URBANO RUBBO COPELLI', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.203-370', '4908     ', 'AL URUGUAI', 'VL DIDI                       ');
INSERT INTO cd_cep_br VALUES ('13.205-450', '4908     ', 'R VAGNER DE SOUZA', 'JD S GERTRUDES                ');
INSERT INTO cd_cep_br VALUES ('13.215-601', '4908     ', 'R VAILAN PELLICIARI', 'VL GALVAO                     ');
INSERT INTO cd_cep_br VALUES ('13.202-700', '4908     ', 'R VARZEA PAULISTA- ATE 854/855', 'VL M GENOVEVA                 ');
INSERT INTO cd_cep_br VALUES ('13.203-000', '4908     ', 'R VARZEA PAULISTA- DE 856/857 AO FIM', 'VL C REDENTOR                 ');
INSERT INTO cd_cep_br VALUES ('13.201-070', '4908     ', 'R VASCO DA GAMA', 'VL R OLIVEIRA                 ');
INSERT INTO cd_cep_br VALUES ('13.214-633', '4908     ', 'R VASCO DE CAMPOS', 'VL MARLENE                    ');
INSERT INTO cd_cep_br VALUES ('13.201-012', '4908     ', 'R VASCO FERNANDES COUTINHO', 'VL R OLIVEIRA                 ');
INSERT INTO cd_cep_br VALUES ('13.212-000', '4908     ', 'EST VELHA DE ITU', 'CH AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('13.212-370', '4908     ', 'EST VELHA DE ITUPEVA', 'MEDEIROS                      ');
INSERT INTO cd_cep_br VALUES ('13.207-431', '4908     ', 'R VENEZA', 'JD CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('13.201-210', '4908     ', 'R DULCE PINHEIRO DE MORAES', 'VL INHAMUPE                   ');
INSERT INTO cd_cep_br VALUES ('13.212-151', '4908     ', 'R B', 'JD ERMIDA II                  ');
INSERT INTO cd_cep_br VALUES ('13.218-702', '4908     ', 'R B', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('13.216-490', '4908     ', 'R BAHIA', 'JD TARUMA                     ');
INSERT INTO cd_cep_br VALUES ('13.211-730', '4908     ', 'EST BAIRRO DO GRAMADAO', 'REC Q CENTENARIO              ');
INSERT INTO cd_cep_br VALUES ('13.208-290', '4908     ', 'R BALDUINO DO AMARAL GURGEL', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.214-040', '4908     ', 'ROD VEREADOR GERALDO DIAS', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('13.203-660', '4908     ', 'R EDUARDO CARLOS PEREIRA', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('13.201-430', '4908     ', 'R DOUTOR ALMEIDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.208-249', '4908     ', 'PC DOUTOR AMADEU RIBEIRO JUNIOR', 'ANHANGABAU                    ');
INSERT INTO cd_cep_br VALUES ('13.214-280', '4908     ', 'R DOUTOR AMADEU SACCHI', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('13.218-110', '4908     ', 'R DOUTOR ANTENOR SOARES GANDRA- ATE 0949/0950', 'PTE S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('13.218-111', '4908     ', 'R DOUTOR ANTENOR SOARES GANDRA- DE 0951/0952 A 1', 'COLONIA                       ');
INSERT INTO cd_cep_br VALUES ('13.218-112', '4908     ', 'R DOUTOR ANTENOR SOARES GANDRA- DE 1728/1729 AO', 'N C B JUNDIAI                 ');
INSERT INTO cd_cep_br VALUES ('13.214-562', '4908     ', 'R DOUTOR ANTONIO CARLOS OLIVEIRA DE MELO', 'PRQ REPRESA                   ');
INSERT INTO cd_cep_br VALUES ('13.202-290', '4908     ', 'TV DOUTOR ANTONIO LOPES DE OLIVEIRA', 'VL VECHI                      ');
INSERT INTO cd_cep_br VALUES ('13.214-650', '4908     ', 'R DOUTOR ANTONIO LUIS ZORZE', 'VL MARLENE                    ');
INSERT INTO cd_cep_br VALUES ('13.218-512', '4908     ', 'R DOUTOR AQUILES RASPANTINI', 'VL ROSSI                      ');
INSERT INTO cd_cep_br VALUES ('13.218-361', '4908     ', 'TV DOUTOR ARTHUR BERNARDES', 'VL S J BATISTA                ');
INSERT INTO cd_cep_br VALUES ('13.218-822', '4908     ', 'R DOUTOR AZIS JORGE', 'IVOTURUCAIA                   ');
INSERT INTO cd_cep_br VALUES ('13.218-675', '4908     ', 'R DOUTOR BENEDICTO DELPHINO B. MARTINS', 'JD D DONATA                   ');
INSERT INTO cd_cep_br VALUES ('13.214-200', '4908     ', 'R DOUTOR BENEDITO DE GODOI FERRAZ', 'JD SHANGAI                    ');
INSERT INTO cd_cep_br VALUES ('13.214-390', '4908     ', 'R DOUTOR BENEDITO STORANE NETO', 'C S DUMONT                    ');
INSERT INTO cd_cep_br VALUES ('13.203-402', '4908     ', 'R DOUTOR BEZERRA DE MENEZES', 'VL DIDI                       ');
INSERT INTO cd_cep_br VALUES ('13.214-220', '4908     ', 'R DOUTOR CANDIDO MOJOLA', 'JD BUFALO                     ');
INSERT INTO cd_cep_br VALUES ('13.219-250', '4908     ', 'R DOUTOR CARLOS AUGUSTO DE CASTRO', 'JD TAMOIO                     ');
INSERT INTO cd_cep_br VALUES ('13.218-039', '4908     ', 'PC DOUTOR CASPER LIBERO', 'PTE S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('13.201-500', '4908     ', 'AV DOUTOR CAVALCANTI', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('13.203-380', '4908     ', 'R DOUTOR CRISTOVAO COLOMBO DE ARAUJO DORIA', 'VL DIDI                       ');
INSERT INTO cd_cep_br VALUES ('13.208-380', '4908     ', 'AV DOUTOR DAVID ZOILO MORANDINI', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.201-483', '4908     ', 'PC DOUTOR DOMINGOS ANASTACIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.209-120', '4908     ', 'R DOUTOR EDSON ZARDETTO DE TOLEDO', 'CH URBANA                     ');
INSERT INTO cd_cep_br VALUES ('13.208-089', '4908     ', 'PC DOUTOR EDUARDO DE SOUZA', 'ANHANGABAU                    ');
INSERT INTO cd_cep_br VALUES ('13.218-040', '4908     ', 'R DOUTOR ELOY CHAVES', 'PTE S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('13.214-310', '4908     ', 'R DOUTOR EMILIO JOSE SALIN', 'JD BUFALO                     ');
INSERT INTO cd_cep_br VALUES ('13.201-170', '4908     ', 'R DOUTOR ESTEVAO JOSE DE SIQUEIRA', 'VL MUNICIPAL                  ');
INSERT INTO cd_cep_br VALUES ('13.214-140', '4908     ', 'R DOUTOR FELIPE ELIAS', 'C LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('13.202-441', '4908     ', 'R DOUTOR HEGG', 'VL ARENS                      ');
INSERT INTO cd_cep_br VALUES ('13.218-290', '4908     ', 'AV DOUTOR HELIO CAMPOS', 'JD PACAEMBU                   ');
INSERT INTO cd_cep_br VALUES ('13.214-361', '4908     ', 'R DOUTOR HUMBERTO SOARES DE CAMARGO', 'C S DUMONT                    ');
INSERT INTO cd_cep_br VALUES ('13.203-522', '4908     ', 'R DOUTOR ISAAC DA SILVA BELLINI', 'PRQ C JARDIM                  ');
INSERT INTO cd_cep_br VALUES ('13.505-292', '5020     ', 'R M 16', 'PRQ INDUSTRIAS                ');
INSERT INTO cd_cep_br VALUES ('13.505-293', '5020     ', 'R M 17', 'PRQ INDUSTRIAS                ');
INSERT INTO cd_cep_br VALUES ('13.505-150', '5020     ', 'AV M 17- ATE 718/719', 'VL MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('13.505-330', '5020     ', 'AV M 17- DE 720/721 AO FIM', 'JD CHERVESON                  ');
INSERT INTO cd_cep_br VALUES ('13.505-294', '5020     ', 'R M 17A', 'JD CHERVESON                  ');
INSERT INTO cd_cep_br VALUES ('13.505-159', '5020     ', 'AV M 17A- ATE 702/703', 'JD FLORIDIANA                 ');
INSERT INTO cd_cep_br VALUES ('13.505-340', '5020     ', 'AV M 17A- DE 704/705 AO FIM', 'JD CHERVESON                  ');
INSERT INTO cd_cep_br VALUES ('13.505-295', '5020     ', 'R M 18', 'JD CHERVESON                  ');
INSERT INTO cd_cep_br VALUES ('13.505-300', '5020     ', 'R M 19', 'JD CHERVESON                  ');
INSERT INTO cd_cep_br VALUES ('13.505-160', '5020     ', 'AV M 19- ATE 814/815', 'JD FLORIDIANA                 ');
INSERT INTO cd_cep_br VALUES ('13.505-350', '5020     ', 'AV M 19- DE 816/817 AO FIM', 'JD CHERVESON                  ');
INSERT INTO cd_cep_br VALUES ('13.505-050', '5020     ', 'R M 2', 'JD FLORIDIANA                 ');
INSERT INTO cd_cep_br VALUES ('13.505-305', '5020     ', 'R M 20', 'JD CHERVESON                  ');
INSERT INTO cd_cep_br VALUES ('13.505-310', '5020     ', 'R M 21', 'JD CHERVESON                  ');
INSERT INTO cd_cep_br VALUES ('13.505-170', '5020     ', 'AV M 21- ATE 884/885', 'JD FLORIDIANA                 ');
INSERT INTO cd_cep_br VALUES ('13.505-360', '5020     ', 'AV M 21- DE 886/887 AO FIM', 'JD CHERVESON                  ');
INSERT INTO cd_cep_br VALUES ('13.505-369', '5020     ', 'AV M 21A', 'JD CHERVESON                  ');
INSERT INTO cd_cep_br VALUES ('13.505-171', '5020     ', 'AV M 23- ATE 876/877', 'JD FLORIDIANA                 ');
INSERT INTO cd_cep_br VALUES ('13.505-370', '5020     ', 'AV M 23- DE 878/879 AO FIM', 'PRQ INDUSTRIAS                ');
INSERT INTO cd_cep_br VALUES ('13.505-172', '5020     ', 'AV M 25- ATE 944/945', 'JD FLORIDIANA                 ');
INSERT INTO cd_cep_br VALUES ('13.505-380', '5020     ', 'AV M 25- DE 946/947 AO FIM', 'PRQ INDUSTRIAS                ');
INSERT INTO cd_cep_br VALUES ('13.505-390', '5020     ', 'AV M 25A', 'PRQ INDUSTRIAS                ');
INSERT INTO cd_cep_br VALUES ('13.505-180', '5020     ', 'AV M 27- ATE 1146/1147', 'JD FLORIDIANA                 ');
INSERT INTO cd_cep_br VALUES ('13.505-400', '5020     ', 'AV M 27- DE 1148/1149 AO FIM', 'PRQ INDUSTRIAS                ');
INSERT INTO cd_cep_br VALUES ('13.505-190', '5020     ', 'AV M 29- ATE 1526/1527', 'JD FLORIDIANA                 ');
INSERT INTO cd_cep_br VALUES ('13.505-410', '5020     ', 'AV M 29- DE 1528/1529 AO FIM', 'PRQ INDUSTRIAS                ');
INSERT INTO cd_cep_br VALUES ('13.505-141', '5020     ', 'AV M 3', 'VL MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('13.505-060', '5020     ', 'R M 3', 'JD FLORIDIANA                 ');
INSERT INTO cd_cep_br VALUES ('13.505-200', '5020     ', 'AV M 31- ATE 1442/1443', 'JD FLORIDIANA                 ');
INSERT INTO cd_cep_br VALUES ('13.505-420', '5020     ', 'AV M 31- DE 1444/1445 AO FIM', 'PRQ INDUSTRIAS                ');
INSERT INTO cd_cep_br VALUES ('13.505-210', '5020     ', 'AV M 33- ATE 1328/1329', 'JD FLORIDIANA                 ');
INSERT INTO cd_cep_br VALUES ('13.505-421', '5020     ', 'AV M 33- DE 1330/1331 AO FIM', 'JD IPANEMA (EXPANSAO)         ');
INSERT INTO cd_cep_br VALUES ('13.505-270', '5020     ', 'R M 12', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('13.505-280', '5020     ', 'R M 13', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('13.505-146', '5020     ', 'AV M 13', 'VL MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('13.505-081', '5020     ', 'TV A', 'JD FLORIDIANA                 ');
INSERT INTO cd_cep_br VALUES ('13.504-255', '5020     ', 'R A', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('13.502-032', '5020     ', 'AV A', 'CH LUSA                       ');
INSERT INTO cd_cep_br VALUES ('13.502-030', '5020     ', 'R A', 'CH LUSA                       ');
INSERT INTO cd_cep_br VALUES ('13.503-511', '5020     ', 'R A JC', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('13.505-620', '5020     ', 'R ALFA', 'S INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('13.505-610', '5020     ', 'R ALIBERTI', 'S INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('13.504-177', '5020     ', 'AV AV BNH', 'VL ELIZABETH (BNH)            ');
INSERT INTO cd_cep_br VALUES ('13.505-082', '5020     ', 'TV B', 'JD FLORIDIANA                 ');
INSERT INTO cd_cep_br VALUES ('13.502-033', '5020     ', 'AV B', 'CH LUSA                       ');
INSERT INTO cd_cep_br VALUES ('13.502-031', '5020     ', 'R B', 'CH LUSA                       ');
INSERT INTO cd_cep_br VALUES ('13.503-075', '5020     ', 'R BATOVI', 'JD S PAULO II                 ');
INSERT INTO cd_cep_br VALUES ('13.504-256', '5020     ', 'AV BELA VISTA', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('13.506-580', '5020     ', 'EST BOMBA, DA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('13.505-000', '5020     ', 'AV BRASIL- ATE 1090/1091', 'VL MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('13.505-600', '5020     ', 'AV BRASIL- DE 1092/1093 AO FIM', 'S INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('13.502-034', '5020     ', 'AV C', 'CH LUSA                       ');
INSERT INTO cd_cep_br VALUES ('13.503-160', '5020     ', 'AV CASTELO BRANCO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.503-182', '5020     ', 'AV CIDADE CLARET', 'C CLARET                      ');
INSERT INTO cd_cep_br VALUES ('13.503-245', '5020     ', 'AV CLARET', 'JD CLARET                     ');
INSERT INTO cd_cep_br VALUES ('13.506-845', '5020     ', 'AV CONDE FRANCISCO MATARAZZO JUNIOR', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.502-100', '5020     ', 'AV COSTAS, DOS', 'JD RES PALMEIRAS              ');
INSERT INTO cd_cep_br VALUES ('13.504-023', '5020     ', 'R DOUTOR ELOY CHAVES', 'AT SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.206-709', '4908     ', 'PC ESCIO GONCALVES POLLI', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('13.207-663', '4908     ', 'R ESCOCIA', 'JD BIZARRO                    ');
INSERT INTO cd_cep_br VALUES ('13.203-490', '4908     ', 'R CABEDELO', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.209-350', '4908     ', 'R CABO FRIO', 'VL HORTENCIAS                 ');
INSERT INTO cd_cep_br VALUES ('13.211-790', '4908     ', 'R CACILDA BECKER', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('13.206-090', '4908     ', 'R CACONDE', 'VL MAFALDA                    ');
INSERT INTO cd_cep_br VALUES ('13.212-170', '4908     ', 'R CAETANO GENARI', 'PRQ RES E CHAVES              ');
INSERT INTO cd_cep_br VALUES ('13.214-661', '4908     ', 'AV CAETANO GORNATI', 'ENGORDADOURO                  ');
INSERT INTO cd_cep_br VALUES ('13.207-009', '4908     ', 'PC BANDEIRA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.214-617', '4908     ', 'R JOSE FIRMINO TEMOTEO', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('13.218-672', '4908     ', 'R JOSE FONTEBASSO', 'JD CAXAMBU                    ');
INSERT INTO cd_cep_br VALUES ('13.214-630', '4908     ', 'R JOSE FRANCISCO DE CASTRO', 'VL MARLENE                    ');
INSERT INTO cd_cep_br VALUES ('13.214-642', '4908     ', 'R JOSE FRANCISCO NETO', 'JD SALES                      ');
INSERT INTO cd_cep_br VALUES ('13.210-720', '4908     ', 'R JOSE FRANCISCO PANZOLDO', 'VL N JUNDIAINOPOLIS           ');
INSERT INTO cd_cep_br VALUES ('13.202-249', '4908     ', 'PC JOSE GALVANI', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('13.216-230', '4908     ', 'R JOSE GARCIA CESPEDES', 'JD C GOMES                    ');
INSERT INTO cd_cep_br VALUES ('13.207-220', '4908     ', 'R JOSE GASPARI SOBRINHO', 'VL VIANELO                    ');
INSERT INTO cd_cep_br VALUES ('13.210-240', '4908     ', 'R JOSE GOMES DE ABREU', 'JD MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('13.218-790', '4908     ', 'R JOSE JOAQUIM DOS SANTOS', 'IVOTURUCAIA                   ');
INSERT INTO cd_cep_br VALUES ('13.214-711', '4908     ', 'R JOSE LEVADA', 'ENGORDADOURO                  ');
INSERT INTO cd_cep_br VALUES ('13.215-094', '4908     ', 'R JOSE LINHARES', 'VL SAVIETO                    ');
INSERT INTO cd_cep_br VALUES ('13.219-191', '4908     ', 'R JOSE LINS DO REGO', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('13.206-300', '4908     ', 'R JOAO TRAMONTINA', 'JD CIDAPEL                    ');
INSERT INTO cd_cep_br VALUES ('13.214-213', '4908     ', 'R JOAO VICENTE DE PAULA', 'JD BUFALO                     ');
INSERT INTO cd_cep_br VALUES ('13.208-350', '4908     ', 'R JOAO VICENTE DE PAULA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.219-170', '4908     ', 'R JOAO VICTOR ATISANI', 'JD TAMOIO                     ');
INSERT INTO cd_cep_br VALUES ('13.207-120', '4908     ', 'R JOAO WESLEY', 'VL VIANELO                    ');
INSERT INTO cd_cep_br VALUES ('13.206-574', '4908     ', 'R JOAO ZOTTINI', 'VL A TOLDI                    ');
INSERT INTO cd_cep_br VALUES ('13.207-710', '4908     ', 'R JOAQUIM ANTUNES', 'BELA VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.215-579', '4908     ', 'PC JOAQUIM CANDELARIO FREITAS', 'JD TIRADENTES                 ');
INSERT INTO cd_cep_br VALUES ('13.203-250', '4908     ', 'R JOAQUIM DE ALMEIDA RAMOS', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.215-292', '4908     ', 'R JOAQUIM FERRAZ JUNIOR', 'VL R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('13.208-205', '4908     ', 'R JOAQUIM GONCALVES LEDO', 'VL CACILDA                    ');
INSERT INTO cd_cep_br VALUES ('13.219-800', '4908     ', 'R JOAQUIM JORGE MARTINHO', 'JD COLONIA                    ');
INSERT INTO cd_cep_br VALUES ('13.216-733', '4908     ', 'R JOAQUIM LAMANERES DE OLIVEIRA', 'PRQ S LUIZ                    ');
INSERT INTO cd_cep_br VALUES ('13.203-620', '4908     ', 'R JOAQUIM LINO DE CAMARGO', 'JD ESTADIO                    ');
INSERT INTO cd_cep_br VALUES ('13.214-623', '4908     ', 'R JOAQUIM LINO DE CAMARGO JUNIOR', 'VL MARLENE                    ');
INSERT INTO cd_cep_br VALUES ('13.202-170', '4908     ', 'R JOAQUIM MARQUES LISBOA', 'VL VECHI                      ');
INSERT INTO cd_cep_br VALUES ('13.218-460', '4908     ', 'R JOAQUIM MURTINHO', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.218-050', '4908     ', 'R JOAQUIM NABUCO', 'PTE S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('13.201-847', '4908     ', 'R JOAQUIM PIRES DE OLIVEIRA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.216-670', '4908     ', 'R JOAQUIM SANCHES TERRON', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.214-309', '4908     ', 'PC JOAQUIM SOARES LEMOS', 'VL HORTOLANDIA                ');
INSERT INTO cd_cep_br VALUES ('13.202-090', '4908     ', 'R JOBAIR DA SILVA PRADO', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('13.209-309', '4908     ', 'PC JOEL QUADROS DE SOUZA', 'VL M LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('13.216-581', '4908     ', 'R JOINVILLE', 'JD TARUMA                     ');
INSERT INTO cd_cep_br VALUES ('13.206-271', '4908     ', 'R AMADEU MARTIN', 'JD GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('13.208-060', '4908     ', 'AV AMADEU RIBEIRO', 'ANHANGABAU                    ');
INSERT INTO cd_cep_br VALUES ('13.208-431', '4908     ', 'R AMANCIO MAZZAROPPI', 'JD ANHANGUERA                 ');
INSERT INTO cd_cep_br VALUES ('13.203-300', '4908     ', 'R AMAPA', 'VL DIDI                       ');
INSERT INTO cd_cep_br VALUES ('13.208-501', '4908     ', 'R AMAURI LADEIRA', 'VL ANA                        ');
INSERT INTO cd_cep_br VALUES ('13.219-112', '4908     ', 'R AMAZONAS', 'VL R BARBOSA                  ');
INSERT INTO cd_cep_br VALUES ('13.208-520', '4908     ', 'R AMBROSIO CASTALDI', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.218-664', '4908     ', 'R AMBROSIO GALVAO', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('13.211-000', '4908     ', 'AV AMELIA LATORRE', 'VL N ESPERIA                  ');
INSERT INTO cd_cep_br VALUES ('13.203-832', '4908     ', 'R AMERICANA', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('13.208-580', '4908     ', 'R AMERICO BERTOLINI', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.211-060', '4908     ', 'R AMERICO BRASILIENSE', 'VL N ESPERIA                  ');
INSERT INTO cd_cep_br VALUES ('13.215-169', '4908     ', 'PC AMERICO BRUNO', 'VL LIBERDADE                  ');
INSERT INTO cd_cep_br VALUES ('13.218-080', '4908     ', 'AV AMERICO BRUNO', 'PTE S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('13.215-724', '4908     ', 'R AMERICO GENARI', 'JD FLORESTAL                  ');
INSERT INTO cd_cep_br VALUES ('13.211-547', '4908     ', 'R AMERICO SALLAS', 'JD ITATIAIA                   ');
INSERT INTO cd_cep_br VALUES ('13.206-012', '4908     ', 'TV AMILCAR MAZZALI', 'VL F EBER                     ');
INSERT INTO cd_cep_br VALUES ('13.211-516', '4908     ', 'R AMOREIRA, DA', 'CH MALOTA                     ');
INSERT INTO cd_cep_br VALUES ('13.207-170', '4908     ', 'TV AMPARO', 'VL VIANELO                    ');
INSERT INTO cd_cep_br VALUES ('13.202-380', '4908     ', 'R ANA MICHELETTI', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('13.218-421', '4908     ', 'R ANA NERY', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('13.201-541', '4908     ', 'R ANA RITA LUDICK', 'VL A NOVA                     ');
INSERT INTO cd_cep_br VALUES ('13.203-840', '4908     ', 'R ANALANDIA', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('13.201-804', '4908     ', 'R ANCHIETA', 'VL BOAVENTURA                 ');
INSERT INTO cd_cep_br VALUES ('13.201-806', '4908     ', 'PC ANDRADAS, DOS', 'VL BOAVENTURA                 ');
INSERT INTO cd_cep_br VALUES ('13.203-841', '4908     ', 'R ANDRADINA', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('13.208-643', '4908     ', 'R ALBERTO LEHNER', 'JD SERRA                      ');
INSERT INTO cd_cep_br VALUES ('13.212-081', '4908     ', 'R ALBERTO MADEIRA DA FONSECA', 'PRQ RES E CHAVES              ');
INSERT INTO cd_cep_br VALUES ('13.201-630', '4908     ', 'R ALBERTO MORAES PEREIRA', 'VL A VELHA                    ');
INSERT INTO cd_cep_br VALUES ('13.216-681', '4908     ', 'R ALBERTO PICCHI', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.202-730', '4908     ', 'R ALBERTO RODRIGUES', 'VL AGRICOLA                   ');
INSERT INTO cd_cep_br VALUES ('13.215-720', '4908     ', 'AV ALBERTO RODRIGUES DE OLIVEIRA', 'JD FLORESTAL                  ');
INSERT INTO cd_cep_br VALUES ('13.206-483', '4908     ', 'R ALBERTO ROVERI', 'VL GARCIA                     ');
INSERT INTO cd_cep_br VALUES ('13.207-240', '4908     ', 'R ALBERTO SAI', 'VL VIANELO                    ');
INSERT INTO cd_cep_br VALUES ('13.201-344', '4908     ', 'R ALBERTO SCARCIOFOLI', 'VL A NOVA                     ');
INSERT INTO cd_cep_br VALUES ('13.219-321', '4908     ', 'R ALCANTARA MACHADO', 'JD TAMOIO                     ');
INSERT INTO cd_cep_br VALUES ('13.205-270', '4908     ', 'R ALCEBIADES ARAUJO MAIA', 'JD S GERTRUDES                ');
INSERT INTO cd_cep_br VALUES ('13.214-700', '4908     ', 'R ALCEU DE TOLEDO PONTES', 'PRQ CECAP                     ');
INSERT INTO cd_cep_br VALUES ('13.212-511', '4908     ', 'R ALCIDES PEDRO DA SILVA FACHINI', 'JD T CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('13.211-373', '4908     ', 'R ALCINDO GUANABARA', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('13.207-200', '4908     ', 'R ALCINO LADEIRA', 'VL VIANELO                    ');
INSERT INTO cd_cep_br VALUES ('13.206-292', '4908     ', 'R ALCIR MARCANSOLA', 'JD GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('13.212-352', '4908     ', 'R ALDO ROCHA', 'JD CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('13.211-546', '4908     ', 'R ALECRIM, DO', 'CH MALOTA                     ');
INSERT INTO cd_cep_br VALUES ('13.203-510', '4908     ', 'R ALEGRETE', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.207-500', '4908     ', 'R ALEMANHA', 'JD CICA                       ');
INSERT INTO cd_cep_br VALUES ('13.216-050', '4908     ', 'R ALESSIO ZOMIGNANI', 'VL JOANA                      ');
INSERT INTO cd_cep_br VALUES ('13.218-330', '4908     ', 'AV ALEXANDRE FLEMING', 'JD PACAEMBU                   ');
INSERT INTO cd_cep_br VALUES ('13.214-020', '4908     ', 'AV ALEXANDRE LUDKE', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('13.218-650', '4908     ', 'AV ALEXANDRE MILANI', 'JD CAXAMBU                    ');
INSERT INTO cd_cep_br VALUES ('13.218-150', '4908     ', 'R ALEXANDRE POZZANI', 'JD PACAEMBU                   ');
INSERT INTO cd_cep_br VALUES ('13.211-009', '4908     ', 'PC ALEXANDRE TREVISAN', 'PRQ BRASILIA                  ');
INSERT INTO cd_cep_br VALUES ('13.210-065', '4908     ', 'R ALEXANDRE VACCARI', 'VL ABATI                      ');
INSERT INTO cd_cep_br VALUES ('13.212-290', '4908     ', 'R ALFREDO ABAID', 'VL PIRES                      ');
INSERT INTO cd_cep_br VALUES ('13.214-580', '4908     ', 'R ALFREDO ACCORSI', 'PRQ REPRESA                   ');
INSERT INTO cd_cep_br VALUES ('13.467-014', '4801     ', 'R HUGO CANTELLI', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.474-426', '4801     ', 'R HUGO DE CARVALHO RAMOS', 'A ZANAGA II                   ');
INSERT INTO cd_cep_br VALUES ('13.476-692', '4801     ', 'R HUGO RONDELLI', 'MTE CARLO                     ');
INSERT INTO cd_cep_br VALUES ('13.301-610', '4922     ', 'AL EUCALIPTOS, DOS', 'COND P ITU                    ');
INSERT INTO cd_cep_br VALUES ('13.300-480', '4922     ', 'R EUCLIDES DA CUNHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.309-390', '4922     ', 'R EUCLIDES DE MARINS DIAS', 'VL GARDIMAN                   ');
INSERT INTO cd_cep_br VALUES ('13.304-450', '4922     ', 'AV EUGEN WISSMANN', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('13.306-273', '4922     ', 'R EVANGELISTA GALVAO DE OLIVEIRA', 'JD ERIDANO                    ');
INSERT INTO cd_cep_br VALUES ('13.214-504', '4908     ', 'R ALICE BALESTRIM BENACHIO', 'PRQ REPRESA                   ');
INSERT INTO cd_cep_br VALUES ('13.218-363', '4908     ', 'R ADELIA SILVESTRONE', 'VL S J BATISTA                ');
INSERT INTO cd_cep_br VALUES ('14.811-275', '4682     ', 'R ANTONIO CORREA DA SILVA NETO', 'JD S CLARA (VL XAVIER)        ');
INSERT INTO cd_cep_br VALUES ('14.807-272', '4682     ', 'R ANTONIO CORREA DE ALMEIDA MORAES', 'JD RES A BRANCA               ');
INSERT INTO cd_cep_br VALUES ('14.806-050', '4682     ', 'R ANTONIO DE CAMARGO ABREU', 'VL VELOZA                     ');
INSERT INTO cd_cep_br VALUES ('14.804-074', '4682     ', 'R ANTONIO DE CASTRO', 'PRQ RES VLE SOL               ');
INSERT INTO cd_cep_br VALUES ('14.800-580', '4682     ', 'R ANTONIO DE OLIVEIRA BUENO', 'JD TAMOIO                     ');
INSERT INTO cd_cep_br VALUES ('14.800-500', '4682     ', 'AV ANTONIO DE PADUA CORREA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.806-040', '4682     ', 'R ANTONIO DELIZA', 'VL VELOZA                     ');
INSERT INTO cd_cep_br VALUES ('14.804-063', '4682     ', 'R ANTONIO DONATO', 'PRQ RES VLE SOL               ');
INSERT INTO cd_cep_br VALUES ('14.810-260', '4682     ', 'AV ANTONIO EVANGELISTA', 'JD VIADUTO (VL XAVIER)        ');
INSERT INTO cd_cep_br VALUES ('14.805-120', '4682     ', 'R ANTONIO FERNANDES', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('14.806-285', '4682     ', 'AV ANTONIO FERREIRA BARRETO', 'JD R S DEI                    ');
INSERT INTO cd_cep_br VALUES ('14.808-522', '4682     ', 'AV ANTONIO FERREIRA LUIZ FILHO', 'PRQ HORTENCIAS                ');
INSERT INTO cd_cep_br VALUES ('14.804-117', '4682     ', 'R ANTONIO FIGUEIREDO VIANNA', 'PRQ RES VLE SOL               ');
INSERT INTO cd_cep_br VALUES ('14.801-722', '4682     ', 'R ANTONIO FILIPE', 'JD UNIVERSAL                  ');
INSERT INTO cd_cep_br VALUES ('14.806-751', '4682     ', 'AV ANTONIO FISCARELLI', 'JD R S DEI                    ');
INSERT INTO cd_cep_br VALUES ('14.810-137', '4682     ', 'R ANTONIO FREDERICO OZANAM', 'VL XAVIER (VL XAVIER)         ');
INSERT INTO cd_cep_br VALUES ('14.800-430', '4682     ', 'AV ANTONIO GEA BERNAR', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('14.804-075', '4682     ', 'AV ANTONIO HONORIO REAL', 'PRQ RES VLE SOL               ');
INSERT INTO cd_cep_br VALUES ('14.805-416', '4682     ', 'R ANTONIO JOSE SOARES DE ARRUDA', 'CH F ARARAQUARA               ');
INSERT INTO cd_cep_br VALUES ('14.810-138', '4682     ', 'AV ANTONIO LOURENCO CORREA', 'VL XAVIER (VL XAVIER)         ');
INSERT INTO cd_cep_br VALUES ('14.807-310', '4682     ', 'R ANTONIO LUIZ FERRARI', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('14.800-110', '4682     ', 'R ANTONIO MANOEL GONCALVES', 'JD S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('14.808-380', '4682     ', 'R ANTONIO MARIA BRANDAO', 'JD C SUL I                    ');
INSERT INTO cd_cep_br VALUES ('14.807-376', '4682     ', 'AV ANTONIO MARQUES LOPES', 'Y OPICE                       ');
INSERT INTO cd_cep_br VALUES ('14.804-126', '4682     ', 'R ANTONIO MARQUES NAVARRO', 'PRQ RES VLE SOL               ');
INSERT INTO cd_cep_br VALUES ('14.808-371', '4682     ', 'AV ANTONIO MARTINIANO DE OLIVEIRA', 'JD C SUL I                    ');
INSERT INTO cd_cep_br VALUES ('14.808-400', '4682     ', 'R ANTONIO MATTAR', 'JD DEL REI                    ');
INSERT INTO cd_cep_br VALUES ('14.810-455', '4682     ', 'AV ANTONIO ORLANDO', 'JD BRASILIA (VL XAVIER)       ');
INSERT INTO cd_cep_br VALUES ('14.811-064', '4682     ', 'AV ANTONIO OSCAR COAN', 'JD SILVANIA (VL XAVIER)       ');
INSERT INTO cd_cep_br VALUES ('14.808-357', '4682     ', 'AV ANTONIO PEREIRA DE CARVALHO', 'JD ARCO-IRIS                  ');
INSERT INTO cd_cep_br VALUES ('14.801-710', '4682     ', 'R AMERICO ANDRIAO', 'JD UNIVERSAL                  ');
INSERT INTO cd_cep_br VALUES ('14.801-226', '4682     ', 'R AMERICO BRASILIENSE- ATE 499/500', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.802-340', '4682     ', 'R AMERICO BRASILIENSE- DE 501/502 AO FIM', 'VL FERROVIARIA                ');
INSERT INTO cd_cep_br VALUES ('14.805-413', '4682     ', 'R AMERICO CAMBIAGHI', 'CH F ARARAQUARA               ');
INSERT INTO cd_cep_br VALUES ('14.801-553', '4682     ', 'R AMERICO DANIELLI', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('14.802-325', '4682     ', 'R AMERICO PASSETO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.213-720', '4781     ', 'AV JOAO LORENZON', '2a Z INDUSTRIAL               ');
INSERT INTO cd_cep_br VALUES ('17.211-220', '4781     ', 'R JOAO LOURENCO', 'JD ANTONINA                   ');
INSERT INTO cd_cep_br VALUES ('17.207-170', '4781     ', 'R JOAO LOURENCO ALMEIDA PRADO', 'VL IVAN                       ');
INSERT INTO cd_cep_br VALUES ('17.212-680', '4781     ', 'AV JOAO LOURENCO PIRES DE CAMPOS', 'JD P OMETTO                   ');
INSERT INTO cd_cep_br VALUES ('17.213-080', '4781     ', 'R JOAO MANDRUZATTO', 'VL S IVO                      ');
INSERT INTO cd_cep_br VALUES ('17.212-160', '4781     ', 'R JOAO MANUEL CASEIRO', 'JD CONTINENTAL                ');
INSERT INTO cd_cep_br VALUES ('17.213-030', '4781     ', 'R JOAO MASSOLA', 'CH NUNES                      ');
INSERT INTO cd_cep_br VALUES ('17.209-561', '4781     ', 'R JOAO MATHIAS MIRA', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('17.206-050', '4781     ', 'R JOAO MILOSO', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('17.213-170', '4781     ', 'R JOAO MOYA', 'JD M LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('17.209-270', '4781     ', 'R JOAO NEGREIROS DE ALMEIDA PRADO', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('17.209-340', '4781     ', 'R JOAO NICOLA', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('17.211-560', '4781     ', 'PC JOAO PACHECO', 'JD ANTONINA                   ');
INSERT INTO cd_cep_br VALUES ('17.202-280', '4781     ', 'R JOAO PACHECO ALMEIDA PRADO FILHO', 'VL P NOSSO                    ');
INSERT INTO cd_cep_br VALUES ('17.213-362', '4781     ', 'R JOAO PAULO ALMEIDA LEITE', 'JD P A SANI                   ');
INSERT INTO cd_cep_br VALUES ('17.209-131', '4781     ', 'PC JOAO PAULO II', 'CH B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('17.212-380', '4781     ', 'R JOAO PAVANELLI', 'JD R BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('17.211-110', '4781     ', 'R JOAO PECCIOLI', 'CH PECCIOLI                   ');
INSERT INTO cd_cep_br VALUES ('17.212-510', '4781     ', 'R INOCENCIO MARCHESAN', 'JD P OMETTO                   ');
INSERT INTO cd_cep_br VALUES ('17.207-205', '4781     ', 'R IRMA MARIA GABRIELA', 'VL IVAN                       ');
INSERT INTO cd_cep_br VALUES ('17.207-060', '4781     ', 'R IRMAO FREDERICO', 'JD REGINA                     ');
INSERT INTO cd_cep_br VALUES ('17.208-461', '4781     ', 'R IRMAO JOAO', 'JD A CAROLINA                 ');
INSERT INTO cd_cep_br VALUES ('17.210-340', '4781     ', 'R IRMAO LUCAS', 'JD DIAMANTE                   ');
INSERT INTO cd_cep_br VALUES ('17.210-020', '4781     ', 'AV ISALTINO DO AMARAL CARVALHO- ATE 1490/1491', 'VL ASSIS                      ');
INSERT INTO cd_cep_br VALUES ('17.209-010', '4781     ', 'AV ISALTINO DO AMARAL CARVALHO- DE 1492/1493 AO F', 'CH B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('17.207-620', '4781     ', 'R ITALINO SENISE', 'VL S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('17.211-593', '4781     ', 'R ITALO ARLINDO BARCHI', 'JD S VERDE                    ');
INSERT INTO cd_cep_br VALUES ('17.205-410', '4781     ', 'R ITALO BARALDI', 'JD S CAETANO                  ');
INSERT INTO cd_cep_br VALUES ('17.205-411', '4781     ', 'PC ITALO BARALDI', 'JD S CAETANO                  ');
INSERT INTO cd_cep_br VALUES ('17.204-710', '4781     ', 'R ITALO POLI', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('17.213-680', '4781     ', 'R IZALTINO SAMPAIO GOES', '2a Z INDUSTRIAL               ');
INSERT INTO cd_cep_br VALUES ('17.211-570', '4781     ', 'PC IZALTINO SAMPAIO GOIS', 'JD ANTONINA                   ');
INSERT INTO cd_cep_br VALUES ('17.209-610', '4781     ', 'R IZIDORO CONTE', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('17.209-805', '4781     ', 'R J', 'JD ALAMANDAS                  ');
INSERT INTO cd_cep_br VALUES ('17.210-140', '4781     ', 'R JACINTO BARRIENTOS', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('17.212-430', '4781     ', 'R JAMIL BUCHALLA', 'JD R BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('17.205-400', '4781     ', 'R JAMIL MUSSI', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('17.209-320', '4781     ', 'R JAMIL NASSAR', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('17.210-390', '4781     ', 'R JAMIL SARKIS', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('17.203-460', '4781     ', 'R JARBAS PORTELLA', 'JD ESTADIO                    ');
INSERT INTO cd_cep_br VALUES ('17.205-420', '4781     ', 'R JESUINO DOS SANTOS- ATE 120/121', 'VL N JAU                      ');
INSERT INTO cd_cep_br VALUES ('17.204-080', '4781     ', 'R JESUINO DOS SANTOS- DE 122/123 AO FIM', 'VL N JAU                      ');
INSERT INTO cd_cep_br VALUES ('17.208-120', '4781     ', 'R JESUS DIZ', 'JD N PRADO                    ');
INSERT INTO cd_cep_br VALUES ('17.213-816', '4781     ', 'R JOAO ADAO FOGANHOLO', 'CH ITAUNA                     ');
INSERT INTO cd_cep_br VALUES ('17.207-560', '4781     ', 'R JOAO ALVES', 'VL A ALMEIDA                  ');
INSERT INTO cd_cep_br VALUES ('17.207-070', '4781     ', 'R JOAO ANTONIO BASILIO', 'JD REGINA                     ');
INSERT INTO cd_cep_br VALUES ('17.204-351', '4781     ', 'AV JOAO ANTONIO MARTINS GOMES', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('17.203-060', '4781     ', 'R JOAO ATALIBA ARRUDA BOTELHO', 'JD C PINHAL                   ');
INSERT INTO cd_cep_br VALUES ('17.204-700', '4781     ', 'R JOAO AVILA FRANCO', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('17.209-832', '4781     ', 'R JOAO BAIO', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('17.212-627', '4781     ', 'R JOAO BAPTISTA BAGAIOLO', 'JD O C OMETTO                 ');
INSERT INTO cd_cep_br VALUES ('17.210-757', '4781     ', 'R JOAO BAPTISTA BUORO', 'JD PARATI                     ');
INSERT INTO cd_cep_br VALUES ('17.204-300', '4781     ', 'R JOAO BATISTA DE LIMA', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('17.213-361', '4781     ', 'R JOAO BORTOLUCCI', 'JD P A SANI                   ');
INSERT INTO cd_cep_br VALUES ('17.208-160', '4781     ', 'R JOAO BOTTER', 'JD N PRADO                    ');
INSERT INTO cd_cep_br VALUES ('17.210-560', '4781     ', 'R JOAO BRAGA', 'VL P CAMPO                    ');
INSERT INTO cd_cep_br VALUES ('17.205-240', '4781     ', 'R GUILHERME GRIZZO', 'JD S CAETANO                  ');
INSERT INTO cd_cep_br VALUES ('13.465-180', '4801     ', 'R ANGELO ORLANDO', 'VL MEDON                      ');
INSERT INTO cd_cep_br VALUES ('13.478-710', '4801     ', 'R ANGELO ORTOLAN', 'CH MACHADINHO                 ');
INSERT INTO cd_cep_br VALUES ('13.212-721', '4908     ', 'R DEZESSEIS', 'JD TULIPAS                    ');
INSERT INTO cd_cep_br VALUES ('13.479-202', '4801     ', 'R VIA LACTEA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.473-230', '4801     ', 'R VICENTE C. CARAVIERI', 'JD S VITO                     ');
INSERT INTO cd_cep_br VALUES ('13.469-130', '4801     ', 'R VICENTE DE CARVALHO', 'VL AMORIM                     ');
INSERT INTO cd_cep_br VALUES ('16.041-090', '4656     ', 'TV SAO LUCAS', 'CHS PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('16.045-030', '4656     ', 'R SAO LUIZ', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('16.041-130', '4656     ', 'TV SAO MANOEL', 'CHS PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('16.015-280', '4656     ', 'R SAO MARCOS', 'JD SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('16.087-025', '4656     ', 'AV SAO PAULO', 'E TAVEIRA                     ');
INSERT INTO cd_cep_br VALUES ('16.010-150', '4656     ', 'R SAO PAULO- ATE 334/335', 'VL MENDONCA                   ');
INSERT INTO cd_cep_br VALUES ('16.015-130', '4656     ', 'R SAO PAULO- DE 336/337 AO FIM', 'VL MENDONCA                   ');
INSERT INTO cd_cep_br VALUES ('16.020-185', '4656     ', 'R SAO PEDRO', 'BANDEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('16.035-040', '4656     ', 'R SAO ROQUE', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('16.040-080', '4656     ', 'R SAO SEBASTIAO', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('16.050-070', '4656     ', 'R SAO VICENTE', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('16.041-040', '4656     ', 'TV SAO VITOR', 'CHS BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('16.062-290', '4656     ', 'R SARGENTO ANTONIO ALVES', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('16.062-525', '4656     ', 'R SARGENTO POLICIA MILITAR GILBERTO BATISTA DE S', 'CJ HAB H MANDARINO            ');
INSERT INTO cd_cep_br VALUES ('16.020-360', '4656     ', 'R SARJOB MENDES', 'JD ICARAY                     ');
INSERT INTO cd_cep_br VALUES ('16.010-690', '4656     ', 'AV SAUDADE, DA- ATE 0099/0100', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('16.025-140', '4656     ', 'AV SAUDADE, DA- DE 0101/0102 A 0451/0452', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('16.020-070', '4656     ', 'AV SAUDADE, DA- DE 0453/0454 A 1950/1951', 'VL ESTADIO                    ');
INSERT INTO cd_cep_br VALUES ('16.021-520', '4656     ', 'AV SAUDADE, DA- DE 1952/1953 AO FIM', 'JD IPORA                      ');
INSERT INTO cd_cep_br VALUES ('16.026-130', '4656     ', 'R SAUL BENTO', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('16.050-130', '4656     ', 'R SAVERIO SAFIOTTI', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('16.026-150', '4656     ', 'R SEBASTIAO CARVALHO RICO', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('16.062-570', '4656     ', 'R SEBASTIAO DE CARVALHO', 'CJ HAB H MANDARINO            ');
INSERT INTO cd_cep_br VALUES ('16.022-530', '4656     ', 'R SEBASTIAO DE OLIVEIRA', 'JD LGO AZUL                   ');
INSERT INTO cd_cep_br VALUES ('16.044-215', '4656     ', 'AC SEBASTIAO DE OLIVEIRA MELLO', 'JD S RAFAEL                   ');
INSERT INTO cd_cep_br VALUES ('16.063-260', '4656     ', 'R SEBASTIAO GUIMARAES CORREA', 'JD UMUARAMA                   ');
INSERT INTO cd_cep_br VALUES ('16.022-180', '4656     ', 'TV SEBASTIAO RANGEL', 'M NOBRES                      ');
INSERT INTO cd_cep_br VALUES ('16.022-460', '4656     ', 'R SEBASTIAO WEBBER ARANTES', 'CJ HAB C V PICOLOTTO          ');
INSERT INTO cd_cep_br VALUES ('16.044-590', '4656     ', 'R SEIS', 'CHS ARCO- IRIS                ');
INSERT INTO cd_cep_br VALUES ('16.040-615', '4656     ', 'R SEIS', 'CJ HAB M PIRES                ');
INSERT INTO cd_cep_br VALUES ('16.031-315', '4656     ', 'R SEIS', 'CJ HAB M DIVINA I             ');
INSERT INTO cd_cep_br VALUES ('16.044-755', '4656     ', 'R SEIS', 'CHS VERSALHES                 ');
INSERT INTO cd_cep_br VALUES ('16.077-210', '4656     ', 'R SEIS', 'CHS RCR MONTEIRO              ');
INSERT INTO cd_cep_br VALUES ('16.026-070', '4656     ', 'PC SEISABURO IKEDA', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('16.065-180', '4656     ', 'R SENADOR ASSIS CHATEAUBRIAND- ATE 410/411', 'JD N IORQUE                   ');
INSERT INTO cd_cep_br VALUES ('16.060-230', '4656     ', 'R SANTA LUZIA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('16.040-250', '4656     ', 'R SANTA MARIA', 'JD PRQ INDUSTRIAL             ');
INSERT INTO cd_cep_br VALUES ('16.035-110', '4656     ', 'R SANTA ROSALINA', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.214-114', '4908     ', 'R DOUTOR JAIME PINHEIRO DE ULHOA CINTRA', 'C LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('13.218-782', '4908     ', 'R DOUTOR JOAO CASTILHO DE ANDRADE', 'IVOTURUCAIA                   ');
INSERT INTO cd_cep_br VALUES ('13.202-619', '4908     ', 'PC DOUTOR JOSE FERRUCCI JUNIOR', 'VL ARENS                      ');
INSERT INTO cd_cep_br VALUES ('13.205-350', '4908     ', 'R DOUTOR JOSE GODOY FERRAZ', 'JD S GERTRUDES                ');
INSERT INTO cd_cep_br VALUES ('13.207-489', '4908     ', 'PC DOUTOR JOSE GODOY FERRAZ', 'JD MESSINA                    ');
INSERT INTO cd_cep_br VALUES ('13.209-312', '4908     ', 'R DOIS', 'JD ORQUIDIAS                  ');
INSERT INTO cd_cep_br VALUES ('13.209-450', '4908     ', 'R DOIS', 'VL HORTENCIAS                 ');
INSERT INTO cd_cep_br VALUES ('13.213-084', '4908     ', 'AV DOIS', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.205-532', '4908     ', 'R DOIS', 'A FLORES                      ');
INSERT INTO cd_cep_br VALUES ('13.214-062', '4908     ', 'R DOM ABADE PEDRO ROESER', 'VL LACERDA                    ');
INSERT INTO cd_cep_br VALUES ('13.208-390', '4908     ', 'R DOM AMARO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.211-120', '4908     ', 'R DOM DUARTE LEOPOLDO E SILVA', 'PRQ BRASILIA                  ');
INSERT INTO cd_cep_br VALUES ('13.208-250', '4908     ', 'R DOM GABRIEL PAULINO BUENO COUTO', 'VL CACILDA                    ');
INSERT INTO cd_cep_br VALUES ('13.212-240', '4908     ', 'ROD DOM GABRIEL PAULINO BUENO COUTO', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.216-660', '4908     ', 'R DOM JAIME BARROS CAMARA', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.211-811', '4908     ', 'R DOM JOAO VI', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('13.215-320', '4908     ', 'R DOM JOSE GASPAR', 'VL R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('13.216-254', '4908     ', 'R DOM MARCOS TEIXEIRA', 'JD C GOMES                    ');
INSERT INTO cd_cep_br VALUES ('13.208-230', '4908     ', 'R DOM PEDRO I', 'VL LOYOLA                     ');
INSERT INTO cd_cep_br VALUES ('13.206-450', '4908     ', 'R DOM PEDRO II', 'VL GARCIA                     ');
INSERT INTO cd_cep_br VALUES ('13.210-791', '4908     ', 'R DOMENICO PAGANATTO', 'VL N JUNDIAINOPOLIS           ');
INSERT INTO cd_cep_br VALUES ('13.205-390', '4908     ', 'R DOMINGOS ANTONIO PEREIRA', 'JD S GERTRUDES                ');
INSERT INTO cd_cep_br VALUES ('13.201-828', '4908     ', 'R DOMINGOS BISOGNI', 'VL P NOBREGA                  ');
INSERT INTO cd_cep_br VALUES ('13.215-042', '4908     ', 'R DOMINGOS DE ANDRADE', 'VL GRAFF                      ');
INSERT INTO cd_cep_br VALUES ('13.202-431', '4908     ', 'R DOMINGOS GATTERA', 'PITANGUEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.201-011', '4908     ', 'R DOMINGOS JORGE VELHO', 'VL R OLIVEIRA                 ');
INSERT INTO cd_cep_br VALUES ('13.211-681', '4908     ', 'R DOMINGOS MEZALIRA', 'JD SAMAMBAIA                  ');
INSERT INTO cd_cep_br VALUES ('13.219-051', '4908     ', 'R DOMINGOS VENDEMIATI', 'PRQ REC PARRILHO              ');
INSERT INTO cd_cep_br VALUES ('13.211-823', '4908     ', 'R DONA AMELIA NAPOLEAO', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('13.216-740', '4908     ', 'AV DONA ANA CAMARGO DE OLIVEIRA', 'PRQ S LUIZ                    ');
INSERT INTO cd_cep_br VALUES ('13.216-682', '4908     ', 'R DONA CORINA ALMEIDA', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.218-031', '4908     ', 'R DONA HILDA CARLETTI COPELLI', 'PTE S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('13.211-832', '4908     ', 'R DONA MARIA LEOPOLDINA', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('13.206-460', '4908     ', 'R DONA ORIELA GARCIA', 'VL GARCIA                     ');
INSERT INTO cd_cep_br VALUES ('13.202-370', '4908     ', 'R DONA RAQUEL SIMONSEN', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('13.202-311', '4908     ', 'R DONA SARA CASTILHO', 'VL I EBER                     ');
INSERT INTO cd_cep_br VALUES ('13.211-831', '4908     ', 'R DONA TERESA CRISTINA', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('13.214-784', '4908     ', 'R DONATO GUARATINE', 'PRQ CENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('13.202-760', '4908     ', 'R DONATTO GATTO', 'VL AGRICOLA                   ');
INSERT INTO cd_cep_br VALUES ('13.207-781', '4908     ', 'R DORA FRANCO', 'BELA VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.211-680', '4908     ', 'R DORIVAL SAMPAIO', 'JD SAMAMBAIA                  ');
INSERT INTO cd_cep_br VALUES ('13.211-570', '4908     ', 'AV DOUTOR ADILSON RODRIGUES', 'JD SAMAMBAIA                  ');
INSERT INTO cd_cep_br VALUES ('13.206-750', '4908     ', 'R DOUTOR ADRIANO DE OLIVEIRA', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('13.201-660', '4908     ', 'R DANTE JULIO SPINA', 'VL P ISABEL                   ');
INSERT INTO cd_cep_br VALUES ('13.215-350', '4908     ', 'R DARIO MURARI', 'VL R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('13.212-280', '4908     ', 'R DAVID PALOMBO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.203-651', '4908     ', 'R DAVID PISAPIO', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('13.208-099', '4908     ', 'PC DECIO DE CAMPOS BICUDO', 'ANHANGABAU                    ');
INSERT INTO cd_cep_br VALUES ('13.210-440', '4908     ', 'R DECIO GERALDO LANGENBACH', 'JD COPACABANA                 ');
INSERT INTO cd_cep_br VALUES ('13.215-120', '4908     ', 'R DELFIM MOREIRA', 'JD DANUBIO                    ');
INSERT INTO cd_cep_br VALUES ('13.214-624', '4908     ', 'R DEMETRIO BELLETI', 'VL MARLENE                    ');
INSERT INTO cd_cep_br VALUES ('13.208-680', '4908     ', 'R DEOLINDA COPELLI', 'JD SERRA                      ');
INSERT INTO cd_cep_br VALUES ('13.202-720', '4908     ', 'R DEOLINDA RICCIARDI PERBOLINI', 'VL AGRICOLA                   ');
INSERT INTO cd_cep_br VALUES ('13.211-782', '4908     ', 'R DEZ', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('13.211-271', '4908     ', 'R DEZ', 'VL ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.470-405', '4801     ', 'R SERRA DA IBIAPABA', 'PRQ LIBERDADE                 ');
INSERT INTO cd_cep_br VALUES ('13.477-051', '4801     ', 'R LUIZ POSSENTI', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('13.474-213', '4801     ', 'R LUIZ SANTON', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.476-795', '4801     ', 'R LUIZ TREVIZOLLI', 'BAL RIVIERA                   ');
INSERT INTO cd_cep_br VALUES ('13.475-051', '4801     ', 'R LUIZ URBAN CALLIGARIS', 'CH LETONIA                    ');
INSERT INTO cd_cep_br VALUES ('13.212-722', '4908     ', 'R DEZESSETE', 'JD TULIPAS                    ');
INSERT INTO cd_cep_br VALUES ('13.215-725', '4908     ', 'R DEZESSETE', 'JD FLORESTAL                  ');
INSERT INTO cd_cep_br VALUES ('16.010-610', '4656     ', 'R MARCONI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.010-300', '4656     ', 'R MARECHAL DEODORO DA FONSECA- ATE 0230/0231', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.010-301', '4656     ', 'R MARECHAL DEODORO DA FONSECA- DE 0232/0233 A 11', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.025-020', '4656     ', 'R MARECHAL DEODORO DA FONSECA- DE 1131/1132 AO F', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('16.025-430', '4656     ', 'R MARECHAL HERMES DA FONSECA', 'JD PRADO                      ');
INSERT INTO cd_cep_br VALUES ('16.040-370', '4656     ', 'R MARECHAL MASCARENHAS DE MORAES', 'JD PRQ INDUSTRIAL             ');
INSERT INTO cd_cep_br VALUES ('16.065-800', '4656     ', 'ROD MARECHAL RONDON- DO KM 527,001, AO KM 531,150', 'C UNIVERSITARIO               ');
INSERT INTO cd_cep_br VALUES ('16.021-530', '4656     ', 'ROD MARECHAL RONDON- DO KM 531,151 AO KM 533,200', 'JD IPORA                      ');
INSERT INTO cd_cep_br VALUES ('16.026-005', '4656     ', 'ROD MARECHAL RONDON- DO KM 533,201 AO KM 535,000', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('16.026-090', '4656     ', 'R LUIZ DE CAMOES', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('16.066-030', '4656     ', 'R LUIZ DELFINO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('16.062-280', '4656     ', 'R LUIZ ECHELON ORTIZ', 'CJ HAB J B BOTELHO            ');
INSERT INTO cd_cep_br VALUES ('16.021-040', '4656     ', 'R LUIZ GOES', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('16.056-400', '4656     ', 'R LUIZ MITIDIERO', 'AVIACAO                       ');
INSERT INTO cd_cep_br VALUES ('16.035-010', '4656     ', 'R LUIZ NOGUEIRA MARTINS- ATE 060/061', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('16.025-220', '4656     ', 'R LUIZ NOGUEIRA MARTINS- DE 062/063 A 994/995', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('16.020-400', '4656     ', 'R LUIZ NOGUEIRA MARTINS- DE 996/997 AO FIM', 'BANDEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('16.062-310', '4656     ', 'R LUIZ PEDRO ROSSETO', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('16.010-320', '4656     ', 'R LUIZ PEREIRA BARRETO- ATE 547/548', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.015-200', '4656     ', 'R LUIZ PEREIRA BARRETO- DE 549/550 AO FIM', 'JD BANDEIRANTE                ');
INSERT INTO cd_cep_br VALUES ('16.055-575', '4656     ', 'R LUIZ PINTO VIANA', 'AVIACAO                       ');
INSERT INTO cd_cep_br VALUES ('16.022-240', '4656     ', 'R LUIZ RISTER', 'JD LGO AZUL                   ');
INSERT INTO cd_cep_br VALUES ('16.031-160', '4656     ', 'R LUIZ TOQUETAO', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('16.030-240', '4656     ', 'R LUIZ VIGNOLI', 'JD C NOVA                     ');
INSERT INTO cd_cep_br VALUES ('16.021-110', '4656     ', 'R LUIZ VIOLATO', 'JD JUSSARA                    ');
INSERT INTO cd_cep_br VALUES ('16.050-720', '4656     ', 'R LUIZA DE MARILAC- ATE 430/431', 'JD D AMELIA                   ');
INSERT INTO cd_cep_br VALUES ('16.052-010', '4656     ', 'R LUIZA DE MARILAC- DE 432/433 AO FIM', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('16.055-660', '4656     ', 'R LUIZIANIA', 'AVIACAO                       ');
INSERT INTO cd_cep_br VALUES ('16.050-050', '4656     ', 'TV LUSSANVIRA', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('16.020-320', '4656     ', 'R MACEDO SOARES', 'JD ICARAY                     ');
INSERT INTO cd_cep_br VALUES ('16.056-780', '4656     ', 'R MACEIO', 'VL AERONAUTICA                ');
INSERT INTO cd_cep_br VALUES ('16.015-420', '4656     ', 'R MACHADO DE ASSIS', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('16.050-690', '4656     ', 'R MACHADO DE MELLO', 'JD D AMELIA                   ');
INSERT INTO cd_cep_br VALUES ('16.020-340', '4656     ', 'PC MACONS, DOS', 'SAUDADE                       ');
INSERT INTO cd_cep_br VALUES ('16.021-130', '4656     ', 'R MADALENA LOURENCO BRUNO', 'JD JUSSARA                    ');
INSERT INTO cd_cep_br VALUES ('16.015-300', '4656     ', 'R MAESTRO PEDRO NOVAIS', 'JD SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('13.201-810', '4908     ', 'R JOLL FULLER', 'VL BOAVENTURA                 ');
INSERT INTO cd_cep_br VALUES ('13.201-341', '4908     ', 'R JORDAO CABRAL', 'VL MUNICIPAL                  ');
INSERT INTO cd_cep_br VALUES ('13.215-630', '4908     ', 'R JORGE COPELLI', 'JD FLORESTAL                  ');
INSERT INTO cd_cep_br VALUES ('13.215-190', '4908     ', 'R JORGE DE LIMA', 'VL LIBERDADE                  ');
INSERT INTO cd_cep_br VALUES ('13.209-140', '4908     ', 'R JORGE GEBRAN', 'PRQ COLEGIO                   ');
INSERT INTO cd_cep_br VALUES ('13.214-505', '4908     ', 'R JORGE MARQUESIM', 'PRQ REPRESA                   ');
INSERT INTO cd_cep_br VALUES ('13.209-405', '4908     ', 'R JORGE MIGUEL HAJJAR', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('13.201-824', '4908     ', 'R JORGE ZOLNER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.203-454', '4908     ', 'R JOSE ADOLFO', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('13.208-460', '4908     ', 'R JOSE ADRIAO CASSALHO JUNIOR', 'VL ANA                        ');
INSERT INTO cd_cep_br VALUES ('13.206-551', '4908     ', 'R JOSE AIELLO', 'VL AIELO                      ');
INSERT INTO cd_cep_br VALUES ('13.211-050', '4908     ', 'R JOSE ALVES DA CUNHA LIMA', 'VL N ESPERIA                  ');
INSERT INTO cd_cep_br VALUES ('13.218-602', '4908     ', 'R JOSE ALVES DA SILVA', 'JD LIRIO                      ');
INSERT INTO cd_cep_br VALUES ('13.212-500', '4908     ', 'R JOSE ANTONIO PAULIELO', 'JD T CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('13.214-412', '4908     ', 'R JOAO CASTILHO DE ANDRADE', 'C S DUMONT                    ');
INSERT INTO cd_cep_br VALUES ('13.205-240', '4908     ', 'R JOAO CERESER', 'JD S GERTRUDES                ');
INSERT INTO cd_cep_br VALUES ('13.214-470', '4908     ', 'ROD JOAO CERESER', 'C S DUMONT                    ');
INSERT INTO cd_cep_br VALUES ('13.218-670', '4908     ', 'R JOAO CHIARAMONTE', 'JD CAXAMBU                    ');
INSERT INTO cd_cep_br VALUES ('13.208-670', '4908     ', 'R JOAO COPELLI', 'JD SERRA                      ');
INSERT INTO cd_cep_br VALUES ('13.214-820', '4908     ', 'AV JOAO DA COSTA', 'JD CORRUPIRA                  ');
INSERT INTO cd_cep_br VALUES ('13.202-030', '4908     ', 'R JOAO DA SILVEIRA FRANCO', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('13.208-500', '4908     ', 'R JOAO DE BROI', 'VL ANA                        ');
INSERT INTO cd_cep_br VALUES ('13.208-190', '4908     ', 'R JOAO DE CAMARGO PUPO', 'ANHANGABAU                    ');
INSERT INTO cd_cep_br VALUES ('13.219-031', '4908     ', 'R JOAO DO RIO', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.201-270', '4908     ', 'R JOAO FERNANDES VIEIRA', 'VL R OLIVEIRA                 ');
INSERT INTO cd_cep_br VALUES ('13.206-790', '4908     ', 'R JOAO FERRARA', 'JD PITANGUEIRAS               ');
INSERT INTO cd_cep_br VALUES ('13.203-061', '4908     ', 'R JOAO FILIPINI', 'VL M GENOVEVA                 ');
INSERT INTO cd_cep_br VALUES ('13.219-700', '4908     ', 'R JOAO GALIMBERTH', 'JD CARPAS                     ');
INSERT INTO cd_cep_br VALUES ('13.212-375', '4908     ', 'AV JOAO GONCALVES DOS REIS', 'MEDEIROS                      ');
INSERT INTO cd_cep_br VALUES ('13.211-180', '4908     ', 'R JOAO IOTTI', 'PRQ BRASILIA                  ');
INSERT INTO cd_cep_br VALUES ('13.209-540', '4908     ', 'R JOAO KROISS', 'VL VIOTO                      ');
INSERT INTO cd_cep_br VALUES ('13.206-610', '4908     ', 'R JOAO LEME DO PRADO', 'VL JUNDIAINOPOLIS             ');
INSERT INTO cd_cep_br VALUES ('13.211-548', '4908     ', 'R JOAO LEVADA', 'JD ITATIAIA                   ');
INSERT INTO cd_cep_br VALUES ('13.211-231', '4908     ', 'TV JOAO LOPES', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('13.201-832', '4908     ', 'R JOAO LOPES', 'VL P NOBREGA                  ');
INSERT INTO cd_cep_br VALUES ('13.216-253', '4908     ', 'R JOAO MAURICIO DE NASSAU', 'JD C GOMES                    ');
INSERT INTO cd_cep_br VALUES ('13.202-051', '4908     ', 'R JOAO MAZZONI', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('13.201-281', '4908     ', 'R JOAO MELATO', 'VL R OLIVEIRA                 ');
INSERT INTO cd_cep_br VALUES ('13.218-201', '4908     ', 'R JOAO MENDES DE ALMEIDA', 'JD PACAEMBU                   ');
INSERT INTO cd_cep_br VALUES ('13.215-680', '4908     ', 'R JOAO MICHELETTI', 'JD FLORESTAL                  ');
INSERT INTO cd_cep_br VALUES ('13.219-730', '4908     ', 'R JOAO NALINI', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('13.210-250', '4908     ', 'R JOAO NANO', 'JD MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('13.202-130', '4908     ', 'R JOAO OMAIR SIMIONATO', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('13.219-292', '4908     ', 'R JOAO PAES LEME MONLEVADE', 'JD TAMOIO                     ');
INSERT INTO cd_cep_br VALUES ('13.210-580', '4908     ', 'R JOAO PICCOLO', 'VL COMERCIAL                  ');
INSERT INTO cd_cep_br VALUES ('13.206-340', '4908     ', 'R JOAO RAMALHO', 'JD S JULIA                    ');
INSERT INTO cd_cep_br VALUES ('13.206-640', '4908     ', 'R JOAO RISSO', 'VL JUNDIAINOPOLIS             ');
INSERT INTO cd_cep_br VALUES ('13.506-250', '5020     ', 'AV 1 RF', 'RES FLORENCA                  ');
INSERT INTO cd_cep_br VALUES ('13.212-340', '4908     ', 'R JOAO SAVIETO', 'JD CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('13.207-180', '4908     ', 'R JOAO SCABIN', 'VL VIANELO                    ');
INSERT INTO cd_cep_br VALUES ('13.206-080', '4908     ', 'AV JOAO SIMPLICIO FILHO', 'JD MERCI                      ');
INSERT INTO cd_cep_br VALUES ('13.218-652', '4908     ', 'R JOAO THOMASI', 'JD MOLINARI                   ');
INSERT INTO cd_cep_br VALUES ('13.215-602', '4908     ', 'R JOAO TONINI', 'VL GALVAO                     ');
INSERT INTO cd_cep_br VALUES ('13.208-103', '4908     ', 'R JACINTO BORGES', 'VL LOYOLA                     ');
INSERT INTO cd_cep_br VALUES ('13.219-630', '4908     ', 'AV JACINTO NALINI', 'JD S C JESUS                  ');
INSERT INTO cd_cep_br VALUES ('13.209-200', '4908     ', 'R JACKSON DE FIGUEIREDO', 'JD PARIS                      ');
INSERT INTO cd_cep_br VALUES ('13.208-491', '4908     ', 'R JADER PEREIRA DE CASTRO', 'VL ANA                        ');
INSERT INTO cd_cep_br VALUES ('13.208-430', '4908     ', 'R JADER RIBEIRO DA SILVA', 'VL ANA                        ');
INSERT INTO cd_cep_br VALUES ('17.209-590', '4781     ', 'R MARIA APARECIDA LUCAS', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('14.801-040', '4682     ', 'AV DOM PEDRO II', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.808-163', '4682     ', 'AV DOMINGOS ABRITA', 'PRQ CECAP                     ');
INSERT INTO cd_cep_br VALUES ('14.807-280', '4682     ', 'AV CATHARINA SUCCINI BOCCUCI', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('14.808-272', '4682     ', 'R CATORZE', 'CJ HAB V SANTI                ');
INSERT INTO cd_cep_br VALUES ('14.810-165', '4682     ', 'R CEARA', 'VL XAVIER (VL XAVIER)         ');
INSERT INTO cd_cep_br VALUES ('14.811-237', '4682     ', 'AV CEDRAL', 'JD AMERICA (VL XAVIER)        ');
INSERT INTO cd_cep_br VALUES ('14.802-376', '4682     ', 'AV GENERAL MARCONDES SALGADO', 'VL FERROVIARIA                ');
INSERT INTO cd_cep_br VALUES ('13.905-400', '4794     ', 'AV EUROPA- DE 1131/1132 AO FIM', 'JD JULIANA                    ');
INSERT INTO cd_cep_br VALUES ('13.905-492', '4794     ', 'R EXISTENTE', 'JD BIANCA                     ');
INSERT INTO cd_cep_br VALUES ('13.905-141', '4794     ', 'R FARAH CURY', 'JD CAMANDOCAIA                ');
INSERT INTO cd_cep_br VALUES ('13.905-174', '4794     ', 'R FAUSTO LISBOA LEME', 'PRQ CECAP                     ');
INSERT INTO cd_cep_br VALUES ('13.901-120', '4794     ', 'R FELICIO GRANATO', 'JD S ROBERTO                  ');
INSERT INTO cd_cep_br VALUES ('13.905-020', '4794     ', 'R FELIZARDO POMPEU', 'SILVESTRE                     ');
INSERT INTO cd_cep_br VALUES ('13.900-490', '4794     ', 'R FERRUCIO GUARIZZO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.905-683', '4794     ', 'R FILOSOFO BELLONI', 'CJ RES V H GERBI              ');
INSERT INTO cd_cep_br VALUES ('13.905-150', '4794     ', 'R FINLANDIA', 'JD CAMANDOCAIA                ');
INSERT INTO cd_cep_br VALUES ('13.905-072', '4794     ', 'R FINLANDIA', 'LOT NARDINI                   ');
INSERT INTO cd_cep_br VALUES ('13.905-302', '4794     ', 'R FIORAVANTE BARASSA', 'JD SILMARA                    ');
INSERT INTO cd_cep_br VALUES ('13.903-153', '4794     ', 'R FIORAVANTE BASSAN', 'JD VL RICA                    ');
INSERT INTO cd_cep_br VALUES ('13.904-060', '4794     ', 'AV FIORAVANTE GERBI', 'RIBEIRAO                      ');
INSERT INTO cd_cep_br VALUES ('13.901-342', '4794     ', 'R FLAMBOYANTS, DOS', 'JD N AMPARO                   ');
INSERT INTO cd_cep_br VALUES ('13.903-814', '4794     ', 'AL FLAMBOYANTS, DOS', 'FAZ TAMBURI                   ');
INSERT INTO cd_cep_br VALUES ('13.901-072', '4794     ', 'R FLORENCA', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('13.903-171', '4794     ', 'R FLORIANO FLAVIGNA', 'PRQ D VIRGINIA                ');
INSERT INTO cd_cep_br VALUES ('13.900-330', '4794     ', 'R FLORIANO PEIXOTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.905-080', '4794     ', 'R FRANCA', 'LOT NARDINI                   ');
INSERT INTO cd_cep_br VALUES ('13.904-051', '4794     ', 'R FRANCISCO CANINI', 'RIBEIRAO                      ');
INSERT INTO cd_cep_br VALUES ('13.904-159', '4794     ', 'PC FRANCISCO COUCEIRO', 'JD S LOURENCO                 ');
INSERT INTO cd_cep_br VALUES ('13.901-130', '4794     ', 'R FRANCISCO D ASSIS PRADO', 'JD S ROBERTO                  ');
INSERT INTO cd_cep_br VALUES ('13.900-310', '4794     ', 'R FRANCISCO DE SOUZA ARAUJO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.903-400', '4794     ', 'R FRANCISCO FRANCO DE MORAES', 'PRQ D VIRGINIA                ');
INSERT INTO cd_cep_br VALUES ('13.908-533', '4794     ', 'R FRANCISCO GALLO', 'CH F PORCELANA (ARCADAS)      ');
INSERT INTO cd_cep_br VALUES ('13.908-404', '4794     ', 'R FRANCISCO LIZA', 'JD S SEBASTIAO (ARCADAS)      ');
INSERT INTO cd_cep_br VALUES ('13.905-710', '4794     ', 'R FRANCISCO LUIS DA SILVEIRA CAMPOS', 'CH S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('13.903-142', '4794     ', 'R DOUTOR AUREO DE ALMEIDA CAMARGO', 'JD VL RICA                    ');
INSERT INTO cd_cep_br VALUES ('13.905-160', '4794     ', 'R DOUTOR CARLOS AFFONSO MORAES DE BURGOS', 'JD CAMANDOCAIA                ');
INSERT INTO cd_cep_br VALUES ('13.901-300', '4794     ', 'AV DOUTOR CARLOS BURGOS- ATE 1909/1910', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('13.901-080', '4794     ', 'AV DOUTOR CARLOS BURGOS- DE 1911/1912 AO 2149/215', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('13.905-000', '4794     ', 'AV DOUTOR CARLOS BURGOS- DE 2151/2152 AO FIM', 'SILVESTRE                     ');
INSERT INTO cd_cep_br VALUES ('13.904-002', '4794     ', 'R DOUTOR CONSTANCIO CINTRA', 'SILVESTRE                     ');
INSERT INTO cd_cep_br VALUES ('13.904-150', '4794     ', 'R DOUTOR CORIOLANO BURGOS', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('13.904-232', '4794     ', 'R DOUTOR DEMETRIO DE TOLEDO', 'JD ADELIA                     ');
INSERT INTO cd_cep_br VALUES ('13.905-290', '4794     ', 'R DOUTOR GERALDO GODOY DE BURGOS', 'JD SILMARA                    ');
INSERT INTO cd_cep_br VALUES ('16.062-145', '4656     ', 'R A', 'PRQ I M I P A PRADO           ');
INSERT INTO cd_cep_br VALUES ('16.022-034', '4656     ', 'R A', 'M NOBRES                      ');
INSERT INTO cd_cep_br VALUES ('16.023-030', '4656     ', 'R ABEL DA SILVA', 'CHS M NOBRES                  ');
INSERT INTO cd_cep_br VALUES ('16.056-135', '4656     ', 'PC ABELARDO GERALDO FERREIRA DA COSTA LOBO', 'VL C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('16.056-740', '4656     ', 'R ABILIO MENDES DE OLIVEIRA JUNIOR', 'VL AERONAUTICA                ');
INSERT INTO cd_cep_br VALUES ('16.026-050', '4656     ', 'R ABRAHAN LINCOLN', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('16.056-050', '4656     ', 'R ABRAMO GON', 'AVIACAO                       ');
INSERT INTO cd_cep_br VALUES ('16.900-110', '4645     ', 'R SILVA JARDIM- DE 90/91 AO FIM', 'VL SANCHES                    ');
INSERT INTO cd_cep_br VALUES ('16.900-605', '4645     ', 'R SINVAL RODRIGUES DA MATA', 'CJ HAB A GASPARELLI II        ');
INSERT INTO cd_cep_br VALUES ('16.900-004', '4645     ', 'PC STELIO MACHADO LOUREIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.903-087', '4645     ', 'R SUECIA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('16.903-035', '4645     ', 'R SUICA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('16.900-157', '4645     ', 'R TAMANDARE', 'VL SANCHES                    ');
INSERT INTO cd_cep_br VALUES ('16.903-043', '4645     ', 'R TANCREDO NEVES', 'CJ HAB P BERNARDONI           ');
INSERT INTO cd_cep_br VALUES ('16.900-147', '4645     ', 'R TIETE', 'PRQ MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('16.900-093', '4645     ', 'R TIRADENTES- ATE 0836/0837', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('16.900-037', '4645     ', 'R TIRADENTES- DE 0838/0839 A 1802/1803', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.900-423', '4645     ', 'R TIRADENTES- DE 1804/1805 A 2840/2841', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.900-485', '4645     ', 'R TIRADENTES- DE 2842/2843 AO FIM', 'CJ HAB L R SANTOS             ');
INSERT INTO cd_cep_br VALUES ('16.900-565', '4645     ', 'R TRES', 'CJ HAB B BARBAROTTO           ');
INSERT INTO cd_cep_br VALUES ('16.900-675', '4645     ', 'R TREZE', 'CJ HAB A GASPARELLI I         ');
INSERT INTO cd_cep_br VALUES ('16.903-183', '4645     ', 'R TREZE', 'CJ HAB B BRUNELLO             ');
INSERT INTO cd_cep_br VALUES ('16.901-250', '4645     ', 'R TREZE DE MAIO- ATE 1784/1785', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.901-350', '4645     ', 'R TREZE DE MAIO- DE 1786/1787 A 3500/3501', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.905-210', '4645     ', 'R TREZE DE MAIO- DE 3502/3503 AO FIM', 'VL MESSIAS                    ');
INSERT INTO cd_cep_br VALUES ('16.900-659', '4645     ', 'R TRINTA', 'CJ HAB A GASPARELLI I         ');
INSERT INTO cd_cep_br VALUES ('16.900-647', '4645     ', 'R TRINTA E CINCO', 'CJ HAB A GASPARELLI I         ');
INSERT INTO cd_cep_br VALUES ('16.900-657', '4645     ', 'R TRINTA E DOIS', 'CJ HAB A GASPARELLI I         ');
INSERT INTO cd_cep_br VALUES ('16.900-617', '4645     ', 'R TRINTA E NOVE', 'CJ HAB A GASPARELLI II        ');
INSERT INTO cd_cep_br VALUES ('16.900-620', '4645     ', 'R TRINTA E OITO', 'CJ HAB A GASPARELLI II        ');
INSERT INTO cd_cep_br VALUES ('16.900-649', '4645     ', 'R TRINTA E QUATRO', 'CJ HAB A GASPARELLI I         ');
INSERT INTO cd_cep_br VALUES ('16.900-644', '4645     ', 'R TRINTA E SEIS', 'CJ HAB A GASPARELLI I         ');
INSERT INTO cd_cep_br VALUES ('16.900-643', '4645     ', 'R TRINTA E SETE', 'CJ HAB A GASPARELLI I         ');
INSERT INTO cd_cep_br VALUES ('16.900-655', '4645     ', 'R TRINTA E TRES', 'CJ HAB A GASPARELLI I         ');
INSERT INTO cd_cep_br VALUES ('16.900-621', '4645     ', 'R TRINTA E UM', 'CJ HAB A GASPARELLI II        ');
INSERT INTO cd_cep_br VALUES ('16.900-163', '4645     ', 'R TUPINAMBAS', 'PRQ MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('16.903-170', '4645     ', 'R UM', 'CJ HAB B BRUNELLO             ');
INSERT INTO cd_cep_br VALUES ('16.901-823', '4645     ', 'R URBANO TRUJILLO', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('16.900-065', '4645     ', 'R URUBUPUNGA', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('16.903-077', '4645     ', 'R URUBUPUNGA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('16.900-635', '4645     ', 'R VASCO MARIANE', 'CJ HAB A GASPARELLI I         ');
INSERT INTO cd_cep_br VALUES ('16.903-085', '4645     ', 'R VENEZA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('16.905-000', '4645     ', 'R VEREADOR ALFREDO ESTEVES DE FREITAS', 'PRQ S GABRIEL                 ');
INSERT INTO cd_cep_br VALUES ('16.905-040', '4645     ', 'R VEREADOR ALTINO PIRES DE SANTANA', 'PRQ S GABRIEL                 ');
INSERT INTO cd_cep_br VALUES ('16.905-005', '4645     ', 'R VEREADOR ANTONIO BRITO VIEIRA', 'PRQ S GABRIEL                 ');
INSERT INTO cd_cep_br VALUES ('16.901-820', '4645     ', 'R ROMEU MARIANI', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('16.902-075', '4645     ', 'R RUI BARBOSA', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('16.902-025', '4645     ', 'R SANTA AMALIA', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('16.901-447', '4645     ', 'R SANTA AMALIA', 'PISCINA                       ');
INSERT INTO cd_cep_br VALUES ('16.900-072', '4645     ', 'R SANTA ANGELA', 'VL PASSARELLI                 ');
INSERT INTO cd_cep_br VALUES ('16.900-470', '4645     ', 'R SANTA CATARINA- ATE 0950/0951', 'CJ HAB A S C BUENO            ');
INSERT INTO cd_cep_br VALUES ('16.901-405', '4645     ', 'R SANTA CATARINA- DE 0952/0953 A 1662/1663', 'PISCINA                       ');
INSERT INTO cd_cep_br VALUES ('16.901-570', '4645     ', 'R SANTA CATARINA- DE 1664/1665 AO FIM', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('19.815-084', '4702     ', 'R PARANA- DE 102/103 AO FIM', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('19.807-360', '4702     ', 'R PARANAGI', 'JD PARANA                     ');
INSERT INTO cd_cep_br VALUES ('19.807-325', '4702     ', 'R PARANAGUA', 'JD PARANA                     ');
INSERT INTO cd_cep_br VALUES ('19.807-340', '4702     ', 'R PARANAPANEMA', 'JD PARANA                     ');
INSERT INTO cd_cep_br VALUES ('16.903-130', '4645     ', 'EST FIGUEIRA, DA- MUNICIPAL', 'CJ HAB P BERNARDONI           ');
INSERT INTO cd_cep_br VALUES ('16.903-040', '4645     ', 'R FINLANDIA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('16.900-127', '4645     ', 'R FLORIANO PEIXOTO- ATE 0278/0279', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('16.900-040', '4645     ', 'R FLORIANO PEIXOTO- DE 0280/0281 A 1130/1131', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.475-463', '4801     ', 'R DOIS', 'PRQ MANGUEIRA                 ');
INSERT INTO cd_cep_br VALUES ('13.475-251', '4801     ', 'R DOIS', 'CH MANTOVANI                  ');
INSERT INTO cd_cep_br VALUES ('13.214-741', '4908     ', 'R NAPOLES', 'CH M MEDITERRANEA             ');
INSERT INTO cd_cep_br VALUES ('13.219-796', '4908     ', 'R NARCISA ZANATA CECCATO', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.218-710', '4908     ', 'AV NARCISO MARQUESIN', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('13.203-091', '4908     ', 'R NATAL', 'VL M GENOVEVA                 ');
INSERT INTO cd_cep_br VALUES ('13.207-050', '4908     ', 'R NATALINO CARIFE', 'VL VIANELO                    ');
INSERT INTO cd_cep_br VALUES ('13.216-350', '4908     ', 'R NATALINO IOTTI', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('13.214-010', '4908     ', 'AV NAVARRO DE ANDRADE- ATE 0999/1000', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('13.214-011', '4908     ', 'AV NAVARRO DE ANDRADE- DE 1001/1002 A 1999/2000', 'VL MARLENE                    ');
INSERT INTO cd_cep_br VALUES ('13.214-012', '4908     ', 'AV NAVARRO DE ANDRADE- DE 2001/2002 AO FIM', 'PRQ CENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('13.205-420', '4908     ', 'R NEIDER BORGES', 'JD S GERTRUDES                ');
INSERT INTO cd_cep_br VALUES ('13.206-652', '4908     ', 'R NELA PETRONI', 'VL LOUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('13.211-582', '4908     ', 'R NELI FIORAVANTI', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('13.218-180', '4908     ', 'R NELSON MAIA MASELLI', 'JD PACAEMBU                   ');
INSERT INTO cd_cep_br VALUES ('13.215-461', '4908     ', 'R NELSON MULLER', 'M LEITE                       ');
INSERT INTO cd_cep_br VALUES ('13.203-520', '4908     ', 'AV NELSON VILLACA', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('13.215-082', '4908     ', 'R NEREU RAMOS', 'JD DANUBIO                    ');
INSERT INTO cd_cep_br VALUES ('13.208-211', '4908     ', 'R NESTOR VITOR', 'ANHANGABAU                    ');
INSERT INTO cd_cep_br VALUES ('13.218-190', '4908     ', 'R NEVIO BORGONOVI', 'JD PACAEMBU                   ');
INSERT INTO cd_cep_br VALUES ('13.218-374', '4908     ', 'R NEVIO SALVIA', 'JD ROMA                       ');
INSERT INTO cd_cep_br VALUES ('13.214-800', '4908     ', 'AV NICOLA ACCIERI', 'JD CORRUPIRA                  ');
INSERT INTO cd_cep_br VALUES ('13.209-620', '4908     ', 'R NICOLA RIVELLI', 'VL BELA I                     ');
INSERT INTO cd_cep_br VALUES ('13.210-610', '4908     ', 'R NICOLA SACRAMONI', 'VL COMERCIAL                  ');
INSERT INTO cd_cep_br VALUES ('13.209-190', '4908     ', 'R NICOLAU CARDERELLI', 'JD PARIS                      ');
INSERT INTO cd_cep_br VALUES ('13.201-080', '4908     ', 'R NICOLAU COELHO', 'VL R OLIVEIRA                 ');
INSERT INTO cd_cep_br VALUES ('13.209-650', '4908     ', 'R NICOLAU MATTAR', 'VL BELA II                    ');
INSERT INTO cd_cep_br VALUES ('13.210-080', '4908     ', 'R NICOLAU ORSI', 'VL ABATI                      ');
INSERT INTO cd_cep_br VALUES ('13.211-722', '4908     ', 'R NICOLAU YARID', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('13.207-290', '4908     ', 'R NIGERIA', 'JD BONFIGLIOLI                ');
INSERT INTO cd_cep_br VALUES ('13.215-620', '4908     ', 'R NILO AVELINO MACEDO', 'VL GALVAO                     ');
INSERT INTO cd_cep_br VALUES ('13.215-130', '4908     ', 'R NILO PECANHA', 'JD DANUBIO                    ');
INSERT INTO cd_cep_br VALUES ('13.203-090', '4908     ', 'R NITEROI', 'VL M GENOVEVA                 ');
INSERT INTO cd_cep_br VALUES ('13.202-613', '4908     ', 'TV NOEL ROSA', 'VL JAPI                       ');
INSERT INTO cd_cep_br VALUES ('13.206-180', '4908     ', 'R NOEMIA DE QUEIROZ TELES DA FONSECA', 'VL MAFALDA                    ');
INSERT INTO cd_cep_br VALUES ('13.211-360', '4908     ', 'AL NOGUEIRAS, DAS', 'VL ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.218-591', '4908     ', 'R NORBERTO CRISPIM', 'JD CACULA                     ');
INSERT INTO cd_cep_br VALUES ('13.206-310', '4908     ', 'R NOSSA SENHORA DA APARECIDA', 'VL RAMI                       ');
INSERT INTO cd_cep_br VALUES ('13.213-232', '4908     ', 'AV MOACYR LOURENCON', 'POSTE                         ');
INSERT INTO cd_cep_br VALUES ('13.207-380', '4908     ', 'R MOCAMBIQUE', 'JD BONFIGLIOLI                ');
INSERT INTO cd_cep_br VALUES ('13.211-381', '4908     ', 'R MOCOCA', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('16.041-160', '4656     ', 'R SANTA TEREZINHA', 'CHS BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('16.065-490', '4656     ', 'PC SANTO AGOSTINHO', 'JD N IORQUE                   ');
INSERT INTO cd_cep_br VALUES ('16.041-100', '4656     ', 'TV SANTO AMARO', 'CHS PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('16.055-590', '4656     ', 'R SANTO ANASTACIO', 'AVIACAO                       ');
INSERT INTO cd_cep_br VALUES ('16.040-110', '4656     ', 'R SANTO ANDRE', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('16.035-030', '4656     ', 'R SANTO ANTONIO', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('16.050-210', '4656     ', 'R SANTO ANTONIO MARIA CLARET- ATE 459/460', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('16.045-230', '4656     ', 'R SANTO ANTONIO MARIA CLARET- DE 461/462 AO FIM', 'JD N PARAISO                  ');
INSERT INTO cd_cep_br VALUES ('16.050-330', '4656     ', 'R SANTO GATO', 'S JOAQUIM                     ');
INSERT INTO cd_cep_br VALUES ('16.045-290', '4656     ', 'R SANTO GIAMUSSO', 'JD AMIZADE                    ');
INSERT INTO cd_cep_br VALUES ('16.041-050', '4656     ', 'TV SANTO ONOFRE', 'CHS BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('16.010-630', '4656     ', 'R SANTOS DUMONT', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('16.055-235', '4656     ', 'PC SAO BENEDITO', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('16.035-080', '4656     ', 'R SAO BENEDITO- ATE 680/681', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('16.030-110', '4656     ', 'R SAO BENEDITO- DE 682/683 AO FIM', 'JD ACLIMACAO                  ');
INSERT INTO cd_cep_br VALUES ('16.035-070', '4656     ', 'R SAO BENTO', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('16.040-180', '4656     ', 'R SAO BERNARDO- ATE 1169/1170', 'JD TV                         ');
INSERT INTO cd_cep_br VALUES ('16.035-510', '4656     ', 'R SAO BERNARDO- DE 1171/1172 AO FIM', 'JD PRESIDENTE                 ');
INSERT INTO cd_cep_br VALUES ('16.063-780', '4656     ', 'R SAO CAETANO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('16.040-310', '4656     ', 'R SAO CARLOS', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('16.087-015', '4656     ', 'R SAO CARLOS', 'E TAVEIRA                     ');
INSERT INTO cd_cep_br VALUES ('16.050-013', '4656     ', 'BC SAO CIPRIANO', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('16.026-030', '4656     ', 'TV SAO COSME', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('16.041-140', '4656     ', 'TV SAO DANIEL', 'CHS PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('16.060-300', '4656     ', 'R SAO DOMINGOS', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('16.045-050', '4656     ', 'R SAO FIDELIS', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('16.021-320', '4656     ', 'R SAO FRANCISCO', 'JD JUSSARA                    ');
INSERT INTO cd_cep_br VALUES ('16.035-050', '4656     ', 'R SAO GABRIEL', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('16.041-070', '4656     ', 'TV SAO GERALDO', 'CHS BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('16.050-015', '4656     ', 'BC SAO GONCALO', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('16.025-210', '4656     ', 'PC SAO JOAO', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('16.050-250', '4656     ', 'PC SAO JOAQUIM', 'S JOAQUIM                     ');
INSERT INTO cd_cep_br VALUES ('16.050-063', '4656     ', 'BC SAO JORGE', 'S JOAQUIM                     ');
INSERT INTO cd_cep_br VALUES ('16.010-145', '4656     ', 'BC SAO JOSE', 'VL MENDONCA                   ');
INSERT INTO cd_cep_br VALUES ('16.050-065', '4656     ', 'BC SAO JUDAS', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('16.015-150', '4656     ', 'R RIO DE JANEIRO- DE 171/172 AO FIM', 'VL MENDONCA                   ');
INSERT INTO cd_cep_br VALUES ('16.065-050', '4656     ', 'R RIO GRANDE DO NORTE', 'JD N IORQUE                   ');
INSERT INTO cd_cep_br VALUES ('16.065-015', '4656     ', 'R RIO GRANDE DO SUL', 'JD N IORQUE                   ');
INSERT INTO cd_cep_br VALUES ('16.021-470', '4656     ', 'R RIO NEGRO', 'JD IPORA                      ');
INSERT INTO cd_cep_br VALUES ('16.055-555', '4656     ', 'PC ROBERTO MANGE', 'AVIACAO                       ');
INSERT INTO cd_cep_br VALUES ('16.022-310', '4656     ', 'R ROBERTO PANNAIN', 'CJ HAB C V PICOLOTTO          ');
INSERT INTO cd_cep_br VALUES ('16.056-350', '4656     ', 'TV ROBORE', 'VL C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('16.023-160', '4656     ', 'R RODAMANT FERREIRA', 'CJ HAB C  CINTI               ');
INSERT INTO cd_cep_br VALUES ('16.063-000', '4656     ', 'R RODOLFO MIRANDA', 'JD UMUARAMA                   ');
INSERT INTO cd_cep_br VALUES ('16.062-507', '4656     ', 'R RODOLFO MIRANDA', 'CJ HAB H MANDARINO            ');
INSERT INTO cd_cep_br VALUES ('16.050-560', '4656     ', 'R ROGACIANO NOLASCO', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('16.022-080', '4656     ', 'R ROLANDO PERRI', 'M NOBRES                      ');
INSERT INTO cd_cep_br VALUES ('16.056-360', '4656     ', 'TV RONCADOR', 'AVIACAO                       ');
INSERT INTO cd_cep_br VALUES ('16.056-760', '4656     ', 'R RONDONIA', 'VL AERONAUTICA                ');
INSERT INTO cd_cep_br VALUES ('16.021-200', '4656     ', 'R ROQUE SAFIOTTI', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('16.055-035', '4656     ', 'R ROSA CURY', 'S JOAQUIM                     ');
INSERT INTO cd_cep_br VALUES ('16.031-185', '4656     ', 'R ROSA FERMINO DOS SANTOS', 'CJ HAB E BARBOSA              ');
INSERT INTO cd_cep_br VALUES ('16.031-030', '4656     ', 'R ROSAS, DAS', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('16.065-285', '4656     ', 'PC ROTARIANOS, DOS', 'JD N IORQUE                   ');
INSERT INTO cd_cep_br VALUES ('16.065-483', '4656     ', 'PC ROTARY CLUB', 'JD N IORQUE                   ');
INSERT INTO cd_cep_br VALUES ('16.022-160', '4656     ', 'R ROTARY CLUB', 'M NOBRES                      ');
INSERT INTO cd_cep_br VALUES ('16.040-360', '4656     ', 'R RUBEM BERTA', 'JD PRQ INDUSTRIAL             ');
INSERT INTO cd_cep_br VALUES ('16.900-170', '4645     ', 'R JOAO MIGUEL AMORIM', 'VL P JORDAO                   ');
INSERT INTO cd_cep_br VALUES ('16.900-625', '4645     ', 'R JOAO MIGUEL LOUREIRO', 'CJ HAB A GASPARELLI I         ');
INSERT INTO cd_cep_br VALUES ('16.905-090', '4645     ', 'R JOAO MORO', 'PRQ S GABRIEL                 ');
INSERT INTO cd_cep_br VALUES ('16.040-040', '4656     ', 'R MARCILIO DIAS- DE 1999/2000 AO FIM', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('16.046-710', '4656     ', 'R MARCO ANTONIO CAZERTA FIDELLES', 'CJ HAB E TURRINI              ');
INSERT INTO cd_cep_br VALUES ('16.031-103', '4656     ', 'R MARCO ANTONIO PACE', 'CJ HAB E BARBOSA              ');
INSERT INTO cd_cep_br VALUES ('16.021-350', '4656     ', 'R MARCO MANFRINATI', 'JD IPORA                      ');
INSERT INTO cd_cep_br VALUES ('16.021-000', '4656     ', 'R MARCO TOQUETAO', 'JD IPORA                      ');
INSERT INTO cd_cep_br VALUES ('13.466-060', '4801     ', 'R ANHANGUERA', 'CONSERVA                      ');
INSERT INTO cd_cep_br VALUES ('13.476-000', '4801     ', 'ROD ANHANGUERA- DO KM 119,500 AO KM 122,000', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('13.475-000', '4801     ', 'ROD ANHANGUERA- DO KM 122,001 AO KM 124,500', 'BSQ IPES                      ');
INSERT INTO cd_cep_br VALUES ('13.474-000', '4801     ', 'ROD ANHANGUERA- DO KM 124,501 AO KM 130,000', 'PRQ PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('13.474-500', '4801     ', 'R ANIBAL MACHADO', 'A ZANAGA                      ');
INSERT INTO cd_cep_br VALUES ('13.474-461', '4801     ', 'R ANISIO TEIXEIRA', 'JD N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('13.474-640', '4801     ', 'R ANITA GARIBALDI', 'A ZANAGA I                    ');
INSERT INTO cd_cep_br VALUES ('13.474-664', '4801     ', 'R ANITA MALFATI', 'A ZANAGA I                    ');
INSERT INTO cd_cep_br VALUES ('13.468-151', '4801     ', 'TV ANJICOS, DOS', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.477-600', '4801     ', 'R ANTONIO ALTARUJO', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('13.474-220', '4801     ', 'R ANTONIO CAMARGO NEVES', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.477-210', '4801     ', 'R ANTONIO CAMPANA', 'JD PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('13.474-040', '4801     ', 'AV ANTONIO CENTURIONI BOER', 'JD S ELIZA                    ');
INSERT INTO cd_cep_br VALUES ('13.477-450', '4801     ', 'R ANTONIO CIA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('13.474-440', '4801     ', 'R ANTONIO CONSELHEIRO', 'PROFILURB                     ');
INSERT INTO cd_cep_br VALUES ('13.475-455', '4801     ', 'R ANTONIO CORREA', 'PR NAMORADOS                  ');
INSERT INTO cd_cep_br VALUES ('13.470-292', '4801     ', 'R ANTONIO DA SILVA PEQUENO', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('13.470-271', '4801     ', 'R ANTONIO DAS NEVES GRILLO', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('13.476-623', '4801     ', 'R ANTONIO DE CAMPOS MACHADO', 'PRQ D PEDRO II                ');
INSERT INTO cd_cep_br VALUES ('13.473-580', '4801     ', 'R ANTONIO ESCORIZA', 'VL BERTINI                    ');
INSERT INTO cd_cep_br VALUES ('13.471-309', '4801     ', 'PC ANTONIO EZAIL COMINI', 'JD LIZANDRA                   ');
INSERT INTO cd_cep_br VALUES ('13.465-569', '4801     ', 'PC ANTONIO FAE', 'VL JONES                      ');
INSERT INTO cd_cep_br VALUES ('13.469-030', '4801     ', 'R ANTONIO FELICIANO CASTILHO', 'VL LOURICILDA                 ');
INSERT INTO cd_cep_br VALUES ('13.475-052', '4801     ', 'R ANTONIO FELIPE CARAN', 'CH LETONIA                    ');
INSERT INTO cd_cep_br VALUES ('13.473-400', '4801     ', 'R ANTONIO FERNANDES MORENO', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('13.473-170', '4801     ', 'R ANTONIO FOFFA', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('13.477-273', '4801     ', 'R ANTONIO FORNAZIERO', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('13.477-233', '4801     ', 'R ALVARO CECHINO', 'S SOFIA                       ');
INSERT INTO cd_cep_br VALUES ('13.469-690', '4801     ', 'R ALVARO DE MATTOS', 'PRQ S JERONIMO                ');
INSERT INTO cd_cep_br VALUES ('13.476-674', '4801     ', 'R ALVARO LEITE DE CAMPOS', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('13.474-467', '4801     ', 'R ALVARO LINS', 'JD N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('13.474-413', '4801     ', 'R ALVARO MOREYRA', 'A ZANAGA II                   ');
INSERT INTO cd_cep_br VALUES ('13.465-400', '4801     ', 'R ALVARO RIBEIRO', 'VL REHDER                     ');
INSERT INTO cd_cep_br VALUES ('13.469-589', '4801     ', 'PC ALZIRO ZARUR', 'PRQ GRAMADO                   ');
INSERT INTO cd_cep_br VALUES ('13.474-505', '4801     ', 'R AMADEU AMARAL', 'A ZANAGA                      ');
INSERT INTO cd_cep_br VALUES ('13.471-104', '4801     ', 'R AMADEU BERTIE', 'VL R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('13.478-300', '4801     ', 'R AMAPA', 'JD COLINA                     ');
INSERT INTO cd_cep_br VALUES ('13.476-697', '4801     ', 'R AMAPA', 'MTE CARLO                     ');
INSERT INTO cd_cep_br VALUES ('16.065-100', '4656     ', 'R MAESTRO VILLA LOBOS', 'JD N IORQUE                   ');
INSERT INTO cd_cep_br VALUES ('16.065-170', '4656     ', 'R MAESTRO ZICO SEABRA- ATE 230/231', 'JD N IORQUE                   ');
INSERT INTO cd_cep_br VALUES ('16.020-240', '4656     ', 'R MAESTRO ZICO SEABRA- DE 232/233 AO FIM', 'SAUDADE                       ');
INSERT INTO cd_cep_br VALUES ('16.040-490', '4656     ', 'TV MAIZA MATARAZZO', 'CHS TV                        ');
INSERT INTO cd_cep_br VALUES ('16.010-120', '4656     ', 'R MAJOR MENDONCA- ATE 184/185', 'VL MENDONCA                   ');
INSERT INTO cd_cep_br VALUES ('16.015-110', '4656     ', 'R MAJOR MENDONCA- DE 186/187 AO FIM', 'VL MENDONCA                   ');
INSERT INTO cd_cep_br VALUES ('16.021-480', '4656     ', 'R MAMORE', 'JD IPORA                      ');
INSERT INTO cd_cep_br VALUES ('16.035-100', '4656     ', 'R MANOEL ANTONIO MONTEIRO', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('16.063-190', '4656     ', 'R MANOEL BALTHAZAR SOBRINHO', 'JD UMUARAMA                   ');
INSERT INTO cd_cep_br VALUES ('16.050-440', '4656     ', 'R MANOEL BENTO DA CRUZ- ATE 769/770', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('16.055-210', '4656     ', 'R MANOEL BENTO DA CRUZ- DE 771/772 AO FIM', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('16.031-090', '4656     ', 'R JOSEPH SMITH JUNIOR', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('16.052-220', '4656     ', 'R JOVELINO DO NASCIMENTO', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('16.056-640', '4656     ', 'R JOVITO TEIXEIRA', 'JD MONTERREY                  ');
INSERT INTO cd_cep_br VALUES ('16.040-090', '4656     ', 'R JUDITH MARCHARETH', 'JD TV                         ');
INSERT INTO cd_cep_br VALUES ('16.087-007', '4656     ', 'R JUIZ DE FORA', 'E TAVEIRA                     ');
INSERT INTO cd_cep_br VALUES ('16.065-690', '4656     ', 'R JULIA DE OLIVEIRA CARVALHO', 'PRQ BAGUACU                   ');
INSERT INTO cd_cep_br VALUES ('16.044-210', '4656     ', 'R JULIO CERATO', 'JD S RAFAEL                   ');
INSERT INTO cd_cep_br VALUES ('16.045-090', '4656     ', 'R JULIO CESAR RIBEIRO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('16.050-700', '4656     ', 'R JULIO MESQUITA', 'JD D AMELIA                   ');
INSERT INTO cd_cep_br VALUES ('16.035-680', '4656     ', 'R JULIO MONTEAGUDO PINHEIRO', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('16.035-490', '4656     ', 'R JULIO PRESTES', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('16.025-400', '4656     ', 'R JULIO STREICHER', 'JD PRADO                      ');
INSERT INTO cd_cep_br VALUES ('16.052-260', '4656     ', 'R JULIO VERNE', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('16.050-550', '4656     ', 'R JUNQUEIRA FREIRE', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('16.087-000', '4656     ', 'R JUSTINO PEDRO RODRIGUES', 'E TAVEIRA                     ');
INSERT INTO cd_cep_br VALUES ('16.052-190', '4656     ', 'R JUVENAL GONCALVES DE SOUZA', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('16.046-630', '4656     ', 'R JUVENAL RODRIGUES DIAS', 'CJ HAB D A V SILVA            ');
INSERT INTO cd_cep_br VALUES ('16.062-300', '4656     ', 'R KAMEO USSUI', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('16.021-250', '4656     ', 'R KESAYOSHI MIYASHITA', 'JD JUSSARA                    ');
INSERT INTO cd_cep_br VALUES ('16.020-470', '4656     ', 'R KINNOSUKE OGATA', 'JD ICARAY                     ');
INSERT INTO cd_cep_br VALUES ('16.056-110', '4656     ', 'TV LAGUNA', 'VL C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('16.040-410', '4656     ', 'R LAMARTINE BABO', 'JD ROSELE                     ');
INSERT INTO cd_cep_br VALUES ('16.065-550', '4656     ', 'TV LAURA CANDIDA COUTO MORAES', 'PRQ BAGUACU                   ');
INSERT INTO cd_cep_br VALUES ('16.015-610', '4656     ', 'R LAURINDO CAETANO DE ANDRADE- ATE 540/541', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('16.020-030', '4656     ', 'R LAURINDO CAETANO DE ANDRADE- DE 542/543 AO FIM', 'VL ESTADIO                    ');
INSERT INTO cd_cep_br VALUES ('16.052-230', '4656     ', 'R LAURO CAMARGO', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('16.060-200', '4656     ', 'R LAVINIA', 'JD N UMUARAMA                 ');
INSERT INTO cd_cep_br VALUES ('16.050-090', '4656     ', 'R LAVRADOR', 'S VICENTE                     ');
INSERT INTO cd_cep_br VALUES ('16.040-520', '4656     ', 'TV LEILA DINIZ', 'CHS TV                        ');
INSERT INTO cd_cep_br VALUES ('16.015-490', '4656     ', 'R LIBERDADE', 'JD BANDEIRANTE                ');
INSERT INTO cd_cep_br VALUES ('16.020-460', '4656     ', 'R LIBERO BADARO', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('16.046-760', '4656     ', 'R LINDOLPHO FREITAS', 'CJ HAB E TURRINI              ');
INSERT INTO cd_cep_br VALUES ('16.065-713', '4656     ', 'PC LINO SVERSUT', 'JD N IORQUE                   ');
INSERT INTO cd_cep_br VALUES ('16.056-659', '4656     ', 'R LINS', 'N N S APARECIDA               ');
INSERT INTO cd_cep_br VALUES ('16.022-000', '4656     ', 'R LIONS CLUB', 'M NOBRES                      ');
INSERT INTO cd_cep_br VALUES ('16.055-060', '4656     ', 'R LIVRE', 'S JOAQUIM                     ');
INSERT INTO cd_cep_br VALUES ('16.052-250', '4656     ', 'R LOUIS PASTEUR', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('16.055-630', '4656     ', 'R LUCELIA', 'AVIACAO                       ');
INSERT INTO cd_cep_br VALUES ('16.065-520', '4656     ', 'R JOSE DIONISIO', 'PRQ BAGUACU                   ');
INSERT INTO cd_cep_br VALUES ('16.065-530', '4656     ', 'R JOSE DO COUTO MORAES', 'PRQ BAGUACU                   ');
INSERT INTO cd_cep_br VALUES ('16.065-310', '4656     ', 'R JOSE DO PATROCINIO', 'JD N IORQUE                   ');
INSERT INTO cd_cep_br VALUES ('16.021-080', '4656     ', 'R JOSE FAGANELLO', 'JD JUSSARA                    ');
INSERT INTO cd_cep_br VALUES ('16.031-150', '4656     ', 'R JOSE FALCO', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.904-371', '4794     ', 'R RIO ARNO', 'JD FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('13.900-170', '4794     ', 'R DONA RITINHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.908-401', '4794     ', 'R DORIVAL COSTA', 'JD S SEBASTIAO (ARCADAS)      ');
INSERT INTO cd_cep_br VALUES ('13.904-230', '4794     ', 'R DOUTOR ALBERICO PRADO PASTANA', 'JD ADELIA                     ');
INSERT INTO cd_cep_br VALUES ('13.901-662', '4794     ', 'R DOUTOR ALCEU CORDEIRO FERNANDES', 'PRQ SOL                       ');
INSERT INTO cd_cep_br VALUES ('13.902-090', '4794     ', 'R DOUTOR ANTONIO DE OLIVEIRA NOBREGA', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('16.056-460', '4656     ', 'R JOSE GARCIA MACHADO', 'CJ HAB A PAGAN                ');
INSERT INTO cd_cep_br VALUES ('13.321-340', '4925     ', 'R ROBERTO SIMONSEN', 'BELA VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.322-214', '4925     ', 'R RODESIA', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('13.320-130', '4925     ', 'R RODRIGUES ALVES', 'VL IDEAL                      ');
INSERT INTO cd_cep_br VALUES ('13.329-060', '4925     ', 'R ROMAGNA', 'COND F V Z JABOUR             ');
INSERT INTO cd_cep_br VALUES ('13.322-180', '4925     ', 'R ROMENIA', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('13.323-300', '4925     ', 'R ROQUE LAZZAZERA', 'N S M SERRAT                  ');
INSERT INTO cd_cep_br VALUES ('13.329-265', '4925     ', 'R ROQUE LEONEL ARPIS', 'COND F V Z JABOUR             ');
INSERT INTO cd_cep_br VALUES ('13.321-451', '4925     ', 'R ROSAS, DAS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.326-009', '4925     ', 'PC ROTARY', 'JD ELIZABETH                  ');
INSERT INTO cd_cep_br VALUES ('13.321-505', '4925     ', 'R ROUXINOL', 'JD DONALISIO                  ');
INSERT INTO cd_cep_br VALUES ('13.322-153', '4925     ', 'R RUBI', 'JD SONTAG                     ');
INSERT INTO cd_cep_br VALUES ('13.320-230', '4925     ', 'R RUI BARBOSA- ATE 927/928', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.320-360', '4925     ', 'R RUI BARBOSA- DE 929/930 AO FIM', 'VL TEIXEIRA                   ');
INSERT INTO cd_cep_br VALUES ('13.329-121', '4925     ', 'R PLANETAS, DOS', 'COND F V H S LUIZ             ');
INSERT INTO cd_cep_br VALUES ('13.329-127', '4925     ', 'R PLUTAO', 'COND F V H S LUIZ             ');
INSERT INTO cd_cep_br VALUES ('13.323-650', '4925     ', 'AV POEMA', 'COND MTE BELO                 ');
INSERT INTO cd_cep_br VALUES ('13.326-123', '4925     ', 'R POLONIA', 'JD CELANI                     ');
INSERT INTO cd_cep_br VALUES ('13.329-153', '4925     ', 'R POLUX', 'COND F V H S LUIZ II          ');
INSERT INTO cd_cep_br VALUES ('13.329-334', '4925     ', 'R POMBAS, DAS', 'JD BURU                       ');
INSERT INTO cd_cep_br VALUES ('13.324-316', '4925     ', 'AL PONEY', 'H PAINEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('13.323-082', '4925     ', 'R PORTO FELIZ', 'JD CIDADE                     ');
INSERT INTO cd_cep_br VALUES ('13.324-224', '4925     ', 'R PORTO RICO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('13.326-070', '4925     ', 'R PORTUGAL', 'JD CELANI                     ');
INSERT INTO cd_cep_br VALUES ('13.323-157', '4925     ', 'R POTIGUARAS', 'JD ITAGUACU                   ');
INSERT INTO cd_cep_br VALUES ('13.320-060', '4925     ', 'R PRESIDENTE ALTINO', 'VL IDEAL                      ');
INSERT INTO cd_cep_br VALUES ('13.320-090', '4925     ', 'R PRESIDENTE BERNARDES', 'VL IDEAL                      ');
INSERT INTO cd_cep_br VALUES ('13.321-473', '4925     ', 'R PRESIDENTE CASTELO BRANCO', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('13.321-471', '4925     ', 'R PRESIDENTE COSTA E SILVA', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('13.320-100', '4925     ', 'R PRESIDENTE EPITACIO', 'VL IDEAL                      ');
INSERT INTO cd_cep_br VALUES ('13.321-472', '4925     ', 'R PRESIDENTE GEISEL', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('13.321-470', '4925     ', 'R PRESIDENTE MEDICI', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('13.323-020', '4925     ', 'AV PRESIDENTE PRUDENTE', 'JD MARILIA                    ');
INSERT INTO cd_cep_br VALUES ('13.320-070', '4925     ', 'R PRESIDENTE WENCESLAU', 'VL IDEAL                      ');
INSERT INTO cd_cep_br VALUES ('13.321-531', '4925     ', 'R PRIMAVERA', 'JD DONALISIO                  ');
INSERT INTO cd_cep_br VALUES ('13.323-311', '4925     ', 'R PRIMEIRO DE MAIO', 'N S M SERRAT                  ');
INSERT INTO cd_cep_br VALUES ('13.321-545', '4925     ', 'R PRIMULA', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('13.323-530', '4925     ', 'AV PRINCESA ISABEL', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('13.329-154', '4925     ', 'R PROCION', 'COND F V H S LUIZ II          ');
INSERT INTO cd_cep_br VALUES ('13.329-621', '4925     ', 'R PROJETADA', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.323-063', '4925     ', 'R PROMISSAO', 'JD CIDADE IV                  ');
INSERT INTO cd_cep_br VALUES ('13.320-160', '4925     ', 'R PRUDENTE DE MORAES- ATE 955/956', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.904-231', '4794     ', 'R DOUTOR JOSE LEITE COTRIM', 'JD ADELIA                     ');
INSERT INTO cd_cep_br VALUES ('13.903-072', '4794     ', 'R DOUTOR JOSE OSCAR DE ARAUJO', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.904-012', '4794     ', 'R DOUTOR LAUDO DE CAMARGO', 'RIBEIRAO                      ');
INSERT INTO cd_cep_br VALUES ('13.901-633', '4794     ', 'R DOUTOR MARIO FERREIRA BURGOS', 'JD N ERA                      ');
INSERT INTO cd_cep_br VALUES ('13.902-094', '4794     ', 'R DOUTOR NELSON DE SOUZA CAMPOS', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('13.904-052', '4794     ', 'R DOUTOR PAULINO RECCH', 'RIBEIRAO                      ');
INSERT INTO cd_cep_br VALUES ('13.904-243', '4794     ', 'R DOUTOR PAULO NOBREGA', 'RIBEIRAO                      ');
INSERT INTO cd_cep_br VALUES ('13.902-182', '4794     ', 'R DOUTOR PEDRO AZEVEDO', 'JD REAL                       ');
INSERT INTO cd_cep_br VALUES ('13.902-837', '4794     ', 'R DOUTOR PEDRO DE ARAUJO', 'CH BOCAINA                    ');
INSERT INTO cd_cep_br VALUES ('13.903-260', '4794     ', 'R DOUTOR RAUL DE SOUZA LEITE', 'JD S SEBASTIAO (ARCADAS)      ');
INSERT INTO cd_cep_br VALUES ('13.903-050', '4794     ', 'R DOUTOR VASCO DE TOLEDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.904-029', '4794     ', 'PC DOUTOR VIRGILIO DE ARAUJO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.902-020', '4794     ', 'R DOUTOR VIRGILIO PAIVA JUNIOR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.904-514', '4794     ', 'R DOZE', 'PRQ FLAMBOYANT                ');
INSERT INTO cd_cep_br VALUES ('13.900-100', '4794     ', 'R DUQUE DE CAXIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.908-553', '4794     ', 'R ECIO MARCHIORI', 'FAZ TUNEL (ARCADAS)           ');
INSERT INTO cd_cep_br VALUES ('13.902-110', '4794     ', 'R EDESIO DE ALMEIDA', 'CASTELO                       ');
INSERT INTO cd_cep_br VALUES ('13.902-822', '4794     ', 'R EDMUNDO JOSE FERRAROLI', 'JD CACHOEIRA                  ');
INSERT INTO cd_cep_br VALUES ('13.905-320', '4794     ', 'R EDMUR GUIMARAES PINHEIRO', 'JD ANDREIA                    ');
INSERT INTO cd_cep_br VALUES ('13.904-260', '4794     ', 'R EL SALVADOR', 'JD FIGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('13.902-865', '4794     ', 'R ELENIR BELLAGAMBA ORLANDI', 'JD S ESTANCIAS                ');
INSERT INTO cd_cep_br VALUES ('13.908-520', '4794     ', 'AV ELIAS DOMINGOS DOS SANTOS', 'CH F PORCELANA (ARCADAS)      ');
INSERT INTO cd_cep_br VALUES ('13.908-600', '4794     ', 'R EMERSON RODRIGUES', 'JD V ALEGRE (ARCADAS)         ');
INSERT INTO cd_cep_br VALUES ('13.908-130', '4794     ', 'R ENEIDA ANGELINA LODETTI', 'JD BANDEIRANTES (ARCADAS)     ');
INSERT INTO cd_cep_br VALUES ('13.905-171', '4794     ', 'R ENGENHEIRO JOSE PEREIRA REBOUCAS', 'PRQ CECAP                     ');
INSERT INTO cd_cep_br VALUES ('13.904-102', '4794     ', 'R EQUADOR', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('13.904-280', '4794     ', 'R ERMELINO ARMELLINI', 'JD ADELIA                     ');
INSERT INTO cd_cep_br VALUES ('13.908-406', '4794     ', 'R ERNESTO CHINAGLIA', 'JD S SEBASTIAO (ARCADAS)      ');
INSERT INTO cd_cep_br VALUES ('13.905-270', '4794     ', 'R ERNESTO CORSI', 'JD SILMARA                    ');
INSERT INTO cd_cep_br VALUES ('13.902-840', '4794     ', 'AV CIRCULAR', 'P SERRA                       ');
INSERT INTO cd_cep_br VALUES ('13.903-280', '4794     ', 'R CLAUDINO DE ARAUJO', 'JD S SEBASTIAO (ARCADAS)      ');
INSERT INTO cd_cep_br VALUES ('13.909-030', '4794     ', 'R CLAUDIO GILMAR GUIDE', 'CENTRO (T PONTES)             ');
INSERT INTO cd_cep_br VALUES ('13.904-190', '4794     ', 'R COLOMBIA', 'JD ADELIA                     ');
INSERT INTO cd_cep_br VALUES ('13.900-470', '4794     ', 'R COMENDADOR GUIMARAES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.900-140', '4794     ', 'R CONDE PARNAIBA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.905-260', '4794     ', 'R CONSTANTE CAZALINI', 'JD SILMARA                    ');
INSERT INTO cd_cep_br VALUES ('13.902-003', '4794     ', 'R CORONEL BERNARDINO GALVAO PRESTES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.904-120', '4794     ', 'R COSTA RICA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('13.904-262', '4794     ', 'R CUBA', 'JD ADELIA                     ');
INSERT INTO cd_cep_br VALUES ('13.901-663', '4794     ', 'R DANIEL FACHARDO JUNQUEIRA', 'PRQ SOL                       ');
INSERT INTO cd_cep_br VALUES ('13.901-180', '4794     ', 'R DARIO PIRES', 'MARSON                        ');
INSERT INTO cd_cep_br VALUES ('13.901-670', '4794     ', 'R DAVID ALSSUFI', 'PRQ SOL                       ');
INSERT INTO cd_cep_br VALUES ('13.900-230', '4794     ', 'R DECIO PACHECO DA SILVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.900-352', '4794     ', 'R DELFINA CINTRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.902-000', '4794     ', 'R DEPUTADO NARCISO PIERONI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.901-675', '4794     ', 'R DEZ', 'PRQ SOL                       ');
INSERT INTO cd_cep_br VALUES ('13.902-853', '4794     ', 'R DEZ', 'P SERRA                       ');
INSERT INTO cd_cep_br VALUES ('13.905-121', '4794     ', 'R DINAMARCA', 'JD CAMANDOCAIA                ');
INSERT INTO cd_cep_br VALUES ('13.901-811', '4794     ', 'R DOIS', 'CH BRUMADO                    ');
INSERT INTO cd_cep_br VALUES ('13.902-851', '4794     ', 'R DOIS', 'P SERRA                       ');
INSERT INTO cd_cep_br VALUES ('13.905-751', '4794     ', 'R DOIS', 'FAZ S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('13.601-431', '4996     ', 'R TICO-TICO', 'CJ HAB N GOMES                ');
INSERT INTO cd_cep_br VALUES ('13.604-062', '4996     ', 'R TIETE', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('13.600-070', '4996     ', 'R TIRADENTES- ATE 630/631', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.600-071', '4996     ', 'R TIRADENTES- DE 632/633 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.601-212', '4996     ', 'R TOPAZIOS, DOS', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('13.601-056', '4996     ', 'AV TORQUE', 'JD BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('16.045-350', '4656     ', 'R BERTOLINO CUNHA', 'JD AMIZADE                    ');
INSERT INTO cd_cep_br VALUES ('16.056-639', '4656     ', 'R BIRIGUI', 'N N S APARECIDA               ');
INSERT INTO cd_cep_br VALUES ('16.025-005', '4656     ', 'R BOLIVIA- ATE 44/45', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('16.035-270', '4656     ', 'R BOLIVIA- DE 46/47 AO FIM', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('16.055-170', '4656     ', 'R BORBA GATO', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('16.050-610', '4656     ', 'TV BOSQUE, DO', 'JD D AMELIA                   ');
INSERT INTO cd_cep_br VALUES ('13.900-038', '4794     ', 'PC DOUTOR ARAUJO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.219-431', '4908     ', 'R PROJETADA ONZE', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('13.219-441', '4908     ', 'R PROJETADA QUATORZE', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('13.219-371', '4908     ', 'R PROJETADA QUATRO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('13.219-442', '4908     ', 'R PROJETADA QUINZE', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('13.219-390', '4908     ', 'R PROJETADA SEIS', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('13.219-463', '4908     ', 'R PROJETADA SETE', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('13.219-370', '4908     ', 'R PROJETADA TRES', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('13.219-440', '4908     ', 'R PROJETADA TREZE', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('13.219-507', '4908     ', 'R PROJETADA TRINTA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('13.219-504', '4908     ', 'R PROJETADA TRINTA E DOIS', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('13.219-505', '4908     ', 'R PROJETADA TRINTA E TRES', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('13.219-506', '4908     ', 'R PROJETADA TRINTA E UM', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('13.219-483', '4908     ', 'R PROJETADA VINTE', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('13.219-522', '4908     ', 'R PROJETADA VINTE E CINCO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('13.219-470', '4908     ', 'R PROJETADA VINTE E DOIS', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('13.219-510', '4908     ', 'R PROJETADA VINTE E NOVE', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('13.219-512', '4908     ', 'R PROJETADA VINTE E OITO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('13.219-520', '4908     ', 'R PROJETADA VINTE E QUATRO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('13.219-521', '4908     ', 'R PROJETADA VINTE E SEIS', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('13.219-511', '4908     ', 'R PROJETADA VINTE E SETE', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('13.219-482', '4908     ', 'R PROJETADA VINTE E TRES', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('13.219-480', '4908     ', 'R PROJETADA VINTE E UM', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('13.201-340', '4908     ', 'R PRUDENTE DE MORAES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.211-290', '4908     ', 'AL QUARESMEIRAS, DAS', 'VL ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.212-730', '4908     ', 'R QUATORZE', 'JD TULIPAS                    ');
INSERT INTO cd_cep_br VALUES ('13.216-181', '4908     ', 'R QUATORZE DE DEZEMBRO', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('13.206-010', '4908     ', 'AV QUATORZE DE DEZEMBRO- ATE 949/950', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('13.206-011', '4908     ', 'AV QUATORZE DE DEZEMBRO- DE 951/952 AO FIM', 'VL MAFALDA                    ');
INSERT INTO cd_cep_br VALUES ('13.212-051', '4908     ', 'R QUATRO', 'JD TANNUS                     ');
INSERT INTO cd_cep_br VALUES ('13.211-372', '4908     ', 'R QUATRO', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('13.216-013', '4908     ', 'R PROFESSOR ORLANDO HUNGARO', 'VL JOANA                      ');
INSERT INTO cd_cep_br VALUES ('13.214-660', '4908     ', 'AV PROFESSOR PEDRO CLARISMUNDO FORNARI', 'VL MARLENE                    ');
INSERT INTO cd_cep_br VALUES ('13.212-140', '4908     ', 'R PROFESSOR RUBENS OSCAR GUELLI', 'PRQ RES E CHAVES              ');
INSERT INTO cd_cep_br VALUES ('13.209-680', '4908     ', 'TV PROFESSOR SEBASTIAO GRACIANO DE SOUZA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.216-290', '4908     ', 'R PROFESSOR VASCO ANTONIO VENCHIARUTTI', 'JD FONTE                      ');
INSERT INTO cd_cep_br VALUES ('13.211-640', '4908     ', 'R PROFESSORA ADELAIDE PONTES LAUREANO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('14.803-022', '4682     ', 'AV ANA GROSSI TELLAROLI', 'RCR C IDANORMA                ');
INSERT INTO cd_cep_br VALUES ('14.806-816', '4682     ', 'R ANANIAS DIAS PEREIRA', 'JD A F O ROXO II              ');
INSERT INTO cd_cep_br VALUES ('14.811-535', '4682     ', 'AV ANDRE BOCCUCI', 'PRQ S PAULO (VL XAVIER)       ');
INSERT INTO cd_cep_br VALUES ('14.801-269', '4682     ', 'PC ANDRE LIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.807-050', '4682     ', 'AV ANDRE ONOFRIO', 'VL GUAIANASES                 ');
INSERT INTO cd_cep_br VALUES ('14.810-197', '4682     ', 'R ANDRELINO ALVES PINTO', 'JD FLORIDIANA (VL XAVIER)     ');
INSERT INTO cd_cep_br VALUES ('14.807-321', '4682     ', 'R ANGELA DE CARVALHO MARTIN', 'JD PALMARES                   ');
INSERT INTO cd_cep_br VALUES ('14.804-150', '4682     ', 'R ANGELINA BRESSAN DE SOUZA', 'JD A PAIOL                    ');
INSERT INTO cd_cep_br VALUES ('14.804-110', '4682     ', 'R ANGELINA CREDIDIO OPICE', 'PRQ RES VLE SOL               ');
INSERT INTO cd_cep_br VALUES ('14.806-595', '4682     ', 'R ANGELINA FERRARI ZAVANELLA', 'JD ZAVANELLA                  ');
INSERT INTO cd_cep_br VALUES ('14.801-149', '4682     ', 'R ANGELINA LACERDA DE CARVALHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.800-600', '4682     ', 'R ANGELO ARGENTON', 'JD TAMOIO                     ');
INSERT INTO cd_cep_br VALUES ('14.800-145', '4682     ', 'R ANGELO BONETTI (LOLO)', 'JD S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('14.805-132', '4682     ', 'AV ANGELO FALCONE', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('14.801-359', '4682     ', 'AV ANGELO HORTENCE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.804-015', '4682     ', 'R ANGELO PIFFER', 'JD RES PARAISO                ');
INSERT INTO cd_cep_br VALUES ('14.800-660', '4682     ', 'R ANGELO RAPHAEL VICENTE', 'JD S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('14.801-103', '4682     ', 'R ANGELO SALATA', 'JD RES S MONICA               ');
INSERT INTO cd_cep_br VALUES ('14.808-199', '4682     ', 'R ANGELO SMIRNE', 'PRQ CECAP                     ');
INSERT INTO cd_cep_br VALUES ('14.808-154', '4682     ', 'AV ANITAPOLIS', 'DT INDUSTRIAL II              ');
INSERT INTO cd_cep_br VALUES ('14.802-465', '4682     ', 'AV ANNA DA SILVA', 'VL GIRASSOL                   ');
INSERT INTO cd_cep_br VALUES ('14.811-037', '4682     ', 'R ANNA MARIA SANCHES LUIZ', 'JD S JULIA (VL XAVIER)        ');
INSERT INTO cd_cep_br VALUES ('14.808-255', '4682     ', 'R ANNIBAL CUCCI', 'PRQ IGUATEMI                  ');
INSERT INTO cd_cep_br VALUES ('14.807-281', '4682     ', 'AV ANNIBAL SILVEIRA MENDES', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('14.803-677', '4682     ', 'AV ANNUNCIATA DELGADO COSTA', 'P LARANJEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('14.801-565', '4682     ', 'R ANTENOR BORBA', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('14.808-248', '4682     ', 'R ANTENOR DE ARAUJO', 'PRQ IGUATEMI                  ');
INSERT INTO cd_cep_br VALUES ('14.804-330', '4682     ', 'AV ANTENOR ELIAS', 'C E I O MAKSOUD               ');
INSERT INTO cd_cep_br VALUES ('14.801-289', '4682     ', 'AV ANTHERO RODRIGUES DA SILVA JUNIOR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.805-023', '4682     ', 'AV ANTINIO BENTO CHIOSSI', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('14.807-172', '4682     ', 'AV ANTONIA BENEDITA CENDON', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('14.800-650', '4682     ', 'AV ANTONIO ALBERTO CORBI', 'JD TAMOIO                     ');
INSERT INTO cd_cep_br VALUES ('14.801-711', '4682     ', 'AV ALBERTO GOMIEIRO', 'JD UNIVERSAL                  ');
INSERT INTO cd_cep_br VALUES ('14.807-388', '4682     ', 'R ALBERTO GORLA', 'Y OPICE                       ');
INSERT INTO cd_cep_br VALUES ('14.808-244', '4682     ', 'R ALBERTO SABA', 'PRQ IGUATEMI                  ');
INSERT INTO cd_cep_br VALUES ('14.807-230', '4682     ', 'AV ALBERTO SANTOS DUMONT', 'JD HIGIENOPOLIS               ');
INSERT INTO cd_cep_br VALUES ('14.800-105', '4682     ', 'AV ALBERTO TOLOI', 'JD QUITANDINHA                ');
INSERT INTO cd_cep_br VALUES ('14.804-065', '4682     ', 'R ALBERTO ZERBINATTI', 'PRQ RES VLE SOL               ');
INSERT INTO cd_cep_br VALUES ('14.808-514', '4682     ', 'R ALCIDES BRUNETTI', 'PRQ HORTENCIAS                ');
INSERT INTO cd_cep_br VALUES ('14.801-532', '4682     ', 'AV ALDO GALIANO', 'JD MANACAS                    ');
INSERT INTO cd_cep_br VALUES ('14.807-192', '4682     ', 'R ALDO PACCHIONI', 'JD MANGIACAPRA                ');
INSERT INTO cd_cep_br VALUES ('14.804-021', '4682     ', 'R ALESSIO SANTINI', 'JD RES PARAISO                ');
INSERT INTO cd_cep_br VALUES ('14.800-099', '4682     ', 'PC ALESSIO VICTORIO BASSE', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('14.807-266', '4682     ', 'R ALEXANDRE FALCOSKI', 'JD ELIANA                     ');
INSERT INTO cd_cep_br VALUES ('14.808-235', '4682     ', 'AV ALEXANDRE GALLANI', 'PRQ IGUATEMI                  ');
INSERT INTO cd_cep_br VALUES ('14.802-180', '4682     ', 'R ALEXANDRE MACKENZIE', 'JD S ANGELINA                 ');
INSERT INTO cd_cep_br VALUES ('14.810-021', '4682     ', 'AV ALEXANDRE RODRIGUES DOS SANTOS', 'VL XAVIER (VL XAVIER)         ');
INSERT INTO cd_cep_br VALUES ('14.807-264', '4682     ', 'R ALEXANDRINA VIEIRA MONTEIRO', 'JD ELIANA                     ');
INSERT INTO cd_cep_br VALUES ('14.808-402', '4682     ', 'R ALFREDO BOTTA', 'JD DEL REI                    ');
INSERT INTO cd_cep_br VALUES ('14.801-020', '4682     ', 'AV ALFREDO COELHO DE OLIVEIRA', 'VL N S CARMO                  ');
INSERT INTO cd_cep_br VALUES ('14.801-725', '4682     ', 'R ALFREDO DO AMARAL GURGEL', 'JD UNIVERSAL                  ');
INSERT INTO cd_cep_br VALUES ('14.807-278', '4682     ', 'AV ALFREDO GABRIEL HADDAD', 'JD ELIANA                     ');
INSERT INTO cd_cep_br VALUES ('14.801-743', '4682     ', 'R ALFREDO REBUGLIO', 'JD UNIVERSAL                  ');
INSERT INTO cd_cep_br VALUES ('16.040-470', '4656     ', 'TV AGOSTINHO DOS SANTOS', 'CHS TV                        ');
INSERT INTO cd_cep_br VALUES ('16.031-070', '4656     ', 'AV AGUA FUNDA', 'JD AT B VISTA                 ');
INSERT INTO cd_cep_br VALUES ('16.010-500', '4656     ', 'R AGUAPEI- ATE 519/520', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.025-000', '4656     ', 'R AGUAPEI- DE 521/522 AO FIM', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('16.060-160', '4656     ', 'R RUBIACEA', 'JD N UMUARAMA                 ');
INSERT INTO cd_cep_br VALUES ('16.050-290', '4656     ', 'R RUBIAO JUNIOR', 'S JOAQUIM                     ');
INSERT INTO cd_cep_br VALUES ('16.010-000', '4656     ', 'PC RUI BARBOSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.055-510', '4656     ', 'R SACADURA CABRAL', 'AVIACAO                       ');
INSERT INTO cd_cep_br VALUES ('16.010-660', '4656     ', 'PC SAKUSUKE NO', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('16.026-100', '4656     ', 'R ALBINO MARINELLI', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('16.065-010', '4656     ', 'R ALBINO NEGRI', 'JD N IORQUE                   ');
INSERT INTO cd_cep_br VALUES ('16.022-590', '4656     ', 'R ALCEU AMOROSO LIMA', 'JD LGO AZUL                   ');
INSERT INTO cd_cep_br VALUES ('16.044-620', '4656     ', 'AV ALEXANDRE BIAGI', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('16.010-260', '4656     ', 'PC ALEXANDRE BIAGI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.041-053', '4656     ', 'R ALEXANDRE BIAGI', 'DT I A BIAGI                  ');
INSERT INTO cd_cep_br VALUES ('16.025-350', '4656     ', 'R ALEXANDRE FLEMING', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('16.905-015', '4645     ', 'R VEREADOR EMIDIO CLAUDIO', 'PRQ S GABRIEL                 ');
INSERT INTO cd_cep_br VALUES ('16.905-020', '4645     ', 'R VEREADOR EMIL ALEXANDRE SALOMAO', 'PRQ S GABRIEL                 ');
INSERT INTO cd_cep_br VALUES ('16.905-025', '4645     ', 'R VEREADOR HERMOGENES PALMIRO COUVRE', 'PRQ S GABRIEL                 ');
INSERT INTO cd_cep_br VALUES ('16.905-030', '4645     ', 'R VEREADOR HORACIO PEREIRA', 'PRQ S GABRIEL                 ');
INSERT INTO cd_cep_br VALUES ('16.905-035', '4645     ', 'R VEREADOR JAIRO LEME CARDOSO', 'PRQ S GABRIEL                 ');
INSERT INTO cd_cep_br VALUES ('16.905-050', '4645     ', 'R VEREADOR JOAO FELIZARDO DE SOUZA', 'PRQ S GABRIEL                 ');
INSERT INTO cd_cep_br VALUES ('16.905-055', '4645     ', 'R VEREADOR JOAO RIBEIRO NOVAES', 'PRQ S GABRIEL                 ');
INSERT INTO cd_cep_br VALUES ('16.905-045', '4645     ', 'R VEREADOR JOEL SOARES LEITAO', 'PRQ S GABRIEL                 ');
INSERT INTO cd_cep_br VALUES ('16.905-065', '4645     ', 'R VEREADOR JOSE ANTONIO MARIANI', 'PRQ S GABRIEL                 ');
INSERT INTO cd_cep_br VALUES ('16.905-060', '4645     ', 'R VEREADOR JOSE GONCALVES GONZAGA', 'PRQ S GABRIEL                 ');
INSERT INTO cd_cep_br VALUES ('16.903-047', '4645     ', 'R VEREADOR JOSE GORAYEB', 'CJ HAB P BERNARDONI           ');
INSERT INTO cd_cep_br VALUES ('16.900-022', '4645     ', 'R VEREADOR MANOEL TEIXEIRA DE FREITAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.902-010', '4645     ', 'R VICENTE CHAR', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('16.900-670', '4645     ', 'R VINTE', 'CJ HAB A GASPARELLI I         ');
INSERT INTO cd_cep_br VALUES ('16.903-172', '4645     ', 'R VINTE E DOIS', 'CJ HAB B BRUNELLO             ');
INSERT INTO cd_cep_br VALUES ('16.900-680', '4645     ', 'R VINTE E NOVE', 'CJ HAB A GASPARELLI II        ');
INSERT INTO cd_cep_br VALUES ('16.900-663', '4645     ', 'R VINTE E OITO', 'CJ HAB A GASPARELLI I         ');
INSERT INTO cd_cep_br VALUES ('16.900-667', '4645     ', 'R VINTE E QUATRO', 'CJ HAB A GASPARELLI I         ');
INSERT INTO cd_cep_br VALUES ('16.900-665', '4645     ', 'R VINTE E SEIS', 'CJ HAB A GASPARELLI I         ');
INSERT INTO cd_cep_br VALUES ('16.900-669', '4645     ', 'R VINTE E TRES', 'CJ HAB A GASPARELLI I         ');
INSERT INTO cd_cep_br VALUES ('16.903-173', '4645     ', 'R VINTE E TRES', 'CJ HAB B BRUNELLO             ');
INSERT INTO cd_cep_br VALUES ('16.900-687', '4645     ', 'R VINTE E UM', 'CJ HAB A GASPARELLI II        ');
INSERT INTO cd_cep_br VALUES ('16.903-189', '4645     ', 'R VINTE E UM', 'CJ HAB B BRUNELLO             ');
INSERT INTO cd_cep_br VALUES ('16.900-057', '4645     ', 'R VINTE E UM DE ABRIL', 'VL PASSARELLI                 ');
INSERT INTO cd_cep_br VALUES ('16.901-253', '4645     ', 'R VITORIO GUARACIABA- ATE 1702/1703', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.901-355', '4645     ', 'R VITORIO GUARACIABA- DE 1704/1705 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.900-055', '4645     ', 'R WALDEMAR CESE', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('16.066-137', '4656     ', 'TV A', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('16.040-690', '4656     ', 'R A', 'CJ HAB M PIRES                ');
INSERT INTO cd_cep_br VALUES ('16.022-487', '4656     ', 'R A', 'CHS M NOBRES                  ');
INSERT INTO cd_cep_br VALUES ('16.055-514', '4656     ', 'R A', 'AVIACAO                       ');
INSERT INTO cd_cep_br VALUES ('13.478-240', '4801     ', 'R AMAZONAS', 'CH MACHADINHO                 ');
INSERT INTO cd_cep_br VALUES ('13.476-710', '4801     ', 'R AMAZONAS', 'MTE CARLO                     ');
INSERT INTO cd_cep_br VALUES ('13.474-382', '4801     ', 'R AMEIXEIRAS, DAS', 'RES VLE NOGUEIRAS             ');
INSERT INTO cd_cep_br VALUES ('13.469-552', '4801     ', 'R AMELIA BERGAMO NARDINI', 'VL DAINESE                    ');
INSERT INTO cd_cep_br VALUES ('13.468-275', '4801     ', 'R AMELIO ETTORE GOBBO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.471-240', '4801     ', 'AV AMERICA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.479-751', '4801     ', 'R AMERICA FRANCISCO STEFAN HORTENCE', 'P NOBRES                      ');
INSERT INTO cd_cep_br VALUES ('13.466-660', '4801     ', 'AV AMERICANA- ATE 0747/0748', 'JD M CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('13.466-390', '4801     ', 'AV AMERICANA- DE 0749/0750 A 1223/1224', 'VL GALO                       ');
INSERT INTO cd_cep_br VALUES ('13.466-090', '4801     ', 'AV AMERICANA- DE 1225/1226 AO FIM', 'N AMERICANA                   ');
INSERT INTO cd_cep_br VALUES ('13.465-599', '4801     ', 'PC AMERICANOS, DOS', 'JD GIRASSOL                   ');
INSERT INTO cd_cep_br VALUES ('13.476-557', '4801     ', 'R AMERICO DA COSTA PAULO', 'R AZUL                        ');
INSERT INTO cd_cep_br VALUES ('13.474-441', '4801     ', 'R AMERICO FALCAO', 'A ZANAGA II                   ');
INSERT INTO cd_cep_br VALUES ('13.474-072', '4801     ', 'R AMERICO FONTANA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.475-054', '4801     ', 'R AMERICO PACE', 'CH LETONIA                    ');
INSERT INTO cd_cep_br VALUES ('13.469-149', '4801     ', 'PC AMERICO RODRIGUES DE ALMEIDA', 'VL AMORIM                     ');
INSERT INTO cd_cep_br VALUES ('13.468-310', '4801     ', 'R AMERICO VESPUCIO', 'PRQ RES NARDINI               ');
INSERT INTO cd_cep_br VALUES ('13.471-223', '4801     ', 'R AMETISTAS, DOS', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.470-475', '4801     ', 'R AMOR, DO', 'JD PAZ                        ');
INSERT INTO cd_cep_br VALUES ('13.474-391', '4801     ', 'AV AMOREIRAS, DAS', 'RES VLE NOGUEIRAS             ');
INSERT INTO cd_cep_br VALUES ('13.468-670', '4801     ', 'R ANA ESPERANCA ZAZERI', 'JD AMELIA                     ');
INSERT INTO cd_cep_br VALUES ('13.467-443', '4801     ', 'R ANALANDIA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.474-602', '4801     ', 'R ANALIA FRANCO', 'A ZANAGA I                    ');
INSERT INTO cd_cep_br VALUES ('13.471-732', '4801     ', 'R ANALIO LULU BENENCASE', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.479-020', '4801     ', 'R ANDES, DOS', 'JD THELJA                     ');
INSERT INTO cd_cep_br VALUES ('13.467-620', '4801     ', 'R ANDRADINA', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('13.477-022', '4801     ', 'R ALARICO SANTA ROSA', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('13.471-690', '4801     ', 'R ALBANIA', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.476-742', '4801     ', 'R ALBANO FERREIRA JORGE', 'MTE CARLO                     ');
INSERT INTO cd_cep_br VALUES ('13.476-641', '4801     ', 'R ALBANO MARISCALCHI', 'PRQ D PEDRO II                ');
INSERT INTO cd_cep_br VALUES ('13.468-271', '4801     ', 'R ALBERTINA MULLER', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.474-358', '4801     ', 'R ALBERTINO MACHADO', 'RES VLE NOGUEIRAS             ');
INSERT INTO cd_cep_br VALUES ('13.469-053', '4801     ', 'R ALBERTO DE OLIVEIRA', 'VL S INES                     ');
INSERT INTO cd_cep_br VALUES ('13.474-402', '4801     ', 'R ALBERTO SEABRA', 'A ZANAGA II                   ');
INSERT INTO cd_cep_br VALUES ('13.468-730', '4801     ', 'R ALBINA BASSETO', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('13.469-080', '4801     ', 'R ALBINO MENEGATTI', 'JD MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('13.474-423', '4801     ', 'R ALCEU WAMOSY', 'A ZANAGA II                   ');
INSERT INTO cd_cep_br VALUES ('13.474-540', '4801     ', 'R ALCIDES MAIA', 'A ZANAGA                      ');
INSERT INTO cd_cep_br VALUES ('13.476-672', '4801     ', 'R ALCIDIA LEITE DE CAMPOS', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('13.475-400', '4801     ', 'R ALDO FEOLA', 'REC JATOBA                    ');
INSERT INTO cd_cep_br VALUES ('13.468-140', '4801     ', 'TV ALECRINS, DOS', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.470-465', '4801     ', 'R ALEGRIA, DA', 'JD PAZ                        ');
INSERT INTO cd_cep_br VALUES ('13.471-680', '4801     ', 'R ALEMANHA', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('13.466-339', '4801     ', 'PC ALEXANDRE FLEMING', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('13.476-796', '4801     ', 'R ALEXANDRE GEORGETTE', 'BAL RIVIERA                   ');
INSERT INTO cd_cep_br VALUES ('13.469-010', '4801     ', 'R ALEXANDRE HERCULANO', 'VL LOURICILDA                 ');
INSERT INTO cd_cep_br VALUES ('13.473-450', '4801     ', 'R ALEXANDRE RONDELLI', 'VL BERTINI                    ');
INSERT INTO cd_cep_br VALUES ('13.469-401', '4801     ', 'R ALEXANDRE RUBINATO', 'C ZANAGA                      ');
INSERT INTO cd_cep_br VALUES ('13.468-402', '4801     ', 'R ALEXANDRE VOLTA', 'PRQ RES NARDINI               ');
INSERT INTO cd_cep_br VALUES ('13.467-350', '4801     ', 'R ALFAZEMAS, DAS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.478-490', '4801     ', 'R ALFREDO BEDIKS', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('13.477-479', '4801     ', 'PC ALFREDO NARDINI', 'RES B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.469-270', '4801     ', 'R ALFREDO PACCE', 'VL DAINESE                    ');
INSERT INTO cd_cep_br VALUES ('13.469-570', '4801     ', 'R ALFREDO SPINOLA DE MELLO', 'PRQ GRAMADO                   ');
INSERT INTO cd_cep_br VALUES ('13.474-780', '4801     ', 'AV ALGODAO, DO', 'LOT I S GRANDE II             ');
INSERT INTO cd_cep_br VALUES ('13.470-492', '4801     ', 'R ALIANCA, DA', 'JD PAZ                        ');
INSERT INTO cd_cep_br VALUES ('13.471-010', '4801     ', 'R ALINE GARBELOTTE DE CAMPOS', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('13.474-189', '4801     ', 'PC ALLAN KARDEK', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.469-020', '4801     ', 'R ALMEIDA GARRET', 'VL LOURICILDA                 ');
INSERT INTO cd_cep_br VALUES ('13.506-666', '5020     ', 'R 10A- DE 0082/0083 A 0534/0535', 'VL ALEMA                      ');
INSERT INTO cd_cep_br VALUES ('13.506-551', '5020     ', 'R 10A- DE 0536/0537 A 1780/1781', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('13.478-711', '4801     ', 'R AGNELO COLLA', 'CH MACHADINHO                 ');
INSERT INTO cd_cep_br VALUES ('13.474-120', '4801     ', 'R AGNELO MANZI', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.503-191', '5020     ', 'AV 10A JSP', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.503-250', '5020     ', 'AV 1- DE 1144/1145 AO FIM', 'JD CLARET                     ');
INSERT INTO cd_cep_br VALUES ('13.500-141', '5020     ', 'R 1- DE 1478/1479 A 1864/1865', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.500-142', '5020     ', 'R 1- DE 1866/1867 A 2800/2801', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.504-015', '5020     ', 'R 1- DE 2802/2803 AO FIM', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.500-146', '5020     ', 'R 1 A', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('13.506-074', '5020     ', 'R 1 C', 'CJ HAB ARCO-IRIS (CECAP)      ');
INSERT INTO cd_cep_br VALUES ('13.501-020', '5020     ', 'R 1 CJ', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.506-500', '5020     ', 'R 1 JB', 'JD BANDEIRANTE (COHAB)        ');
INSERT INTO cd_cep_br VALUES ('13.503-510', '5020     ', 'R 1 JC', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('13.505-030', '5020     ', 'AV 1 JF', 'JD FLORIDIANA                 ');
INSERT INTO cd_cep_br VALUES ('13.502-400', '5020     ', 'R 1 JG', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('13.502-430', '5020     ', 'AV 1 JG', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('13.502-018', '5020     ', 'AV 1 JI', 'JD INOCOOP (COHAB)            ');
INSERT INTO cd_cep_br VALUES ('13.502-010', '5020     ', 'R 1 JI', 'JD INOCOOP (COHAB)            ');
INSERT INTO cd_cep_br VALUES ('13.502-550', '5020     ', 'R 1 JN', 'JD NOVO II                    ');
INSERT INTO cd_cep_br VALUES ('13.502-740', '5020     ', 'AV 1 JN', 'JD NOVO                       ');
INSERT INTO cd_cep_br VALUES ('13.502-200', '5020     ', 'AV 1 JP', 'JD RES PALMEIRAS              ');
INSERT INTO cd_cep_br VALUES ('13.502-110', '5020     ', 'R 1 JP', 'JD RES PALMEIRAS              ');
INSERT INTO cd_cep_br VALUES ('13.501-260', '5020     ', 'AV 1 JRC', 'JD RES COPACABANA             ');
INSERT INTO cd_cep_br VALUES ('13.506-115', '5020     ', 'R 1 JV', 'JD VILAGE                     ');
INSERT INTO cd_cep_br VALUES ('13.503-716', '5020     ', 'AV 1 JW', 'N JD WENZEL                   ');
INSERT INTO cd_cep_br VALUES ('13.503-660', '5020     ', 'R 1 JW', 'N JD WENZEL                   ');
INSERT INTO cd_cep_br VALUES ('13.506-171', '5020     ', 'R 1 MP', 'PRQ M PRETA                   ');
INSERT INTO cd_cep_br VALUES ('13.506-160', '5020     ', 'AV 1 MP', 'PRQ M PRETA                   ');
INSERT INTO cd_cep_br VALUES ('13.502-350', '5020     ', 'AV 1 NR', 'JD N R CLARO                  ');
INSERT INTO cd_cep_br VALUES ('13.503-550', '5020     ', 'R 1 NV', 'JD N VENEZA                   ');
INSERT INTO cd_cep_br VALUES ('13.505-800', '5020     ', 'R 1 PE', 'PRQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('13.502-780', '5020     ', 'AV 1 PSC', 'PRQ S CONRADO                 ');
INSERT INTO cd_cep_br VALUES ('13.502-800', '5020     ', 'R 1 PSC', 'PRQ S CONRADO                 ');
INSERT INTO cd_cep_br VALUES ('13.506-330', '5020     ', 'R 1 RAC', 'COND RCB A CLARAS             ');
INSERT INTO cd_cep_br VALUES ('13.506-340', '5020     ', 'R 1 RAC PARTICULAR', 'COND RCB A CLARAS             ');
INSERT INTO cd_cep_br VALUES ('13.506-270', '5020     ', 'R 1 RF', 'RES FLORENCA                  ');
INSERT INTO cd_cep_br VALUES ('13.506-132', '5020     ', 'AV 1 RV', 'CJ RES VL VERDE               ');
INSERT INTO cd_cep_br VALUES ('13.506-130', '5020     ', 'R 1 RV', 'CJ RES VL VERDE               ');
INSERT INTO cd_cep_br VALUES ('13.506-364', '5020     ', 'AV 1 VI', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.506-350', '5020     ', 'R 1 VI', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.503-533', '5020     ', 'AV 1 VLA', 'VL ANHANGUERA                 ');
INSERT INTO cd_cep_br VALUES ('13.504-654', '5020     ', 'AV PAULISTA- DE 2502/2503 AO FIM', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('13.504-720', '5020     ', 'AV PAULISTA II', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.504-226', '5020     ', 'AV PAULISTA II', 'JD AZUL                       ');
INSERT INTO cd_cep_br VALUES ('13.505-650', '5020     ', 'R PENNWALT', 'S INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('13.504-175', '5020     ', 'AV PERIMETRAL', 'VL ELIZABETH (BNH)            ');
INSERT INTO cd_cep_br VALUES ('13.322-010', '4925     ', 'R PRUDENTE DE MORAES- DE 957/958 AO FIM', 'VL NORMA                      ');
INSERT INTO cd_cep_br VALUES ('13.329-032', '4925     ', 'R PUGLIA (VIA)', 'COND F P PAESE                ');
INSERT INTO cd_cep_br VALUES ('13.324-341', '4925     ', 'AL QUARTO DE MILHA', 'H PAINEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('13.324-104', '4925     ', 'R QUATRO', 'PTO GOES                      ');
INSERT INTO cd_cep_br VALUES ('13.320-110', '4925     ', 'R QUINTINO BOCAIUVA', 'VL IDEAL                      ');
INSERT INTO cd_cep_br VALUES ('13.320-299', '4925     ', 'PC QUINZE DE NOVEMBRO', 'VL TEIXEIRA                   ');
INSERT INTO cd_cep_br VALUES ('13.323-610', '4925     ', 'AV RANGEL PESTANA', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('13.322-130', '4925     ', 'R REGENTE FEIJO', 'JD MUNICIPAL                  ');
INSERT INTO cd_cep_br VALUES ('13.323-205', '4925     ', 'R REGOLO SALESIANI', 'PRQ RES RONDON                ');
INSERT INTO cd_cep_br VALUES ('13.323-010', '4925     ', 'R RIBEIRAO PRETO', 'JD MARILIA                    ');
INSERT INTO cd_cep_br VALUES ('13.321-481', '4925     ', 'R PALERMO', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('13.321-100', '4925     ', 'R PALMA DE OURO', 'VL HENRIQUE                   ');
INSERT INTO cd_cep_br VALUES ('13.328-702', '4925     ', 'R PALMEIRAS, DAS', 'JD ARQUIDIOCESANO             ');
INSERT INTO cd_cep_br VALUES ('13.324-311', '4925     ', 'AV PALOMINO', 'H PAINEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('13.324-221', '4925     ', 'R PANAMA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('13.324-315', '4925     ', 'AL PANTANEIRO', 'H PAINEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('13.328-640', '4925     ', 'R PAPOULAS, DAS', 'CH MARACUJAS                  ');
INSERT INTO cd_cep_br VALUES ('13.326-020', '4925     ', 'R PARAGUAI', 'JD ELIZABETH                  ');
INSERT INTO cd_cep_br VALUES ('13.320-580', '4925     ', 'R PARIS', 'JD SEVILHA                    ');
INSERT INTO cd_cep_br VALUES ('13.324-335', '4925     ', 'AL PASSOFINO', 'H PAINEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('13.323-332', '4925     ', 'R PATRIA, DA', 'N S M SERRAT                  ');
INSERT INTO cd_cep_br VALUES ('13.321-111', '4925     ', 'R PAU-BRASIL', 'JD S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('13.321-010', '4925     ', 'R PAUL JARRIS', 'JD M JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.321-521', '4925     ', 'R PAULO MALIMPENSA', 'JD DONALISIO                  ');
INSERT INTO cd_cep_br VALUES ('13.320-009', '4925     ', 'PC PAULO SOUZA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.323-334', '4925     ', 'R PAULO VI', 'N S M SERRAT                  ');
INSERT INTO cd_cep_br VALUES ('13.323-664', '4925     ', 'R PE DE MANACA', 'COND MTE BELO                 ');
INSERT INTO cd_cep_br VALUES ('13.327-310', '4925     ', 'R PEDRO ALVARES CABRAL', 'VL NORMA                      ');
INSERT INTO cd_cep_br VALUES ('13.322-063', '4925     ', 'R PEDRO DE TOLEDO', 'JD MARILIA                    ');
INSERT INTO cd_cep_br VALUES ('13.324-280', '4925     ', 'AV PEIXES, DOS', 'S S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('13.321-090', '4925     ', 'R PELE', 'VL ROMAO                      ');
INSERT INTO cd_cep_br VALUES ('13.323-060', '4925     ', 'R PENAPOLIS', 'JD CIDADE IV                  ');
INSERT INTO cd_cep_br VALUES ('13.324-340', '4925     ', 'AL PERCHERON', 'H PAINEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('13.327-313', '4925     ', 'R PERO VAZ DE CAMINHA', 'VL NORMA                      ');
INSERT INTO cd_cep_br VALUES ('13.321-140', '4925     ', 'R PEROBA', 'VL FLORA                      ');
INSERT INTO cd_cep_br VALUES ('13.324-309', '4925     ', 'PC PERSA', 'H PAINEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('13.322-162', '4925     ', 'R PERU', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('13.328-731', '4925     ', 'R PETUNIAS, DAS', 'CH IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('13.324-270', '4925     ', 'R PIABAS, DAS', 'S S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('13.321-431', '4925     ', 'R PIEMONTE', 'VL ROMA                       ');
INSERT INTO cd_cep_br VALUES ('13.324-263', '4925     ', 'R PINTADOS, DOS', 'S S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('13.329-330', '4925     ', 'R PINTASSILGO', 'JD BURU                       ');
INSERT INTO cd_cep_br VALUES ('13.320-310', '4925     ', 'R PIO XII', 'VL TEIXEIRA                   ');
INSERT INTO cd_cep_br VALUES ('13.324-264', '4925     ', 'R PIQUIRAS, DAS', 'S S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('13.323-024', '4925     ', 'R PIRACICABA', 'JD MARILIA                    ');
INSERT INTO cd_cep_br VALUES ('13.324-261', '4925     ', 'R PIRAMBOIAS, DAS', 'S S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('13.324-274', '4925     ', 'R PIRANHAS, DAS', 'S S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('13.323-023', '4925     ', 'R PIRASSUNUNGA', 'JD MARILIA                    ');
INSERT INTO cd_cep_br VALUES ('13.323-301', '4925     ', 'AV MONCOES, DAS', 'N S M SERRAT                  ');
INSERT INTO cd_cep_br VALUES ('13.321-241', '4925     ', 'R MONSENHOR ANTONIO PEPE', 'VL FLORA                      ');
INSERT INTO cd_cep_br VALUES ('13.320-210', '4925     ', 'R MONSENHOR COUTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.323-073', '4925     ', 'R MONTE MOR', 'JD CIDADE II                  ');
INSERT INTO cd_cep_br VALUES ('13.320-420', '4925     ', 'R MONTEIRO LOBATO', 'JD T MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('13.324-250', '4925     ', 'EST MUNICIPAL', 'S S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('13.328-260', '4925     ', 'EST MUNICIPAL(030)', 'ITAPECERICA                   ');
INSERT INTO cd_cep_br VALUES ('13.323-400', '4925     ', 'EST MUNICIPAL (SLT-020)', 'PEDREGULHO                    ');
INSERT INTO cd_cep_br VALUES ('13.329-300', '4925     ', 'R MUNICIPAL (SLT-161)', 'BURU                          ');
INSERT INTO cd_cep_br VALUES ('13.328-330', '4925     ', 'EST MUNICIPAL (SLT-170)', 'BURU                          ');
INSERT INTO cd_cep_br VALUES ('13.328-410', '4925     ', 'EST MUNICIPAL (SLT-177)', 'BOA VISTA                     ');
INSERT INTO cd_cep_br VALUES ('13.328-500', '4925     ', 'EST MUNICIPAL (SLT-413)', 'SECO                          ');
INSERT INTO cd_cep_br VALUES ('13.215-000', '4908     ', 'R VENUTO ROMANCICI', 'VL VITO                       ');
INSERT INTO cd_cep_br VALUES ('13.219-210', '4908     ', 'R PROFESSOR FREDERICO FERRACINI', 'JD TAMOIO                     ');
INSERT INTO cd_cep_br VALUES ('13.208-070', '4908     ', 'AV PROFESSOR GIACOMO ITRIA', 'ANHANGABAU                    ');
INSERT INTO cd_cep_br VALUES ('13.208-510', '4908     ', 'R PROFESSOR HIRAN FERRAZ DOS SANTOS', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.328-261', '4925     ', 'EST MUNICIPAL (SLT-426)', 'BOA VISTA                     ');
INSERT INTO cd_cep_br VALUES ('13.329-000', '4925     ', 'EST MUNICIPAL (SLT-429)', 'ITAPECERICA                   ');
INSERT INTO cd_cep_br VALUES ('13.212-460', '4908     ', 'R VEREADOR JOAO NEGRO', 'JD T CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('13.212-743', '4908     ', 'R VEREADOR PEDRO RIBEIRO', 'JD TULIPAS                    ');
INSERT INTO cd_cep_br VALUES ('13.214-541', '4908     ', 'R VEREADORA JANDIRA DE OLIVEIRA SOUZA', 'JD T S JOSE                   ');
INSERT INTO cd_cep_br VALUES ('13.218-451', '4908     ', 'R VERIDIANA PRADO', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('13.215-440', '4908     ', 'R VICENTE DE CARVALHO', 'JD R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('13.202-650', '4908     ', 'R VICENTE DEMATHEU', 'VL ARENS                      ');
INSERT INTO cd_cep_br VALUES ('13.208-283', '4908     ', 'R VICENTE MAGAGLIO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.214-814', '4908     ', 'VLA TRES', 'JD CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('13.212-021', '4908     ', 'R TRES', 'CH AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('13.205-533', '4908     ', 'R TRES', 'A FLORES                      ');
INSERT INTO cd_cep_br VALUES ('13.219-130', '4908     ', 'R TRES CORACOES', 'VL R BARBOSA                  ');
INSERT INTO cd_cep_br VALUES ('13.211-199', '4908     ', 'PC TRES PODERES', 'PRQ BRASILIA                  ');
INSERT INTO cd_cep_br VALUES ('13.207-410', '4908     ', 'R TREVISO', 'JD CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('13.212-731', '4908     ', 'R TREZE', 'JD TULIPAS                    ');
INSERT INTO cd_cep_br VALUES ('13.207-680', '4908     ', 'R TREZE DE MAIO', 'BELA VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.212-650', '4908     ', 'R TRINTA', 'JD TULIPAS                    ');
INSERT INTO cd_cep_br VALUES ('13.216-041', '4908     ', 'TV TRINTA DE JULHO', 'VL JOANA                      ');
INSERT INTO cd_cep_br VALUES ('13.212-641', '4908     ', 'R TRINTA E CINCO', 'JD TULIPAS                    ');
INSERT INTO cd_cep_br VALUES ('13.212-630', '4908     ', 'R TRINTA E DOIS', 'JD TULIPAS                    ');
INSERT INTO cd_cep_br VALUES ('13.216-021', '4908     ', 'TV TRINTA E HUM DE MARCO', 'VL JOANA                      ');
INSERT INTO cd_cep_br VALUES ('13.212-651', '4908     ', 'R TRINTA E QUATRO', 'JD TULIPAS                    ');
INSERT INTO cd_cep_br VALUES ('13.212-631', '4908     ', 'R TRINTA E SEIS', 'JD TULIPAS                    ');
INSERT INTO cd_cep_br VALUES ('13.218-193', '4908     ', 'R TRINTA E SEIS', 'JD PACAEMBU                   ');
INSERT INTO cd_cep_br VALUES ('13.212-620', '4908     ', 'R TRINTA E SETE', 'JD TULIPAS                    ');
INSERT INTO cd_cep_br VALUES ('13.212-661', '4908     ', 'R TRINTA E TRES', 'JD TULIPAS                    ');
INSERT INTO cd_cep_br VALUES ('13.212-640', '4908     ', 'R TRINTA E UM', 'JD TULIPAS                    ');
INSERT INTO cd_cep_br VALUES ('13.216-716', '4908     ', 'R TUFFIK BECHARA SAAD', 'J MIRIM                       ');
INSERT INTO cd_cep_br VALUES ('13.206-002', '4908     ', 'R TUIUTI', 'VL GARCIA                     ');
INSERT INTO cd_cep_br VALUES ('13.214-740', '4908     ', 'R TUNIS', 'CH M MEDITERRANEA             ');
INSERT INTO cd_cep_br VALUES ('13.207-400', '4908     ', 'R TUNISIA', 'JD BONFIGLIOLI                ');
INSERT INTO cd_cep_br VALUES ('13.216-303', '4908     ', 'R TUPA', 'JD FONTE                      ');
INSERT INTO cd_cep_br VALUES ('13.211-020', '4908     ', 'R TUPI', 'VL N ESPERIA                  ');
INSERT INTO cd_cep_br VALUES ('13.210-662', '4908     ', 'R TUPI', 'VL N JUNDIAI                  ');
INSERT INTO cd_cep_br VALUES ('13.211-791', '4908     ', 'R TUPINAMBAS', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('13.216-551', '4908     ', 'R UBA', 'JD TARUMA                     ');
INSERT INTO cd_cep_br VALUES ('13.216-571', '4908     ', 'R UBAIRA', 'JD TARUMA                     ');
INSERT INTO cd_cep_br VALUES ('13.219-111', '4908     ', 'R UBATUBA', 'VL R BARBOSA                  ');
INSERT INTO cd_cep_br VALUES ('13.211-134', '4908     ', 'R UCHOA', 'PRQ BRASILIA                  ');
INSERT INTO cd_cep_br VALUES ('13.214-645', '4908     ', 'R UCILLA LORENCINI TAFARELLO', 'RES T UVA                     ');
INSERT INTO cd_cep_br VALUES ('13.201-817', '4908     ', 'R ULYSSES JORGE MARTINHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.212-400', '4908     ', 'R UM', 'CH S ENCANTADORAS             ');
INSERT INTO cd_cep_br VALUES ('13.212-410', '4908     ', 'CAM UM', 'CH S FELIPE                   ');
INSERT INTO cd_cep_br VALUES ('13.208-612', '4908     ', 'R PROFESSORA ALBERTINA FORTAREL', 'JD S ADELAIDE                 ');
INSERT INTO cd_cep_br VALUES ('13.214-676', '4908     ', 'R PROFESSORA ALTOMIRA FRANCHE BENARDI', 'PRQ P PARAISO                 ');
INSERT INTO cd_cep_br VALUES ('13.208-570', '4908     ', 'R PROFESSORA ARMANDA SANTINA POLENTI', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.218-373', '4908     ', 'R PROFESSORA BENEDITA SIQUEIRA DE GODOY', 'JD ROMA                       ');
INSERT INTO cd_cep_br VALUES ('13.214-150', '4908     ', 'R PROFESSORA CESARINA FORTAREL GONCALVES DIAS', 'C LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('13.214-501', '4908     ', 'AV PROFESSORA ELENA CALIMBERTI', 'PRQ REPRESA                   ');
INSERT INTO cd_cep_br VALUES ('13.209-180', '4908     ', 'R PROFESSORA ERNESTINA RIBEIRO', 'PRQ COLEGIO                   ');
INSERT INTO cd_cep_br VALUES ('13.209-290', '4908     ', 'R PROFESSORA ESCOLASTICA DE TOLEDO PONTES', 'VL M LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('13.214-270', '4908     ', 'R PROFESSORA GERALDA BERTHOLA FACCA', 'VL HORTOLANDIA                ');
INSERT INTO cd_cep_br VALUES ('13.203-200', '4908     ', 'R PROFESSORA HILDA MARQUES', 'VL C REDENTOR                 ');
INSERT INTO cd_cep_br VALUES ('13.206-320', '4908     ', 'R PROFESSORA JOCENY VILELLA CURADO', 'JD S JULIA                    ');
INSERT INTO cd_cep_br VALUES ('13.202-010', '4908     ', 'AV PROFESSORA LEONITA FABER LADEIRA- ATE 897/898', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('13.203-770', '4908     ', 'AV PROFESSORA LEONITA FABER LADEIRA- DE 899/900 A', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('13.214-410', '4908     ', 'R PROFESSORA MARIA DE LOURDES FRANCA DA SILVEIRA', 'C S DUMONT                    ');
INSERT INTO cd_cep_br VALUES ('13.203-240', '4908     ', 'R PROFESSORA MARIA EUGENIA PESTANA', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.214-601', '4908     ', 'R PROFESSORA MARIA YONE JUNQUEIRA', 'PRQ REPRESA                   ');
INSERT INTO cd_cep_br VALUES ('13.203-230', '4908     ', 'R PROFESSORA NOEMIA SERENO', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.214-760', '4908     ', 'R PROFESSORA ODILA RICHTER', 'PRQ CENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('13.203-561', '4908     ', 'R PROFESSORA OLGA SCHENEIDER', 'JD ESTADIO                    ');
INSERT INTO cd_cep_br VALUES ('13.214-160', '4908     ', 'R PROFESSORA PALMIRA AURORA RINALDI', 'C LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('13.208-150', '4908     ', 'R PROFESSORA RAQUEL CARDERELLI', 'ANHANGABAU                    ');
INSERT INTO cd_cep_br VALUES ('13.201-850', '4908     ', 'R PROFESSORA RUTH FONSECA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.218-810', '4908     ', 'R PROFESSORA VALDEREZ CASTRO LOPES', 'IVOTURUCAIA                   ');
INSERT INTO cd_cep_br VALUES ('13.216-460', '4908     ', 'R PROJETADA', 'JD S MARCUS                   ');
INSERT INTO cd_cep_br VALUES ('13.214-665', '4908     ', 'R PROJETADA', 'ENGORDADOURO                  ');
INSERT INTO cd_cep_br VALUES ('13.219-494', '4908     ', 'R PROJETADA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('13.219-380', '4908     ', 'R PROJETADA CINCO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('13.219-420', '4908     ', 'R PROJETADA DEZ', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('13.219-481', '4908     ', 'R PROJETADA DEZENOVE', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('13.219-443', '4908     ', 'R PROJETADA DEZESSEIS', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('13.219-461', '4908     ', 'R PROJETADA DEZESSETE', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('13.219-462', '4908     ', 'R PROJETADA DEZOITO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('13.214-045', '4908     ', 'R PRACA, DA', 'M VINHAS                      ');
INSERT INTO cd_cep_br VALUES ('13.214-030', '4908     ', 'AV PREFEITO JOSE DE CASTRO MARCONDES', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('13.206-400', '4908     ', 'R PRESIDENTE EPITACIO', 'VL MANFREDI                   ');
INSERT INTO cd_cep_br VALUES ('13.206-430', '4908     ', 'R PRESIDENTE WENCESLAU', 'VL MANFREDI                   ');
INSERT INTO cd_cep_br VALUES ('13.202-740', '4908     ', 'R PRIMAVERA', 'VL AGRICOLA                   ');
INSERT INTO cd_cep_br VALUES ('13.201-422', '4908     ', 'R PRIMEIRO DE MAIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.218-510', '4908     ', 'R PRIMO FILIPPINI', 'JD ANGELA                     ');
INSERT INTO cd_cep_br VALUES ('13.201-650', '4908     ', 'R PRINCESA ISABEL', 'VL P ISABEL                   ');
INSERT INTO cd_cep_br VALUES ('13.212-670', '4908     ', 'AV PRINCIPAL', 'JD TULIPAS                    ');
INSERT INTO cd_cep_br VALUES ('13.208-620', '4908     ', 'R PROFESSOR ALBINO MELO DE OLIVEIRA', 'JD S ADELAIDE                 ');
INSERT INTO cd_cep_br VALUES ('13.201-090', '4908     ', 'R PROFESSOR ALVARO ZULLI', 'VL R OLIVEIRA                 ');
INSERT INTO cd_cep_br VALUES ('13.218-403', '4908     ', 'R PROFESSOR ANSELMO MAZOLLA', 'VL S J BATISTA                ');
INSERT INTO cd_cep_br VALUES ('13.211-221', '4908     ', 'TV PROFESSOR AQUILINO DA CUNHA', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('13.212-190', '4908     ', 'R PROFESSOR ARTUR CHAGAS JUNIOR', 'PRQ RES E CHAVES              ');
INSERT INTO cd_cep_br VALUES ('13.202-120', '4908     ', 'R PROFESSOR BENEDITO LOUREIRO DE LIMA', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('13.206-630', '4908     ', 'R PROFESSOR BRUNO RESENDE DE CAMARGO', 'VL JUNDIAINOPOLIS             ');
INSERT INTO cd_cep_br VALUES ('13.215-612', '4908     ', 'R PROFESSOR DARCI CAMARGO FRANCHI', 'VL GALVAO                     ');
INSERT INTO cd_cep_br VALUES ('13.219-293', '4908     ', 'R PROFESSOR DARIO DE QUEIROZ', 'JD TAMOIO                     ');
INSERT INTO cd_cep_br VALUES ('13.214-024', '4908     ', 'R AYMORES', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('13.211-601', '4908     ', 'R AZALEIAS, DAS', 'JD N MUNDO                    ');
INSERT INTO cd_cep_br VALUES ('13.202-241', '4908     ', 'R MIGUEL BASILE', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('13.218-372', '4908     ', 'R MIGUEL CECCATO', 'JD ROMA                       ');
INSERT INTO cd_cep_br VALUES ('13.218-194', '4908     ', 'R MIGUEL COUTO', 'JD PACAEMBU                   ');
INSERT INTO cd_cep_br VALUES ('13.214-591', '4908     ', 'R MIGUEL GARCIA LUCHINI', 'PRQ REPRESA                   ');
INSERT INTO cd_cep_br VALUES ('13.209-020', '4908     ', 'R PROFESSOR JOAO BATISTA CURADO', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('13.201-130', '4908     ', 'R BANDEIRANTES, DOS', 'PTE CAMPINAS                  ');
INSERT INTO cd_cep_br VALUES ('13.210-824', '4908     ', 'ROD BANDEIRANTES, DOS- DO KM 51,000 AO KM 51,998 -', 'VL MILITAR                    ');
INSERT INTO cd_cep_br VALUES ('13.211-550', '4908     ', 'ROD BANDEIRANTES, DOS- DO KM 51,001 AO KM 51,999 -', 'VL MILITAR                    ');
INSERT INTO cd_cep_br VALUES ('13.210-825', '4908     ', 'ROD BANDEIRANTES, DOS- DO KM 52,000 AO KM 52,998 -', 'JD COPACABANA                 ');
INSERT INTO cd_cep_br VALUES ('13.211-551', '4908     ', 'ROD BANDEIRANTES, DOS- DO KM 52,001 AO KM 52,999 -', 'JD COPACABANA                 ');
INSERT INTO cd_cep_br VALUES ('13.210-826', '4908     ', 'ROD BANDEIRANTES, DOS- DO KM 53,000 AO KM 53,998 -', 'JD COPACABANA                 ');
INSERT INTO cd_cep_br VALUES ('13.211-552', '4908     ', 'ROD BANDEIRANTES, DOS- DO KM 53,001 AO KM 53,999 -', 'JD COPACABANA                 ');
INSERT INTO cd_cep_br VALUES ('13.210-827', '4908     ', 'ROD BANDEIRANTES, DOS- DO KM 54,000 AO KM 54,998 -', 'CH MALOTA                     ');
INSERT INTO cd_cep_br VALUES ('13.211-553', '4908     ', 'ROD BANDEIRANTES, DOS- DO KM 54,001 AO KM 54,999 -', 'CH MALOTA                     ');
INSERT INTO cd_cep_br VALUES ('13.210-829', '4908     ', 'ROD BANDEIRANTES, DOS- DO KM 55,000 AO KM 55,998 -', 'CH MALOTA                     ');
INSERT INTO cd_cep_br VALUES ('13.211-554', '4908     ', 'ROD BANDEIRANTES, DOS- DO KM 55,001 AO KM 55,999 -', 'CH MALOTA                     ');
INSERT INTO cd_cep_br VALUES ('13.210-830', '4908     ', 'ROD BANDEIRANTES, DOS- DO KM 56,000 AO KM 56,998 -', 'CH MALOTA                     ');
INSERT INTO cd_cep_br VALUES ('13.211-555', '4908     ', 'ROD BANDEIRANTES, DOS- DO KM 56,001 AO KM 56,999 -', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('13.210-831', '4908     ', 'ROD BANDEIRANTES, DOS- DO KM 57,000 AO KM 57,998 -', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('13.211-556', '4908     ', 'ROD BANDEIRANTES, DOS- DO KM 57,001 AO KM 57,999 -', 'JD Q VIDEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('13.210-832', '4908     ', 'ROD BANDEIRANTES, DOS- DO KM 58,000 AO KM 58,998 -', 'JD Q VIDEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('13.211-557', '4908     ', 'ROD BANDEIRANTES, DOS- DO KM 58,001 AO KM 58,999 -', 'REC Q CENTENARIO              ');
INSERT INTO cd_cep_br VALUES ('13.210-833', '4908     ', 'ROD BANDEIRANTES, DOS- DO KM 59,000 AO KM 59,998 -', 'REC Q CENTENARIO              ');
INSERT INTO cd_cep_br VALUES ('13.211-558', '4908     ', 'ROD BANDEIRANTES, DOS- DO KM 59,001 AO KM 59,999 -', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.210-834', '4908     ', 'ROD BANDEIRANTES, DOS- DO KM 60,000 AO KM 60,998 -', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.211-559', '4908     ', 'ROD BANDEIRANTES, DOS- DO KM 60,001 AO KM 60,999 -', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.218-310', '4908     ', 'AV ARMENIO LADEIRA', 'JD PACAEMBU                   ');
INSERT INTO cd_cep_br VALUES ('13.215-029', '4908     ', 'PC ARMINDO COLUCCI', 'VL VITO                       ');
INSERT INTO cd_cep_br VALUES ('13.216-644', '4908     ', 'R ARNALDO ARAUJO', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('13.214-751', '4908     ', 'R ARNALDO BALDIM SERVI', 'PRQ CENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('13.218-692', '4908     ', 'R ARNALDO CERVI', 'JD CAXAMBU                    ');
INSERT INTO cd_cep_br VALUES ('13.208-159', '4908     ', 'PC ARNALDO LEVADA', 'ANHANGABAU                    ');
INSERT INTO cd_cep_br VALUES ('13.205-400', '4908     ', 'R ARNALDO MANFRINATO', 'JD S GERTRUDES                ');
INSERT INTO cd_cep_br VALUES ('13.210-520', '4908     ', 'R ARNALDO PIVI', 'VL JOSEFINA                   ');
INSERT INTO cd_cep_br VALUES ('13.211-840', '4908     ', 'AV ARQUIMEDES', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('13.207-470', '4908     ', 'R MODICA', 'JD MESSINA                    ');
INSERT INTO cd_cep_br VALUES ('13.202-500', '4908     ', 'R MOISES ABAID', 'JD S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('13.219-500', '4908     ', 'AV MOISES RAPHAEL-LADO IMPAR', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('13.219-490', '4908     ', 'AV MOISES RAPHAEL-LADO PAR', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('13.202-021', '4908     ', 'TV MONACO', 'VL S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('13.209-279', '4908     ', 'PC MONSENHOR ARTHUR RICCI', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('13.208-700', '4908     ', 'AV MONSENHOR HAMILTON JOSE BIANCHI', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('13.211-130', '4908     ', 'AV MONSENHOR HIGINO DE CAMPOS', 'PRQ BRASILIA                  ');
INSERT INTO cd_cep_br VALUES ('13.214-722', '4908     ', 'R MONSENHOR PEDRO MOTTAES', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('13.219-790', '4908     ', 'AV MONSENHOR VENERANDO NALINI- ATE 0909/0910', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('13.219-792', '4908     ', 'AV MONSENHOR VENERANDO NALINI- DE 1901/1902 A 199', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('13.219-793', '4908     ', 'AV MONSENHOR VENERANDO NALINI- DE 2001/2002 AO FI', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('13.219-791', '4908     ', 'AV MONSENHOR VENERANDO NALINI- DE 911/912 A 1899/', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('13.206-543', '4908     ', 'R MONTE MOR', 'VL AIELO                      ');
INSERT INTO cd_cep_br VALUES ('13.201-590', '4908     ', 'R MONTEIRO LOBATO', 'VL A NOVA                     ');
INSERT INTO cd_cep_br VALUES ('13.202-600', '4908     ', 'R MOREIRA CESAR', 'VL ARENS                      ');
INSERT INTO cd_cep_br VALUES ('13.212-250', '4908     ', 'EST MUNICIPAL', 'CH S ENCANTADORAS             ');
INSERT INTO cd_cep_br VALUES ('13.215-800', '4908     ', 'EST MUNICIPAL', 'JD FLORESTAL                  ');
INSERT INTO cd_cep_br VALUES ('13.214-790', '4908     ', 'EST MUNICIPAL', 'CH S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.214-720', '4908     ', 'EST MUNICIPAL', 'ENGORDADOURO                  ');
INSERT INTO cd_cep_br VALUES ('13.213-231', '4908     ', 'EST MUNICIPAL', 'POSTE                         ');
INSERT INTO cd_cep_br VALUES ('13.213-020', '4908     ', 'EST MUNICIPAL', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.215-790', '4908     ', 'EST MUNICIPAL CHAMPIRRA', 'JD FLORESTAL                  ');
INSERT INTO cd_cep_br VALUES ('13.215-560', '4908     ', 'EST MUNICIPAL DO MARCO LEITE', 'JD LIBERDADE                  ');
INSERT INTO cd_cep_br VALUES ('13.206-033', '4908     ', 'R MUNIRA GEBRAN', 'VL C SALES                    ');
INSERT INTO cd_cep_br VALUES ('13.212-191', '4908     ', 'R N', 'JD ERMIDA II                  ');
INSERT INTO cd_cep_br VALUES ('13.203-420', '4908     ', 'AV NACOES UNIDAS- ATE 820/821', 'VL M GENOVEVA                 ');
INSERT INTO cd_cep_br VALUES ('13.203-421', '4908     ', 'AV NACOES UNIDAS- DE 822/823 AO FIM', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('13.203-800', '4908     ', 'R NAIR DELIMOLI MINGORANCE', 'JD AURELIA                    ');
INSERT INTO cd_cep_br VALUES ('13.219-610', '4908     ', 'AV NAMI AZEM- ATE 0999/1000', 'N C B JUNDIAI                 ');
INSERT INTO cd_cep_br VALUES ('13.219-611', '4908     ', 'AV NAMI AZEM- DE 1001/1002 A 1999/2000', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('13.219-612', '4908     ', 'AV NAMI AZEM- DE 2001/2002 A 2999/3000', 'JD CAXAMBU                    ');
INSERT INTO cd_cep_br VALUES ('13.219-613', '4908     ', 'AV NAMI AZEM- DE 3001/3002 A 4048/4049', 'JD CAXAMBU                    ');
INSERT INTO cd_cep_br VALUES ('13.218-640', '4908     ', 'AV NAMI AZEM- DE 4050/4051 AO FIM', 'JD CAXAMBU                    ');
INSERT INTO cd_cep_br VALUES ('13.212-073', '4908     ', 'R NANCI CARLOTA NETO', 'PRQ RES E CHAVES              ');
INSERT INTO cd_cep_br VALUES ('13.207-390', '4908     ', 'R MARROCOS', 'JD BONFIGLIOLI                ');
INSERT INTO cd_cep_br VALUES ('13.207-490', '4908     ', 'R MARSALA', 'JD MESSINA                    ');
INSERT INTO cd_cep_br VALUES ('13.206-350', '4908     ', 'R MARTIM AFONSO DE SOUZA', 'JD S JULIA                    ');
INSERT INTO cd_cep_br VALUES ('13.203-741', '4908     ', 'R MARTINS FONTES', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('13.218-041', '4908     ', 'R MARTINS PENA', 'PTE S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('13.203-453', '4908     ', 'R MATAO', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('13.211-512', '4908     ', 'EST MATAO, DO', 'CH MALOTA                     ');
INSERT INTO cd_cep_br VALUES ('13.216-261', '4908     ', 'R MATHIAS DE ALBUQUERQUE', 'JD C GOMES                    ');
INSERT INTO cd_cep_br VALUES ('13.206-712', '4908     ', 'R MATIAS AYRES', 'JD PITANGUEIRAS               ');
INSERT INTO cd_cep_br VALUES ('13.216-550', '4908     ', 'R MATO GROSSO', 'JD TARUMA                     ');
INSERT INTO cd_cep_br VALUES ('13.201-429', '4908     ', 'PC MAUA', 'VL ARENS                      ');
INSERT INTO cd_cep_br VALUES ('13.211-405', '4908     ', 'R MAURICIO LORENCINE', 'JD S TERESA                   ');
INSERT INTO cd_cep_br VALUES ('13.210-460', '4908     ', 'R MAURO TORRES', 'JD COPACABANA                 ');
INSERT INTO cd_cep_br VALUES ('13.206-032', '4908     ', 'TV MAZZALI', 'VL F EBER                     ');
INSERT INTO cd_cep_br VALUES ('13.219-024', '4908     ', 'R MEDEIROS DE ALBUQUERQUE', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.201-133', '4908     ', 'TV MELATO', 'VL PTE CAMPINAS               ');
INSERT INTO cd_cep_br VALUES ('13.208-800', '4908     ', 'R MELVIN JONES', 'JD A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.214-420', '4908     ', 'R ALFREDO CECCHI', 'C S DUMONT                    ');
INSERT INTO cd_cep_br VALUES ('13.219-052', '4908     ', 'R ALFREDO DE VITO', 'PRQ REC PARRILHO              ');
INSERT INTO cd_cep_br VALUES ('13.214-631', '4908     ', 'R ALFREDO FRONZAGLIA', 'VL MARLENE                    ');
INSERT INTO cd_cep_br VALUES ('14.870-290', '5104     ', 'R SAO SEBASTIAO- ATE 299/300', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.870-720', '5104     ', 'R SAO SEBASTIAO- DE 301/302 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.875-200', '5104     ', 'R SAO VICENTE DE PAULA', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('14.870-650', '5104     ', 'AV SAUDADE, DA', 'X                             ');
INSERT INTO cd_cep_br VALUES ('14.883-279', '5104     ', 'PC SAUL BORSARI', 'VL S BORSARI                  ');
INSERT INTO cd_cep_br VALUES ('13.506-100', '5020     ', 'R 16 JV', 'JD VILAGE                     ');
INSERT INTO cd_cep_br VALUES ('13.503-676', '5020     ', 'R 16 JW', 'JD B SUCESSO                  ');
INSERT INTO cd_cep_br VALUES ('13.211-650', '4908     ', 'R ADELINA MARIA FIGUEIREDO', 'JD Q VIDEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('13.212-600', '4908     ', 'R ADELINO MARTINS', 'JD TULIPAS                    ');
INSERT INTO cd_cep_br VALUES ('13.201-809', '4908     ', 'R ADEMAR DE BARROS', 'VL BOAVENTURA                 ');
INSERT INTO cd_cep_br VALUES ('13.201-796', '4908     ', 'R ADEMAR PEREIRA DE BARROS', 'VL BOAVENTURA                 ');
INSERT INTO cd_cep_br VALUES ('13.212-180', '4908     ', 'R ADERALDO DE MORAES', 'PRQ RES E CHAVES              ');
INSERT INTO cd_cep_br VALUES ('13.209-550', '4908     ', 'R ADERBAL DA COSTA MOREIRA', 'VL VIOTO                      ');
INSERT INTO cd_cep_br VALUES ('13.209-609', '4908     ', 'PC ADOLFO BARBIERI', 'VL VIOTO                      ');
INSERT INTO cd_cep_br VALUES ('13.201-620', '4908     ', 'R ADOLFO HUMEL GUIMARAES', 'VL A VELHA                    ');
INSERT INTO cd_cep_br VALUES ('13.218-824', '4908     ', 'R ADOLFO JOAO MARQUESIN', 'IVOTURUCAIA                   ');
INSERT INTO cd_cep_br VALUES ('13.214-560', '4908     ', 'R ADOLFO JOAO TRALDE', 'PRQ REPRESA                   ');
INSERT INTO cd_cep_br VALUES ('13.203-201', '4908     ', 'R ADOLFO MARTIN', 'VL C REDENTOR                 ');
INSERT INTO cd_cep_br VALUES ('13.207-570', '4908     ', 'R ADOLFO TORRICELLI', 'VL VIANELO                    ');
INSERT INTO cd_cep_br VALUES ('13.214-516', '4908     ', 'R ADOLPHO GIL ADOLPHO', 'PRQ REPRESA                   ');
INSERT INTO cd_cep_br VALUES ('13.210-800', '4908     ', 'AV ADONIRO LADEIRA', 'VL N JUNDIAINOPOLIS           ');
INSERT INTO cd_cep_br VALUES ('13.214-571', '4908     ', 'R ADONIRO MOREIRA', 'PRQ REPRESA                   ');
INSERT INTO cd_cep_br VALUES ('13.218-441', '4908     ', 'R ADRIANO BORGONOVI', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('13.210-430', '4908     ', 'R ADRIANO PIRANI', 'JD COPACABANA                 ');
INSERT INTO cd_cep_br VALUES ('13.213-120', '4908     ', 'R ADUTORA', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.206-521', '4908     ', 'R AFONSO', 'VL SALERMO                    ');
INSERT INTO cd_cep_br VALUES ('13.211-030', '4908     ', 'R AFONSO ARINOS', 'VL N ESPERIA                  ');
INSERT INTO cd_cep_br VALUES ('13.219-710', '4908     ', 'R AFONSO CELSO', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('13.215-032', '4908     ', 'R AFONSO HENRIQUE', 'VL GRAFF                      ');
INSERT INTO cd_cep_br VALUES ('13.210-280', '4908     ', 'R AFONSO MURARI', 'JD MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('13.215-110', '4908     ', 'R AFONSO PENA', 'JD DANUBIO                    ');
INSERT INTO cd_cep_br VALUES ('13.206-260', '4908     ', 'R AFONSO ROVERI', 'VL RAMI                       ');
INSERT INTO cd_cep_br VALUES ('13.201-390', '4908     ', 'R AFRANIO PEIXOTO', 'VL T NEVES                    ');
INSERT INTO cd_cep_br VALUES ('13.201-570', '4908     ', 'R AGENOR CARLOS DA SILVEIRA', 'VL A NOVA                     ');
INSERT INTO cd_cep_br VALUES ('13.202-230', '4908     ', 'R AGOSTINHO CAODAGLIO', 'JD MERCI                      ');
INSERT INTO cd_cep_br VALUES ('13.215-640', '4908     ', 'R AGOSTINHO JULIO PIACENTINI', 'JD FLORESTAL                  ');
INSERT INTO cd_cep_br VALUES ('13.219-120', '4908     ', 'R AGUA BRANCA', 'VL R BARBOSA                  ');
INSERT INTO cd_cep_br VALUES ('13.202-762', '4908     ', 'R AGUAI', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.205-330', '4908     ', 'R AIDA GIUNTINI', 'JD S GERTRUDES                ');
INSERT INTO cd_cep_br VALUES ('13.216-540', '4908     ', 'R ALAGOAS', 'JD TARUMA                     ');
INSERT INTO cd_cep_br VALUES ('13.211-662', '4908     ', 'R ALBERTO BENEDITO PEREIRA', 'JD Q VIDEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('13.208-550', '4908     ', 'R ALBERTO DA COSTA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.211-701', '4908     ', 'R ALBERTO GALETTO', 'JD SAMAMBAIA                  ');
INSERT INTO cd_cep_br VALUES ('13.210-790', '4908     ', 'R ALBERTO LANGE', 'VL N JUNDIAINOPOLIS           ');
INSERT INTO cd_cep_br VALUES ('17.205-170', '4781     ', 'R VINTE E QUATRO DE MAIO- DE 0782/0783 A 1810/18', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('13.501-270', '5020     ', 'AV PRESIDENTE KENNEDY- ATE 496/497', 'ESTADIO                       ');
INSERT INTO cd_cep_br VALUES ('13.501-500', '5020     ', 'AV PRESIDENTE KENNEDY- DE 498/499 AO FIM', 'MUNICIPIO                     ');
INSERT INTO cd_cep_br VALUES ('13.503-350', '5020     ', 'AV PRESIDENTE TANCREDO DE ALMEIDA NEVES', 'C CLARET                      ');
INSERT INTO cd_cep_br VALUES ('13.506-858', '5020     ', 'R P3A', 'JD CONDUTA                    ');
INSERT INTO cd_cep_br VALUES ('13.506-855', '5020     ', 'R P4', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.504-000', '5020     ', 'R SAIBREIRO 1', 'VL SAIBREIRO                  ');
INSERT INTO cd_cep_br VALUES ('13.504-011', '5020     ', 'R SAIBREIRO 2', 'VL SAIBREIRO                  ');
INSERT INTO cd_cep_br VALUES ('13.504-012', '5020     ', 'R SAIBREIRO 3', 'VL SAIBREIRO                  ');
INSERT INTO cd_cep_br VALUES ('13.500-570', '5020     ', 'R SAMAMBAIA', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('13.500-300', '5020     ', 'AV SAUDADE, DA', 'CONSOLACAO                    ');
INSERT INTO cd_cep_br VALUES ('13.506-775', '5020     ', 'AV SAUDE, DA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('13.505-630', '5020     ', 'R SCHOBEL', 'S INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('13.505-690', '5020     ', 'AV SUECIA', 'S INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('13.505-680', '5020     ', 'AV SULPLAST', 'S INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('13.505-660', '5020     ', 'AV SYNTHES', 'S INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('13.505-640', '5020     ', 'R TIGRE', 'S INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('13.506-736', '5020     ', 'AV ULISSES GUIMARAES', 'VL INDAIA                     ');
INSERT INTO cd_cep_br VALUES ('13.506-240', '5020     ', 'AV UM', 'RES FLORENCA                  ');
INSERT INTO cd_cep_br VALUES ('13.500-580', '5020     ', 'AV VISCONDE DE RIO CLARO- ATE 3210/3211', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.502-000', '5020     ', 'AV VISCONDE DE RIO CLARO- DE 3212/3213 AO FIM', 'JD INOCOOP (COHAB)            ');
INSERT INTO cd_cep_br VALUES ('13.501-600', '5020     ', 'ROD WASHINGTON LUIZ- DO KM 169,000 AO KM 173,999', 'JD ANHANGUERA                 ');
INSERT INTO cd_cep_br VALUES ('13.503-750', '5020     ', 'ROD WASHINGTON LUIZ- DO KM 174,000 AO KM 176,999', 'JD R CLARO                    ');
INSERT INTO cd_cep_br VALUES ('13.504-800', '5020     ', 'ROD WASHINGTON LUIZ- DO KM 177,000 AO KM 186,300', 'CH B RETIRO                   ');
INSERT INTO cd_cep_br VALUES ('13.500-359', '5020     ', 'R 0 (ZERO)', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('13.500-345', '5020     ', 'R 01 PARTICULAR(AV 11 E 13)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.504-762', '5020     ', 'AV 1', 'BATOVI                        ');
INSERT INTO cd_cep_br VALUES ('13.504-750', '5020     ', 'R 1', 'BATOVI                        ');
INSERT INTO cd_cep_br VALUES ('13.503-065', '5020     ', 'EST 1', 'GJA REGINA                    ');
INSERT INTO cd_cep_br VALUES ('13.500-400', '5020     ', 'AV 1- ATE 0224/0225', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.500-005', '5020     ', 'R 1- ATE 1084/1085', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('13.500-401', '5020     ', 'AV 1- DE 0226/0227 A 0672/0673', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.500-402', '5020     ', 'AV 1- DE 0674/0675 A 1142/1143', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.500-140', '5020     ', 'R 1- DE 1086/1087 A 1476/1477', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.504-325', '5020     ', 'AV M23', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('13.506-820', '5020     ', 'AV NAVARRO DE ANDRADE', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.501-010', '5020     ', 'R O (ZERO)', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('13.506-841', '5020     ', 'R P 1', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.506-842', '5020     ', 'R P 1A', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.506-824', '5020     ', 'AV P 11', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.506-825', '5020     ', 'AV P 13', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.506-826', '5020     ', 'AV P 15', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.506-827', '5020     ', 'AV P 17', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.506-828', '5020     ', 'AV P 19', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.506-843', '5020     ', 'R P 2', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.506-829', '5020     ', 'AV P 21', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.506-830', '5020     ', 'AV P 23', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.506-831', '5020     ', 'AV P 25', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.506-832', '5020     ', 'AV P 27', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.506-833', '5020     ', 'AV P 29', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.506-850', '5020     ', 'R P 3', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.506-834', '5020     ', 'AV P 31', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.506-835', '5020     ', 'AV P 33', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.506-836', '5020     ', 'AV P 35', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.506-837', '5020     ', 'AV P 37', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.506-838', '5020     ', 'AV P 39', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.506-839', '5020     ', 'AV P 41', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.506-840', '5020     ', 'AV P 43', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.506-860', '5020     ', 'R P 5', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.506-870', '5020     ', 'R P 6', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.506-871', '5020     ', 'R P 7', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.506-822', '5020     ', 'AV P 7', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.506-872', '5020     ', 'R P 8', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.506-823', '5020     ', 'AV P 9', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.506-346', '5020     ', 'AV PARTICULAR 1', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.500-335', '5020     ', 'R PARTICULAR 1', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('13.218-220', '4908     ', 'AV FULAMINA MATTAR', 'JD PACAEMBU                   ');
INSERT INTO cd_cep_br VALUES ('13.216-750', '4908     ', 'R FULGENIO DE GODOY', 'PRQ S LUIZ                    ');
INSERT INTO cd_cep_br VALUES ('14.875-030', '5104     ', 'R SAVERIO AMOROSO(VL S ANTONIO)', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('13.477-431', '4801     ', 'R VICENTE PAVAN', 'RES B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.466-070', '4801     ', 'R VICENTE SACILOTO', 'VL RASMUSSEN                  ');
INSERT INTO cd_cep_br VALUES ('13.476-780', '4801     ', 'R VICENTE SARRA', 'BAL RIVIERA                   ');
INSERT INTO cd_cep_br VALUES ('13.476-055', '4801     ', 'R VICENZO SARDELLI', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('13.474-112', '4801     ', 'R VICTORIO PASCHOAL LINARELLO', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.478-734', '4801     ', 'R VIDRACEIRO,DO', 'JD W PLAAS                    ');
INSERT INTO cd_cep_br VALUES ('13.478-340', '4801     ', 'R VILA VELHA', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('13.474-599', '4801     ', 'PC VINICIUS DE MORAES', 'A ZANAGA I                    ');
INSERT INTO cd_cep_br VALUES ('13.470-303', '4801     ', 'R VINTE E QUATRO', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('13.468-421', '4801     ', 'R VINTE E QUATRO', 'JD IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('13.471-214', '4801     ', 'R VINTE E SEIS', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.471-215', '4801     ', 'R VINTE E UM', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.467-100', '4801     ', 'R VIOLETAS, DAS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.466-139', '4801     ', 'PC VIRGINIA MIETTO FAE', 'N AMERICANA                   ');
INSERT INTO cd_cep_br VALUES ('13.473-480', '4801     ', 'R VIRGINIO MENEGHEL', 'VL BERTINI                    ');
INSERT INTO cd_cep_br VALUES ('13.465-600', '4801     ', 'R VITAL BRASIL', 'JD GIRASSOL                   ');
INSERT INTO cd_cep_br VALUES ('13.474-420', '4801     ', 'AV VITALINO', 'A ZANAGA II                   ');
INSERT INTO cd_cep_br VALUES ('13.478-641', '4801     ', 'R VITORIA', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('13.467-085', '4801     ', 'TV VITORIA REGIA', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.469-380', '4801     ', 'R VITORIO FURLAN', 'C ZANAGA                      ');
INSERT INTO cd_cep_br VALUES ('13.477-140', '4801     ', 'R VITORIO MIANTI', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('13.475-410', '4801     ', 'R VITORIO PIGATTO', 'CH LUCILIA                    ');
INSERT INTO cd_cep_br VALUES ('13.474-460', '4801     ', 'R VOLTOLINO', 'PROFILURB                     ');
INSERT INTO cd_cep_br VALUES ('13.469-400', '4801     ', 'R WADY BUFARAH', 'C ZANAGA                      ');
INSERT INTO cd_cep_br VALUES ('13.475-211', '4801     ', 'R WALDEMAR NOGUEIRA', 'R TAMBORLIM                   ');
INSERT INTO cd_cep_br VALUES ('13.477-270', '4801     ', 'R WALDOMIRO ARANHA NETO', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('13.466-220', '4801     ', 'R TUPINIQUINS', 'BRIEDS                        ');
INSERT INTO cd_cep_br VALUES ('13.466-130', '4801     ', 'R TUPIS', 'N AMERICANA                   ');
INSERT INTO cd_cep_br VALUES ('13.471-212', '4801     ', 'R TURMALINAS, DAS', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.469-094', '4801     ', 'R TURQUIA', 'VL OMAR                       ');
INSERT INTO cd_cep_br VALUES ('13.466-185', '4801     ', 'R TURUNAS', 'BRIEDS                        ');
INSERT INTO cd_cep_br VALUES ('13.478-821', '4801     ', 'R UM', 'LOT I N S FATIMA              ');
INSERT INTO cd_cep_br VALUES ('13.467-210', '4801     ', 'R UM', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.476-670', '4801     ', 'R UM', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('13.476-202', '4801     ', 'R UM', 'FAZ S LUCIA                   ');
INSERT INTO cd_cep_br VALUES ('13.475-752', '4801     ', 'R UM', 'RES S PAULA                   ');
INSERT INTO cd_cep_br VALUES ('13.475-745', '4801     ', 'R UM', 'PRQ RES TANCREDI              ');
INSERT INTO cd_cep_br VALUES ('13.475-714', '4801     ', 'R UM', 'BSQ IPES                      ');
INSERT INTO cd_cep_br VALUES ('13.475-630', '4801     ', 'R UM', 'I C CAMPINAS                  ');
INSERT INTO cd_cep_br VALUES ('13.475-250', '4801     ', 'R UM', 'CH MANTOVANI                  ');
INSERT INTO cd_cep_br VALUES ('13.475-170', '4801     ', 'R UM', 'I C AMERICANA                 ');
INSERT INTO cd_cep_br VALUES ('13.475-150', '4801     ', 'AV UM', 'I C AMERICANA                 ');
INSERT INTO cd_cep_br VALUES ('13.212-523', '4908     ', 'R UM', 'CH RCR S TEREZINHA            ');
INSERT INTO cd_cep_br VALUES ('13.211-621', '4908     ', 'R UM', 'PRQ QTA B VISTA               ');
INSERT INTO cd_cep_br VALUES ('13.219-053', '4908     ', 'R UM', 'PRQ REC PARRILHO              ');
INSERT INTO cd_cep_br VALUES ('13.219-311', '4908     ', 'R TATUI', 'JD TAMOIO                     ');
INSERT INTO cd_cep_br VALUES ('13.214-193', '4908     ', 'R TAUBATE', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.218-480', '4908     ', 'R TAURINO DE ARAUJO COIMBRA', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('13.219-664', '4908     ', 'R TAVARES BASTOS', 'VL JOAQUINA                   ');
INSERT INTO cd_cep_br VALUES ('13.207-110', '4908     ', 'R TENENTE ARY APS', 'VL VIANELO                    ');
INSERT INTO cd_cep_br VALUES ('13.205-320', '4908     ', 'R TENENTE JOSE BARBARINI', 'JD S GERTRUDES                ');
INSERT INTO cd_cep_br VALUES ('13.219-230', '4908     ', 'R TENENTE JOSE PALERMO', 'JD TAMOIO                     ');
INSERT INTO cd_cep_br VALUES ('13.203-690', '4908     ', 'R TEODORO SAMPAIO', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('13.203-071', '4908     ', 'R TEREZINA', 'VL M GENOVEVA                 ');
INSERT INTO cd_cep_br VALUES ('13.207-433', '4908     ', 'R TERMINI', 'JD MESSINA                    ');
INSERT INTO cd_cep_br VALUES ('13.208-590', '4908     ', 'R THEREZA FORTI', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.210-041', '4908     ', 'R TIBAGI', 'VL MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('13.202-660', '4908     ', 'R TIBIRICA', 'VL ARENS                      ');
INSERT INTO cd_cep_br VALUES ('13.201-819', '4908     ', 'PC TIBURCIO ESTEVAM DE SIQUEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.206-150', '4908     ', 'R TIETE', 'VL MAFALDA                    ');
INSERT INTO cd_cep_br VALUES ('13.215-820', '4908     ', 'AL TIPUANAS, DAS', 'CH MONTEREY                   ');
INSERT INTO cd_cep_br VALUES ('13.209-009', '4908     ', 'PC TIRADENTES', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('13.215-370', '4908     ', 'R TIRADENTES- ATE 799/800', 'VL R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('13.215-371', '4908     ', 'R TIRADENTES- DE 801/802 AO FIM', 'JD FLORESTAL                  ');
INSERT INTO cd_cep_br VALUES ('13.211-004', '4908     ', 'R TOCANTINS', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('13.219-291', '4908     ', 'R TOMAS ANTONIO GONZAGA', 'JD TAMOIO                     ');
INSERT INTO cd_cep_br VALUES ('13.218-170', '4908     ', 'R TOMAS PEREIRA', 'JD PACAEMBU                   ');
INSERT INTO cd_cep_br VALUES ('13.216-751', '4908     ', 'R TOMAZ ATISANE', 'PRQ S LUIZ                    ');
INSERT INTO cd_cep_br VALUES ('13.201-282', '4908     ', 'R TOME DE SOUZA', 'VL R OLIVEIRA                 ');
INSERT INTO cd_cep_br VALUES ('13.208-052', '4908     ', 'R TONELEIROS, DOS', 'ANHANGABAU                    ');
INSERT INTO cd_cep_br VALUES ('13.209-170', '4908     ', 'TV TRENTON', 'PRQ COLEGIO                   ');
INSERT INTO cd_cep_br VALUES ('13.209-160', '4908     ', 'R TRENTON', 'PRQ COLEGIO                   ');
INSERT INTO cd_cep_br VALUES ('13.212-401', '4908     ', 'R TRES', 'CH S ENCANTADORAS             ');
INSERT INTO cd_cep_br VALUES ('13.215-610', '4908     ', 'R TRES', 'VL GALVAO                     ');
INSERT INTO cd_cep_br VALUES ('13.215-804', '4908     ', 'R TRES', 'CH MONTEREY                   ');
INSERT INTO cd_cep_br VALUES ('13.216-652', '4908     ', 'TV TRES', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('13.214-796', '4908     ', 'EST TRES', 'CH S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.214-843', '4908     ', 'VLA TRES', 'JD CORRUPIRA                  ');
INSERT INTO cd_cep_br VALUES ('13.214-842', '4908     ', 'R TRES', 'JD CORRUPIRA                  ');
INSERT INTO cd_cep_br VALUES ('13.205-100', '4908     ', 'R TRES', 'JD S GERTRUDES                ');
INSERT INTO cd_cep_br VALUES ('13.210-170', '4908     ', 'R TRES', 'VL D G P P COUTO              ');
INSERT INTO cd_cep_br VALUES ('13.211-801', '4908     ', 'R TRES', 'VL S MARINA                   ');
INSERT INTO cd_cep_br VALUES ('13.214-616', '4908     ', 'R TRES', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('13.207-300', '4908     ', 'R SENEGAL', 'JD BONFIGLIOLI                ');
INSERT INTO cd_cep_br VALUES ('13.210-360', '4908     ', 'R SERGIO BISCUOLA', 'JD MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('13.211-380', '4908     ', 'R SERGIO CARDOSO', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('13.219-171', '4908     ', 'R SERGIO MILLIET', 'JD TAMOIO                     ');
INSERT INTO cd_cep_br VALUES ('13.216-530', '4908     ', 'R SERGIPE', 'JD TARUMA                     ');
INSERT INTO cd_cep_br VALUES ('13.206-700', '4908     ', 'R SERRA NEGRA', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('13.219-122', '4908     ', 'R SERRA VERDE', 'VL R BARBOSA                  ');
INSERT INTO cd_cep_br VALUES ('13.215-776', '4908     ', 'CAM SERVIDAO, DA', 'JD FLORESTAL                  ');
INSERT INTO cd_cep_br VALUES ('13.214-663', '4908     ', 'CAM SERVIDAO, DA', 'ENGORDADOURO                  ');
INSERT INTO cd_cep_br VALUES ('13.213-250', '4908     ', 'EST SERVIDAO, DA', 'TRAVIU                        ');
INSERT INTO cd_cep_br VALUES ('13.210-450', '4908     ', 'PSG SERVIDAO, DE', 'JD COPACABANA                 ');
INSERT INTO cd_cep_br VALUES ('13.212-050', '4908     ', 'R SETE', 'JD TANNUS                     ');
INSERT INTO cd_cep_br VALUES ('13.216-641', '4908     ', 'R SETE', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('13.212-742', '4908     ', 'R SETE', 'JD TULIPAS                    ');
INSERT INTO cd_cep_br VALUES ('13.207-139', '4908     ', 'PC SETE DE SETEMBRO', 'VL VIANELO                    ');
INSERT INTO cd_cep_br VALUES ('13.203-160', '4908     ', 'R SETEMBRINA DE QUEIROS TELLES', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.211-320', '4908     ', 'AL SIBIPIRUNAS, DAS', 'VL ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.215-810', '4908     ', 'AL SIBIPIRUNAS, DAS', 'CH MONTEREY                   ');
INSERT INTO cd_cep_br VALUES ('13.207-210', '4908     ', 'R SILVA JARDIM', 'VL VIANELO                    ');
INSERT INTO cd_cep_br VALUES ('13.218-690', '4908     ', 'AV SILVESTRE JOSE DE OLIVEIRA', 'JD CAXAMBU                    ');
INSERT INTO cd_cep_br VALUES ('13.206-523', '4908     ', 'R SILVIO RIGONI', 'VL SALERMO                    ');
INSERT INTO cd_cep_br VALUES ('13.215-160', '4908     ', 'R SILVIO ROMERO', 'VL LIBERDADE                  ');
INSERT INTO cd_cep_br VALUES ('13.212-671', '4908     ', 'R DEZ', 'JD TULIPAS                    ');
INSERT INTO cd_cep_br VALUES ('13.212-674', '4908     ', 'R DEZENOVE', 'JD TULIPAS                    ');
INSERT INTO cd_cep_br VALUES ('13.211-740', '4908     ', 'R ARISTIDES MARIOTTI', 'REC Q CENTENARIO              ');
INSERT INTO cd_cep_br VALUES ('13.219-750', '4908     ', 'R ARLINDO AMADI', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('13.201-803', '4908     ', 'R SIQUEIRA DE MORAES- DE 466/467 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.810-023', '4682     ', 'PC JYDALLO JORGE', 'VL XAVIER (VL XAVIER)         ');
INSERT INTO cd_cep_br VALUES ('14.810-055', '4682     ', 'AV KAME KINA', 'VL S MARIA (VL XAVIER)        ');
INSERT INTO cd_cep_br VALUES ('14.802-384', '4682     ', 'AV LA SALLE', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('14.810-447', '4682     ', 'R LAERCIO DE ARAUJO', 'JD M SOL (VL XAVIER)          ');
INSERT INTO cd_cep_br VALUES ('14.806-397', '4682     ', 'AV LAERCIO MACHADO', 'JD R S DEI                    ');
INSERT INTO cd_cep_br VALUES ('14.801-024', '4682     ', 'AV LAUDOMIRO SCOTTON', 'VL N S CARMO                  ');
INSERT INTO cd_cep_br VALUES ('14.810-145', '4682     ', 'R LAURA CAMPOS CAMARGO', 'VL XAVIER (VL XAVIER)         ');
INSERT INTO cd_cep_br VALUES ('14.804-030', '4682     ', 'R LAURINDO FERREIRA FILHO', 'JD RES PARAISO                ');
INSERT INTO cd_cep_br VALUES ('14.808-390', '4682     ', 'R LAVINEO DE ARRUDA FALCAO', 'JD ARCO-IRIS                  ');
INSERT INTO cd_cep_br VALUES ('14.808-375', '4682     ', 'R JOSE LUIZ TORQUATO', 'JD C SUL I                    ');
INSERT INTO cd_cep_br VALUES ('14.808-403', '4682     ', 'R JOSE MANOEL DE MATTOS', 'JD DEL REI                    ');
INSERT INTO cd_cep_br VALUES ('14.806-299', '4682     ', 'R JOSE MARIA FERREIRA BRANDAO', 'JD R S DEI                    ');
INSERT INTO cd_cep_br VALUES ('14.804-240', '4682     ', 'AV JOSE MARIA LOPES', 'RES ACAPULCO                  ');
INSERT INTO cd_cep_br VALUES ('14.801-562', '4682     ', 'R JOSE MARIA PAIXAO', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('14.802-494', '4682     ', 'R JOSE MARIA TESCARI', 'VL HARMONIA                   ');
INSERT INTO cd_cep_br VALUES ('14.802-480', '4682     ', 'R JOSE MARQUES PINHEIRO FILHO', 'JD MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('14.803-056', '4682     ', 'AV JOSE MELHADO FILHO (ZITO MELHADO)', 'COCIZA                        ');
INSERT INTO cd_cep_br VALUES ('14.811-426', '4682     ', 'R JOSE MONTEIRO', 'JD PINHEIROS (VL XAVIER)      ');
INSERT INTO cd_cep_br VALUES ('14.806-716', '4682     ', 'AV JOSE MONTESINO', 'JD R S DEI                    ');
INSERT INTO cd_cep_br VALUES ('14.803-045', '4682     ', 'AV JOSE MUSSI', 'COCIZA                        ');
INSERT INTO cd_cep_br VALUES ('14.811-547', '4682     ', 'AV JOSE NASSUTTI', 'PRQ S PAULO (VL XAVIER)       ');
INSERT INTO cd_cep_br VALUES ('14.807-034', '4682     ', 'AV JOSE NOGUEIRA NEVES', 'VL MELHADO                    ');
INSERT INTO cd_cep_br VALUES ('14.801-119', '4682     ', 'R JOSE OPICE', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('14.804-010', '4682     ', 'PC JOSE PALAMONE LEPRE', 'JD RES PARAISO                ');
INSERT INTO cd_cep_br VALUES ('14.804-000', '4682     ', 'R JOSE PALAMONE LEPRE', 'JD RES PARAISO                ');
INSERT INTO cd_cep_br VALUES ('14.806-000', '4682     ', 'AV JOSE PARIZI', 'VL VELOZA                     ');
INSERT INTO cd_cep_br VALUES ('14.808-234', '4682     ', 'AV JOSE PAZZETO', 'PRQ IGUATEMI                  ');
INSERT INTO cd_cep_br VALUES ('14.808-318', '4682     ', 'R JOSE PEDRO OLIVEIRA', 'JD S ADELIA                   ');
INSERT INTO cd_cep_br VALUES ('14.801-550', '4682     ', 'R JOSE PEDRO TEIXEIRA CARDOSO', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('13.477-260', '4801     ', 'AV UNITIKA', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('14.801-038', '4682     ', 'AV JOSE PEREIRA BUENO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.807-392', '4682     ', 'R JOSE PIEROBON', 'Y OPICE                       ');
INSERT INTO cd_cep_br VALUES ('14.807-236', '4682     ', 'AV JOSE PIZANI', 'JD HIGIENOPOLIS               ');
INSERT INTO cd_cep_br VALUES ('14.801-107', '4682     ', 'AV JOSE REUSING', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('14.810-352', '4682     ', 'AV JOSE ROBERTO FABIANO', 'JD ESTACOES (VL XAVIER)       ');
INSERT INTO cd_cep_br VALUES ('14.808-282', '4682     ', 'R JOSE ROBERTO NEGRAO DE MOURA', 'CJ HAB V SANTI                ');
INSERT INTO cd_cep_br VALUES ('14.811-025', '4682     ', 'AV JOSE ROBERTO TELAROLLI', 'VL ESPERANCA (VL XAVIER)      ');
INSERT INTO cd_cep_br VALUES ('14.810-175', '4682     ', 'R JOSE RODRIGUES', 'VL XAVIER (VL XAVIER)         ');
INSERT INTO cd_cep_br VALUES ('14.810-058', '4682     ', 'AV JOSE RODRIGUES DE SA', 'VL S MARIA (VL XAVIER)        ');
INSERT INTO cd_cep_br VALUES ('13.214-833', '4908     ', 'R ARTUR COSTA NETO', 'JD CORRUPIRA                  ');
INSERT INTO cd_cep_br VALUES ('13.214-810', '4908     ', 'AV ARTUR DA COSTA', 'JD CORRUPIRA                  ');
INSERT INTO cd_cep_br VALUES ('13.206-780', '4908     ', 'R ARTUR GERMANO FHER', 'VL ANGELICA                   ');
INSERT INTO cd_cep_br VALUES ('13.205-200', '4908     ', 'R ARY NORMANTON', 'JD S GERTRUDES                ');
INSERT INTO cd_cep_br VALUES ('13.218-463', '4908     ', 'R ASSIS', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.203-670', '4908     ', 'R ASSIS CHATEAUBRIANT', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('13.205-340', '4908     ', 'R ASSUERO MILANI', 'JD S GERTRUDES                ');
INSERT INTO cd_cep_br VALUES ('13.214-572', '4908     ', 'R ATALIBA RAMALHO', 'PRQ REPRESA                   ');
INSERT INTO cd_cep_br VALUES ('13.219-190', '4908     ', 'R ATAULFO ALVES', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('13.202-023', '4908     ', 'R ATENAS', 'VL S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('13.219-300', '4908     ', 'R ATIBAIA', 'JD TAMOIO                     ');
INSERT INTO cd_cep_br VALUES ('13.218-292', '4908     ', 'TV ATILIO D ANGIERI', 'JD PACAEMBU                   ');
INSERT INTO cd_cep_br VALUES ('13.219-840', '4908     ', 'AV ATILIO GIAROLA', 'JD COLONIA                    ');
INSERT INTO cd_cep_br VALUES ('13.218-663', '4908     ', 'R ATILIO LEONI', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('13.218-645', '4908     ', 'R ATILIO SCALLI', 'JD ROSAURA                    ');
INSERT INTO cd_cep_br VALUES ('13.206-761', '4908     ', 'R ATILIO SCHIAVI', 'VL ANGELICA                   ');
INSERT INTO cd_cep_br VALUES ('13.207-130', '4908     ', 'R ATILIO VIANELO', 'VL VIANELO                    ');
INSERT INTO cd_cep_br VALUES ('13.207-581', '4908     ', 'R AUGUSTA', 'JD MESSINA                    ');
INSERT INTO cd_cep_br VALUES ('13.202-510', '4908     ', 'R AUGUSTO DA SILVA PALHARES', 'JD S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('13.219-670', '4908     ', 'R AUGUSTO DOS ANJOS', 'JD S LOURDES                  ');
INSERT INTO cd_cep_br VALUES ('13.218-239', '4908     ', 'PC AUGUSTO HONORIO', 'JD PACAEMBU                   ');
INSERT INTO cd_cep_br VALUES ('13.211-721', '4908     ', 'R AUGUSTO LIMA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('13.216-715', '4908     ', 'AV AUGUSTO MAZZI', 'J MIRIM                       ');
INSERT INTO cd_cep_br VALUES ('13.203-710', '4908     ', 'R AUGUSTO PESTANA', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('13.214-522', '4908     ', 'R AUGUSTO SACCOMANI', 'JD T S JOSE                   ');
INSERT INTO cd_cep_br VALUES ('13.206-031', '4908     ', 'R AUGUSTO SEVERO', 'VL C SALES                    ');
INSERT INTO cd_cep_br VALUES ('13.209-740', '4908     ', 'R AUGUSTO TREVISAN', 'PRQ COLEGIO                   ');
INSERT INTO cd_cep_br VALUES ('13.202-752', '4908     ', 'R AUGUSTO ZAMBON', 'VL AGRICOLA                   ');
INSERT INTO cd_cep_br VALUES ('13.216-412', '4908     ', 'R AURELIO CEGALA', 'JD S C NOVO                   ');
INSERT INTO cd_cep_br VALUES ('13.212-160', '4908     ', 'R ANTONIO SIBINEL', 'PRQ RES E CHAVES              ');
INSERT INTO cd_cep_br VALUES ('13.205-190', '4908     ', 'R ANTONIO TACILDO VION', 'JD S GERTRUDES                ');
INSERT INTO cd_cep_br VALUES ('13.206-279', '4908     ', 'PC ANTONIO TOFFOLI', 'JD GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('13.206-270', '4908     ', 'R ANTONIO TOFFOLI', 'JD GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('13.210-570', '4908     ', 'R ANTONIO TONINI', 'VL N JUNDIAINOPOLIS           ');
INSERT INTO cd_cep_br VALUES ('13.203-604', '4908     ', 'R ANTONIO ZAMBON', 'JD ESTADIO                    ');
INSERT INTO cd_cep_br VALUES ('13.218-140', '4908     ', 'R ANTONIO ZANDONA- ATE 391/392', 'JD PACAEMBU                   ');
INSERT INTO cd_cep_br VALUES ('13.219-030', '4908     ', 'R ANTONIO ZANDONA- DE 393/394 AO FIM', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.203-529', '4908     ', 'PC ANTONIO ZOTTINI', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.208-083', '4908     ', 'TV ANTUNES NASSER', 'ANHANGABAU                    ');
INSERT INTO cd_cep_br VALUES ('13.214-584', '4908     ', 'R APARECIDA CATOCCI LUCHINI', 'PRQ REPRESA                   ');
INSERT INTO cd_cep_br VALUES ('13.203-810', '4908     ', 'R APIAI', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('13.210-550', '4908     ', 'R APOLO DE ALMEIDA', 'VL N JUNDIAI                  ');
INSERT INTO cd_cep_br VALUES ('13.210-150', '4908     ', 'R APUCARANA', 'VL MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('13.203-480', '4908     ', 'R ARABUTA', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.203-100', '4908     ', 'R ARACAJU', 'VL M GENOVEVA                 ');
INSERT INTO cd_cep_br VALUES ('13.207-520', '4908     ', 'R ARACATUBA', 'JD BIZARRO                    ');
INSERT INTO cd_cep_br VALUES ('13.210-650', '4908     ', 'R ARAPONGAS', 'VL N JUNDIAI                  ');
INSERT INTO cd_cep_br VALUES ('13.203-833', '4908     ', 'R ARARAQUARA', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('13.218-464', '4908     ', 'R ARARAS', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.219-701', '4908     ', 'R ARARIPE JUNIOR', 'JD CARPAS                     ');
INSERT INTO cd_cep_br VALUES ('13.218-780', '4908     ', 'R ARCHANGELO BIANCHINI', 'IVOTURUCAIA                   ');
INSERT INTO cd_cep_br VALUES ('13.218-730', '4908     ', 'AV ARCHANGELO SIBINEL', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('13.209-390', '4908     ', 'R ARCHIPPO DE ALMEIDA FRONZAGLIA', 'VL HORTENCIAS                 ');
INSERT INTO cd_cep_br VALUES ('13.207-603', '4908     ', 'R ARDERICO FOSSEN', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('13.218-461', '4908     ', 'R AREIAS', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.207-392', '4908     ', 'R ARGELIA', 'JD BONFIGLIOLI                ');
INSERT INTO cd_cep_br VALUES ('13.203-390', '4908     ', 'AL ARGENTINA', 'VL DIDI                       ');
INSERT INTO cd_cep_br VALUES ('13.219-271', '4908     ', 'R ARI BARROSO', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('13.466-669', '4801     ', 'PC LUIZ PASSARINE', 'JD M CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('13.476-054', '4801     ', 'R LUIZ PINESE', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('17.212-609', '4781     ', 'R VALENTIN ZANUTTO', 'JD O C OMETTO                 ');
INSERT INTO cd_cep_br VALUES ('17.212-590', '4781     ', 'R VASCO CINQUINI', 'JD P OMETTO                   ');
INSERT INTO cd_cep_br VALUES ('17.213-470', '4781     ', 'R VEREADOR JOAO BUORO', 'JD N JAU                      ');
INSERT INTO cd_cep_br VALUES ('17.204-230', '4781     ', 'AV VEREADOR MANOEL GALVAO', 'JD SANZOVO                    ');
INSERT INTO cd_cep_br VALUES ('13.219-302', '4908     ', 'R ARMANDO CARRARO', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('16.056-505', '4656     ', 'R PIACATU', 'N N S APARECIDA               ');
INSERT INTO cd_cep_br VALUES ('14.806-230', '4682     ', 'R GENERAL-DE-EXERCITO VICENTE DE PAULA DALE COUT', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('14.811-042', '4682     ', 'R GENESIO SCHIAVINATO', 'JD S JULIA (VL XAVIER)        ');
INSERT INTO cd_cep_br VALUES ('14.807-396', '4682     ', 'R GENY AGUIAR CAPELLA', 'Y OPICE                       ');
INSERT INTO cd_cep_br VALUES ('14.808-574', '4682     ', 'R GERALDINO LOPES DOS SANTOS', 'JD RES IEDDA                  ');
INSERT INTO cd_cep_br VALUES ('14.810-449', '4682     ', 'R GERALDO BLUM', 'JD BRASILIA (VL XAVIER)       ');
INSERT INTO cd_cep_br VALUES ('14.801-375', '4682     ', 'AV GERALDO DE CAMPOS BARROS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.807-286', '4682     ', 'AV GERALDO DE CAMPOS PENTEADO', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('14.806-724', '4682     ', 'AV GERALDO FERNANDES BEATA', 'JD A F O ROXO I               ');
INSERT INTO cd_cep_br VALUES ('14.802-496', '4682     ', 'R GERALDO GONCALVES', 'VL SERVIDOR                   ');
INSERT INTO cd_cep_br VALUES ('14.811-086', '4682     ', 'R GERALDO MOREIRA', 'PRQ GRAMADO (VL XAVIER)       ');
INSERT INTO cd_cep_br VALUES ('14.804-201', '4682     ', 'AV GERALDO NEVES JUNIOR', 'JD N ARARAQUARA               ');
INSERT INTO cd_cep_br VALUES ('14.811-532', '4682     ', 'AV GERALDO PARELLI', 'PRQ S PAULO (VL XAVIER)       ');
INSERT INTO cd_cep_br VALUES ('14.801-573', '4682     ', 'R FELIPE ARIAS', 'JD UNIVERSAL                  ');
INSERT INTO cd_cep_br VALUES ('14.800-717', '4682     ', 'R FELIPE FELIX', 'C VILLE                       ');
INSERT INTO cd_cep_br VALUES ('14.808-231', '4682     ', 'AV FELIPPE KARAM', 'PRQ IGUATEMI                  ');
INSERT INTO cd_cep_br VALUES ('14.804-230', '4682     ', 'AV FELIX ESTEVES TORRES', 'RES ACAPULCO                  ');
INSERT INTO cd_cep_br VALUES ('14.802-170', '4682     ', 'R FERDINANDO BIAGIONI (FERNANDO)', 'JD S ANGELINA                 ');
INSERT INTO cd_cep_br VALUES ('14.800-719', '4682     ', 'R FERNANDO ALBARELLO', 'C VILLE                       ');
INSERT INTO cd_cep_br VALUES ('14.805-300', '4682     ', 'R FERNANDO CARVALHO', 'CH F ARARAQUARA               ');
INSERT INTO cd_cep_br VALUES ('14.807-054', '4682     ', 'R FERNANDO GUAGLIANONI', 'VL GUAIANASES                 ');
INSERT INTO cd_cep_br VALUES ('14.806-761', '4682     ', 'R FERNANDO PIERINI (GUETE)', 'JD R S DEI                    ');
INSERT INTO cd_cep_br VALUES ('14.811-252', '4682     ', 'R FERNANDO PRESTES', 'JD AMERICA (VL XAVIER)        ');
INSERT INTO cd_cep_br VALUES ('14.810-214', '4682     ', 'R FERROVIARIO, DO', 'VL C INDUSTRIAL (VL XAVIER)   ');
INSERT INTO cd_cep_br VALUES ('14.803-030', '4682     ', 'R FIORE BERTI', 'RCR C IDANORMA                ');
INSERT INTO cd_cep_br VALUES ('14.806-240', '4682     ', 'AV FLAMINIO RAMALHO JUNIOR', 'JD IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('14.805-359', '4682     ', 'R FLORENTINO BLUNDI', 'CH F ARARAQUARA               ');
INSERT INTO cd_cep_br VALUES ('14.810-195', '4682     ', 'AV FLORIDIANA', 'JD FLORIDIANA (VL XAVIER)     ');
INSERT INTO cd_cep_br VALUES ('14.804-099', '4682     ', 'R FLORINDO PERONI', 'PRQ RES VLE SOL               ');
INSERT INTO cd_cep_br VALUES ('14.811-050', '4682     ', 'R FLORIVALDO ANTONIO RUFINO', 'JD S JULIA (VL XAVIER)        ');
INSERT INTO cd_cep_br VALUES ('14.811-134', '4682     ', 'R FORTUNATO ABIMORAD', 'VL VIEIRA (VL XAVIER)         ');
INSERT INTO cd_cep_br VALUES ('14.805-330', '4682     ', 'AV FORTUNATO ANSELMO PAGLIARINI', 'CH F ARARAQUARA               ');
INSERT INTO cd_cep_br VALUES ('14.810-440', '4682     ', 'AV FORTUNATO BRESSAN', 'JD M SOL (VL XAVIER)          ');
INSERT INTO cd_cep_br VALUES ('14.801-535', '4682     ', 'R FORTUNATO MICELLI', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('14.807-206', '4682     ', 'AV FRANCELLINO MENDES', 'JD ALMEIDA                    ');
INSERT INTO cd_cep_br VALUES ('14.801-257', '4682     ', 'AV FRANCISCO ARANHA DO AMARAL- LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.802-320', '4682     ', 'AV FRANCISCO ARANHA DO AMARAL- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.801-541', '4682     ', 'R FRANCISCO AUGUSTO GONCALVES', 'PRQ LARANJEIRAS               ');
INSERT INTO cd_cep_br VALUES ('17.204-040', '4781     ', 'R VINTE E QUATRO DE MAIO- DE 1812/1813 AO FIM', 'VL N JAU                      ');
INSERT INTO cd_cep_br VALUES ('17.210-260', '4781     ', 'R VIRGILIO FRANCESCHI', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('17.213-300', '4781     ', 'R VIRGILIO MANTOVANELLI', 'JD M LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('17.209-130', '4781     ', 'R VIRGILIO RIZZATTO', 'CH B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('17.213-510', '4781     ', 'R VIRGINIO ANDRIOTTI', 'JD N JAU                      ');
INSERT INTO cd_cep_br VALUES ('17.201-080', '4781     ', 'R VISCONDE DO RIO BRANCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.213-310', '4781     ', 'R VITOR CERINO', 'JD M LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('17.209-841', '4781     ', 'R VITORIO COGO', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('17.212-760', '4781     ', 'R VITORIO NASCIMBEN', 'CH F DIAS                     ');
INSERT INTO cd_cep_br VALUES ('17.204-480', '4781     ', 'R WADIH ATIQUE', 'JD SANZOVO                    ');
INSERT INTO cd_cep_br VALUES ('17.204-370', '4781     ', 'R WADY IZAR', 'CH FLORA                      ');
INSERT INTO cd_cep_br VALUES ('17.210-802', '4781     ', 'R WALDEMAR ANTONIO MESCHINI', 'JD P CAMPOS                   ');
INSERT INTO cd_cep_br VALUES ('17.208-660', '4781     ', 'R WALDEMAR GALANTE', 'JD OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('17.203-070', '4781     ', 'R WALDIR BARALDI', 'JD C PINHAL                   ');
INSERT INTO cd_cep_br VALUES ('17.209-849', '4781     ', 'R WALDOMIRO SERRA', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('17.210-754', '4781     ', 'R WANDERLEI MUSSI', 'JD PARATI                     ');
INSERT INTO cd_cep_br VALUES ('17.202-170', '4781     ', 'AV ZEZINHO MAGALHAES- ATE 0400/0401', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('17.203-380', '4781     ', 'AV ZEZINHO MAGALHAES- DE 0402/0403 A 1310/1311', 'JD ESTADIO                    ');
INSERT INTO cd_cep_br VALUES ('17.205-190', '4781     ', 'AV ZEZINHO MAGALHAES- DE 1312/1313 AO FIM', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('17.208-750', '4781     ', 'R ZEZINHO PADIN', 'JD C PRADO                    ');
INSERT INTO cd_cep_br VALUES ('17.209-670', '4781     ', 'R ZICO GRIZZO', 'JD F DIAS                     ');
INSERT INTO cd_cep_br VALUES ('17.212-602', '4781     ', 'R ZILAH DE SOUZA GOMES', 'JD O C OMETTO                 ');
INSERT INTO cd_cep_br VALUES ('17.211-520', '4781     ', 'R ZINHO CONTADOR', 'JD J ATALLA                   ');
INSERT INTO cd_cep_br VALUES ('13.212-201', '4908     ', 'R A', 'JD ERMIDA II                  ');
INSERT INTO cd_cep_br VALUES ('13.218-701', '4908     ', 'R A', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('13.208-140', '4908     ', 'R ABILIO FIGUEREDO', 'ANHANGABAU                    ');
INSERT INTO cd_cep_br VALUES ('13.207-320', '4908     ', 'R ABISSINIA', 'JD BONFIGLIOLI                ');
INSERT INTO cd_cep_br VALUES ('13.201-380', '4908     ', 'R ABOLICAO', 'VL T NEVES                    ');
INSERT INTO cd_cep_br VALUES ('13.211-545', '4908     ', 'R ACACIAS, DAS', 'CH MALOTA                     ');
INSERT INTO cd_cep_br VALUES ('13.211-350', '4908     ', 'AL ACACIAS, DAS', 'VL ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.212-605', '4908     ', 'EST ACESSO, DE', 'JD TULIPAS                    ');
INSERT INTO cd_cep_br VALUES ('13.203-280', '4908     ', 'R ACRE', 'VL DIDI                       ');
INSERT INTO cd_cep_br VALUES ('13.214-582', '4908     ', 'R ADALBERTO FISHER', 'PRQ REPRESA                   ');
INSERT INTO cd_cep_br VALUES ('13.203-521', '4908     ', 'R ADALBERTO MOREIRA BAIALUNA', 'PRQ C JARDIM                  ');
INSERT INTO cd_cep_br VALUES ('13.219-312', '4908     ', 'R ADAMANTINA', 'JD TAMOIO                     ');
INSERT INTO cd_cep_br VALUES ('13.219-663', '4908     ', 'R ADAMASTOR FERNANDES', 'JD BOSCO                      ');
INSERT INTO cd_cep_br VALUES ('13.218-615', '4908     ', 'R ADELAIDE BOA PILAO', 'JD LIRIO                      ');
INSERT INTO cd_cep_br VALUES ('17.209-390', '4781     ', 'R THOMAZ GAZZOLI', 'JD ITAMARATI                  ');
INSERT INTO cd_cep_br VALUES ('17.208-410', '4781     ', 'R TICIANO DE LOURENCO', 'JD M CIBELE                   ');
INSERT INTO cd_cep_br VALUES ('17.204-410', '4781     ', 'R TITO COLO', 'CH FLORA                      ');
INSERT INTO cd_cep_br VALUES ('17.207-290', '4781     ', 'R TONINO CROCE', 'CH B MIRAGLIA                 ');
INSERT INTO cd_cep_br VALUES ('17.205-480', '4781     ', 'R TORELLO DINUCCI', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('17.210-620', '4781     ', 'R TOSSELI DE CALLIS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('17.210-813', '4781     ', 'R TRES (3)', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('17.201-420', '4781     ', 'R TREZE DE MAIO- ATE 590/591', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.202-180', '4781     ', 'R TREZE DE MAIO- DE 592/593 AO FIM', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('17.212-623', '4781     ', 'R TUFFIC NICOLAU', 'JD O C OMETTO                 ');
INSERT INTO cd_cep_br VALUES ('17.204-550', '4781     ', 'R TUFIK SARKIS', 'JD ODETE                      ');
INSERT INTO cd_cep_br VALUES ('17.207-650', '4781     ', 'AV TULIO BERTOLDI', 'JD CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('17.209-818', '4781     ', 'R U', 'JD ALAMANDAS                  ');
INSERT INTO cd_cep_br VALUES ('17.204-420', '4781     ', 'R UBALDO DAMIANO', 'JD SANZOVO                    ');
INSERT INTO cd_cep_br VALUES ('17.213-371', '4781     ', 'R UGO MUNERATO', 'JD P A SANI                   ');
INSERT INTO cd_cep_br VALUES ('17.208-460', '4781     ', 'R ULDERICO BERNINI', 'JD A CAROLINA                 ');
INSERT INTO cd_cep_br VALUES ('17.208-360', '4781     ', 'R UM', 'CJ HAB IBIRAPUERA             ');
INSERT INTO cd_cep_br VALUES ('17.210-810', '4781     ', 'AV UM (1)', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('13.469-750', '4801     ', 'AV JOAO LUIZ MAZER', 'PRQ S JERONIMO                ');
INSERT INTO cd_cep_br VALUES ('13.469-592', '4801     ', 'R JOAO MARTIM MILENA', 'PRQ GRAMADO                   ');
INSERT INTO cd_cep_br VALUES ('13.477-100', '4801     ', 'R JOAO MISSIO', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('13.310-090', '4922     ', 'R DOUTOR ISRAEL VIEIRA FERREIRA', 'PRQ RES P MEDICI              ');
INSERT INTO cd_cep_br VALUES ('13.308-230', '4922     ', 'R DOUTOR ITAGIBA VILACA', 'VL MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('13.308-223', '4922     ', 'R DOUTOR JESUS GONCALVES', 'VL MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('13.300-380', '4922     ', 'R DOUTOR JOAO BATISTA DE SOUZA', 'JD FACULDADE                  ');
INSERT INTO cd_cep_br VALUES ('17.213-130', '4781     ', 'R LUIZ LUCIO', 'JD M LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('17.203-450', '4781     ', 'R LUIZ MANIERO', 'JD ESTADIO                    ');
INSERT INTO cd_cep_br VALUES ('17.208-700', '4781     ', 'R LUIZ MINGUETI', 'JD OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('16.060-220', '4656     ', 'R VALPARAISO', 'JD N UMUARAMA                 ');
INSERT INTO cd_cep_br VALUES ('16.056-450', '4656     ', 'R VALTER GUILHERME DE MOURA', 'CJ HAB A PAGAN                ');
INSERT INTO cd_cep_br VALUES ('16.021-100', '4656     ', 'R VASCO DA GAMA', 'JD JUSSARA                    ');
INSERT INTO cd_cep_br VALUES ('16.021-370', '4656     ', 'R VENEZUELA', 'JD IPORA                      ');
INSERT INTO cd_cep_br VALUES ('16.050-240', '4656     ', 'R VEREADOR ALDO CAMPOS- ATE 1080/1081', 'S JOAQUIM                     ');
INSERT INTO cd_cep_br VALUES ('16.045-190', '4656     ', 'R VEREADOR ALDO CAMPOS- DE 1082/1083 AO 1997/199', 'JD N PARAISO                  ');
INSERT INTO cd_cep_br VALUES ('16.040-070', '4656     ', 'R VEREADOR ALDO CAMPOS- DE 1999/2000 AO FIM', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('16.023-010', '4656     ', 'R VEREADOR DECIO SAMPAIO', 'CHS M NOBRES                  ');
INSERT INTO cd_cep_br VALUES ('16.025-120', '4656     ', 'PC VEREADOR HUGO LIPPI JUNIOR', 'BANDEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('16.062-330', '4656     ', 'R VEREADOR MANOEL JOAQUIM GOMES', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('16.062-440', '4656     ', 'R VEREADOR RUY BERRIEL CAMPOS', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('16.026-220', '4656     ', 'R VEREADOR SEME ABRAO', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('16.010-140', '4656     ', 'R VEREADOR SILVA GROTA- ATE 100/101', 'VL MENDONCA                   ');
INSERT INTO cd_cep_br VALUES ('16.055-140', '4656     ', 'R VEREADOR SILVA GROTA- DE 102/103 AO FIM', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('16.031-180', '4656     ', 'R VEREDIANA MARIA DE JESUS', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('16.023-293', '4656     ', 'R VERISSIMO FERREIRA DA COSTA FILHO', 'CJ HAB J SARAN                ');
INSERT INTO cd_cep_br VALUES ('16.030-320', '4656     ', 'R VICENTE CELESTINO- ATE 983/984', 'JD C NOVA                     ');
INSERT INTO cd_cep_br VALUES ('16.035-660', '4656     ', 'R VICENTE CELESTINO- DE 985/986 AO FIM', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('16.040-660', '4656     ', 'R VICENTE CORREA DA SILVA', 'CJ HAB M PIRES                ');
INSERT INTO cd_cep_br VALUES ('16.063-030', '4656     ', 'R VICENTE DE CARVALHO', 'JD UMUARAMA                   ');
INSERT INTO cd_cep_br VALUES ('16.056-160', '4656     ', 'TV TAQUARI', 'VL C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('16.055-250', '4656     ', 'R TENENTE ALCIDES THEODORO DOS SANTOS', 'AVIACAO                       ');
INSERT INTO cd_cep_br VALUES ('16.020-160', '4656     ', 'R TEREZA DE SOUZA COSTA', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('16.062-220', '4656     ', 'R TEREZINHA DE NADAI', 'CJ HAB J B BOTELHO            ');
INSERT INTO cd_cep_br VALUES ('16.062-070', '4656     ', 'R THOMAZ BOMBA', 'CJ HAB V L GROSSO             ');
INSERT INTO cd_cep_br VALUES ('16.035-000', '4656     ', 'R TIBIRICA- ATE 809/810', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('16.030-000', '4656     ', 'R TIBIRICA- DE 811/812 AO FIM', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('16.035-120', '4656     ', 'TV TICIANO VIOL', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('16.021-430', '4656     ', 'R TIETE', 'JD IPORA                      ');
INSERT INTO cd_cep_br VALUES ('16.066-210', '4656     ', 'TV TIMBIRAS', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('16.010-240', '4656     ', 'R TIRADENTES- ATE 0479/0480', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.015-020', '4656     ', 'R TIRADENTES- DE 0481/0482 A 1391/1392', 'VL MENDONCA                   ');
INSERT INTO cd_cep_br VALUES ('16.060-020', '4656     ', 'R TIRADENTES- DE 1393/1394 AO FIM', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('16.066-020', '4656     ', 'R TOBIAS BARRETO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.474-710', '4801     ', 'R UM', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('13.474-280', '4801     ', 'R UM', 'VLE PAINEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('13.474-260', '4801     ', 'AV UM', 'VLE PAINEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('13.474-050', '4801     ', 'R UM', 'JD S ELIZA                    ');
INSERT INTO cd_cep_br VALUES ('13.474-010', '4801     ', 'R UM', 'PRQ PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('13.473-171', '4801     ', 'R UM', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('13.472-120', '4801     ', 'R UMBERTO MILANI', 'S MANOEL                      ');
INSERT INTO cd_cep_br VALUES ('13.470-480', '4801     ', 'R UNIAO, DA', 'JD PAZ                        ');
INSERT INTO cd_cep_br VALUES ('13.479-030', '4801     ', 'R URAIS, DOS', 'JD THELJA                     ');
INSERT INTO cd_cep_br VALUES ('13.466-707', '4801     ', 'R URANIO, DO', 'VL BIASI                      ');
INSERT INTO cd_cep_br VALUES ('13.471-360', '4801     ', 'R URCA, DA', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('13.465-680', '4801     ', 'R URUGUAI', 'JD GIRASSOL                   ');
INSERT INTO cd_cep_br VALUES ('13.472-725', '4801     ', 'R USINA, DA', 'CARIOBA                       ');
INSERT INTO cd_cep_br VALUES ('13.476-792', '4801     ', 'R VALDEMAR NOGUEIRA', 'BAL RIVIERA                   ');
INSERT INTO cd_cep_br VALUES ('13.474-410', '4801     ', 'R VALDOMIRO SILVEIRA', 'A ZANAGA II                   ');
INSERT INTO cd_cep_br VALUES ('13.477-440', '4801     ', 'R VALENTIM FELTRIN', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('13.477-844', '4801     ', 'R VALENTIM JULIANI', 'JD CPO BELO                   ');
INSERT INTO cd_cep_br VALUES ('13.478-140', '4801     ', 'R VALENTIM MARTON', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.476-100', '4801     ', 'R VALENTIM MENEGATTI', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('13.476-605', '4801     ', 'R VALERIO JOSE DO NASCIMENTO', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('13.467-461', '4801     ', 'R VALINHOS', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('13.466-040', '4801     ', 'R TIBIRICA', 'CONSERVA                      ');
INSERT INTO cd_cep_br VALUES ('13.469-500', '4801     ', 'AV TIETE', 'JD S ROQUE                    ');
INSERT INTO cd_cep_br VALUES ('13.471-390', '4801     ', 'R TIJUCA, DA', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('13.466-703', '4801     ', 'R TILIAS, DAS', 'VL BIASI                      ');
INSERT INTO cd_cep_br VALUES ('13.466-210', '4801     ', 'R TIMBIRAS', 'BRIEDS                        ');
INSERT INTO cd_cep_br VALUES ('13.466-670', '4801     ', 'R TINHOROES, DOS', 'JD M CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('13.478-049', '4801     ', 'PC TIRADENTES', 'JD COLINA                     ');
INSERT INTO cd_cep_br VALUES ('13.474-663', '4801     ', 'R TOBIAS BARRETO', 'A ZANAGA I                    ');
INSERT INTO cd_cep_br VALUES ('13.469-492', '4801     ', 'R TOCANTINS', 'JD S ROQUE                    ');
INSERT INTO cd_cep_br VALUES ('13.471-222', '4801     ', 'R TOPAZIOS, DOS', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.472-540', '4801     ', 'R TORRES HOMEM', 'VL CORDENONSI                 ');
INSERT INTO cd_cep_br VALUES ('13.471-579', '4801     ', 'PC TOYOBO', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('13.471-570', '4801     ', 'AV TOYOBO', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('13.468-169', '4801     ', 'PC TRABALHADOR, DO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.470-482', '4801     ', 'R TRANQUILIDADE, DA', 'JD PAZ                        ');
INSERT INTO cd_cep_br VALUES ('13.467-212', '4801     ', 'R TRES', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.471-103', '4801     ', 'R TRES', 'VL R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('13.475-741', '4801     ', 'R TRES', 'PRQ RES TANCREDI              ');
INSERT INTO cd_cep_br VALUES ('13.475-713', '4801     ', 'R TRES', 'BSQ IPES                      ');
INSERT INTO cd_cep_br VALUES ('13.475-632', '4801     ', 'R TRES', 'I C CAMPINAS                  ');
INSERT INTO cd_cep_br VALUES ('13.475-252', '4801     ', 'R TRES', 'CH MANTOVANI                  ');
INSERT INTO cd_cep_br VALUES ('13.475-190', '4801     ', 'AV TRES', 'I C AMERICANA                 ');
INSERT INTO cd_cep_br VALUES ('13.475-173', '4801     ', 'R TRES', 'I C AMERICANA                 ');
INSERT INTO cd_cep_br VALUES ('13.474-712', '4801     ', 'R TRES', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('13.474-282', '4801     ', 'R TRES', 'REC V ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('13.474-264', '4801     ', 'R TRES', 'VLE PAINEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('13.474-232', '4801     ', 'R TRES', 'RES PR NAMORADOS              ');
INSERT INTO cd_cep_br VALUES ('13.474-056', '4801     ', 'R TRES', 'JD S ELIZA                    ');
INSERT INTO cd_cep_br VALUES ('13.474-011', '4801     ', 'R TRES', 'PRQ PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('13.471-030', '4801     ', 'R TREZE DE MAIO', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('13.465-500', '4801     ', 'R TRINTA DE JULHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.465-269', '4801     ', 'PC TRINTA E UM DE MARCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.469-494', '4801     ', 'R TROMBETAS', 'JD S ROQUE                    ');
INSERT INTO cd_cep_br VALUES ('13.467-330', '4801     ', 'R TUCANOS, DOS', 'VL MATHIESEN                  ');
INSERT INTO cd_cep_br VALUES ('13.466-260', '4801     ', 'R TUIUTI', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('13.466-520', '4801     ', 'R TULIPAS, DAS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.470-170', '4801     ', 'R TUNISIA', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('13.466-110', '4801     ', 'R TUPINAMBAS', 'N AMERICANA                   ');
INSERT INTO cd_cep_br VALUES ('13.478-021', '4801     ', 'R ALMEIDA JUNIOR', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.479-010', '4801     ', 'R ALPES, DOS', 'JD THELJA                     ');
INSERT INTO cd_cep_br VALUES ('13.465-799', '4801     ', 'PC NACOES, DAS', 'VL FREZZARIN                  ');
INSERT INTO cd_cep_br VALUES ('13.475-401', '4801     ', 'R NARCISO FAGGION', 'REC JATOBA                    ');
INSERT INTO cd_cep_br VALUES ('13.467-340', '4801     ', 'R NARCISOS, DOS', 'VL MATHIESEN                  ');
INSERT INTO cd_cep_br VALUES ('13.468-152', '4801     ', 'TV NARDINI', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.478-650', '4801     ', 'R NATAL', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('13.477-500', '4801     ', 'R NATAL MINARELLO', 'RES B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.311-270', '4922     ', 'R DOUTOR JOSE CORREA PACHECO E SILVA', 'JD A GOMES                    ');
INSERT INTO cd_cep_br VALUES ('13.300-510', '4922     ', 'R DOUTOR JOSE DE PAULA LEITE DE BARROS', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('16.040-300', '4656     ', 'R PEDRO GRASSI', 'JD PRQ INDUSTRIAL             ');
INSERT INTO cd_cep_br VALUES ('16.035-250', '4656     ', 'R PEDRO JANSER- ATE 342/343', 'JD ACLIMACAO                  ');
INSERT INTO cd_cep_br VALUES ('16.030-060', '4656     ', 'R PEDRO JANSER- DE 344/345 AO FIM', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('16.022-390', '4656     ', 'R PEDRO MARINI', 'CJ HAB C V PICOLOTTO          ');
INSERT INTO cd_cep_br VALUES ('16.045-250', '4656     ', 'R PEDRO MARTINEZ MARIN', 'JD AMIZADE                    ');
INSERT INTO cd_cep_br VALUES ('16.022-550', '4656     ', 'R PEDRO PASCOAL', 'JD LGO AZUL                   ');
INSERT INTO cd_cep_br VALUES ('16.041-010', '4656     ', 'R PEDRO STORTI', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('16.045-270', '4656     ', 'R PEDRO THEODORO BIBIANO', 'JD D AMELIA                   ');
INSERT INTO cd_cep_br VALUES ('16.065-760', '4656     ', 'R PEDRO WALTER RAMOS', 'PRQ BAGUACU                   ');
INSERT INTO cd_cep_br VALUES ('16.050-615', '4656     ', 'R PEDRO ZAMBOM', 'PRQ I M I P A PRADO           ');
INSERT INTO cd_cep_br VALUES ('16.056-503', '4656     ', 'R PENAPOLIS', 'N N S APARECIDA               ');
INSERT INTO cd_cep_br VALUES ('16.050-320', '4656     ', 'R PEREIRA PASSOS', 'S JOAQUIM                     ');
INSERT INTO cd_cep_br VALUES ('16.077-105', '4656     ', 'R PERIMETRAL', 'CHS RCR TROPICAL              ');
INSERT INTO cd_cep_br VALUES ('16.044-420', '4656     ', 'R PERIMETRAL UM', 'CHS VERSALHES                 ');
INSERT INTO cd_cep_br VALUES ('16.025-320', '4656     ', 'R PERU', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('16.056-615', '4656     ', 'R PINDORAMA', 'N N S APARECIDA               ');
INSERT INTO cd_cep_br VALUES ('16.025-440', '4656     ', 'R PINHEIROS', 'JD PRADO                      ');
INSERT INTO cd_cep_br VALUES ('16.045-220', '4656     ', 'PC PIO XI', 'JD AMIZADE                    ');
INSERT INTO cd_cep_br VALUES ('16.066-170', '4656     ', 'R PIO XII', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('16.025-330', '4656     ', 'R PIRAJA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('16.056-655', '4656     ', 'R PIRAJUI', 'N N S APARECIDA               ');
INSERT INTO cd_cep_br VALUES ('16.040-480', '4656     ', 'TV PIXINGUINHA', 'CHS TV                        ');
INSERT INTO cd_cep_br VALUES ('16.065-270', '4656     ', 'R PLINIO SALGADO', 'JD N IORQUE                   ');
INSERT INTO cd_cep_br VALUES ('16.050-710', '4656     ', 'AV POLICIA MILITAR CARLOS APARECIDO BUZON', 'JD D AMELIA                   ');
INSERT INTO cd_cep_br VALUES ('16.065-430', '4656     ', 'R ORLANDO RIBEIRO MAZZEI', 'JD N IORQUE                   ');
INSERT INTO cd_cep_br VALUES ('16.035-540', '4656     ', 'R ORLANDO SILVA', 'JD PRESIDENTE                 ');
INSERT INTO cd_cep_br VALUES ('16.065-200', '4656     ', 'R OSCAR ZAIDEN DE MENEZES', 'JD N IORQUE                   ');
INSERT INTO cd_cep_br VALUES ('16.026-250', '4656     ', 'R OSVALDO ARANHA', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('16.065-150', '4656     ', 'R OSVALDO DE ANDRADE- ATE 214/215', 'JD N IORQUE                   ');
INSERT INTO cd_cep_br VALUES ('16.020-250', '4656     ', 'R OSVALDO DE ANDRADE- DE 216/217 AO FIM', 'SAUDADE                       ');
INSERT INTO cd_cep_br VALUES ('16.023-180', '4656     ', 'R OSVALDO GARILLI', 'CJ HAB C  CINTI               ');
INSERT INTO cd_cep_br VALUES ('16.055-530', '4656     ', 'PC OSVALDO PEREIRA', 'AVIACAO                       ');
INSERT INTO cd_cep_br VALUES ('16.031-220', '4656     ', 'R OSVALDO RIBEIRO SOARES', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('16.010-040', '4656     ', 'R OSWALDO CRUZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.040-610', '4656     ', 'R OSWALDO PATRIZZI', 'CJ HAB M PIRES                ');
INSERT INTO cd_cep_br VALUES ('16.020-480', '4656     ', 'R OTACILIO VENANCIO DE CARVALHO', 'JD ICARAY                     ');
INSERT INTO cd_cep_br VALUES ('16.031-200', '4656     ', 'R OTAVIO COELHO', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('16.021-360', '4656     ', 'R OURO PRETO', 'JD JUSSARA                    ');
INSERT INTO cd_cep_br VALUES ('14.806-467', '4682     ', 'R JOSE RODRIGUES DOS SANTOS', 'JD INDAIA                     ');
INSERT INTO cd_cep_br VALUES ('14.808-576', '4682     ', 'R JOSE SABINO DOS SANTOS', 'COND SATELITE                 ');
INSERT INTO cd_cep_br VALUES ('14.807-048', '4682     ', 'AV JOSE SALLES GADELHA', 'VL GUAIANASES                 ');
INSERT INTO cd_cep_br VALUES ('14.805-029', '4682     ', 'AV JOSE SANTIAGO TORRES', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('14.806-277', '4682     ', 'AV JOSE SARGI', 'JD R S DEI                    ');
INSERT INTO cd_cep_br VALUES ('14.811-549', '4682     ', 'AV JOSE SARTI', 'PRQ S PAULO (VL XAVIER)       ');
INSERT INTO cd_cep_br VALUES ('14.806-349', '4682     ', 'AV JOSE SATKAUSKAS', 'JD R S DEI                    ');
INSERT INTO cd_cep_br VALUES ('14.810-421', '4682     ', 'R JOSE SCARPA', 'VL GASPAR (VL XAVIER)         ');
INSERT INTO cd_cep_br VALUES ('14.808-245', '4682     ', 'R JOSE SILVESTRE', 'PRQ IGUATEMI                  ');
INSERT INTO cd_cep_br VALUES ('14.807-285', '4682     ', 'R JOSE CARMONA', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('14.806-361', '4682     ', 'AV JOSE CENDON FARTO', 'JD R S DEI                    ');
INSERT INTO cd_cep_br VALUES ('14.800-510', '4682     ', 'AV JOSE CEZARINI', 'JD ARTICO                     ');
INSERT INTO cd_cep_br VALUES ('14.810-420', '4682     ', 'AV JOSE CONDE', 'VL GASPAR (VL XAVIER)         ');
INSERT INTO cd_cep_br VALUES ('14.807-274', '4682     ', 'R JOSE CORREA DA SILVA', 'JD RES A BRANCA               ');
INSERT INTO cd_cep_br VALUES ('14.800-011', '4682     ', 'PC JOSE DA COSTA', 'JD QUITANDINHA                ');
INSERT INTO cd_cep_br VALUES ('14.811-284', '4682     ', 'R JOSE DA PENHA MOREIRA', 'JD S CLARA (VL XAVIER)        ');
INSERT INTO cd_cep_br VALUES ('14.802-247', '4682     ', 'AV JOSE DA SILVA FARIA', 'JD D PEDRO I                  ');
INSERT INTO cd_cep_br VALUES ('14.801-526', '4682     ', 'R JOSE DA SILVA MORGADO FILHO (JUCA)', 'JD MANACAS                    ');
INSERT INTO cd_cep_br VALUES ('14.810-205', '4682     ', 'AV JOSE DE ALENCAR', 'VL C INDUSTRIAL (VL XAVIER)   ');
INSERT INTO cd_cep_br VALUES ('14.801-099', '4682     ', 'AV JOSE DE ARAUJO LUSO JUNIOR', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('14.808-365', '4682     ', 'R JOSE DE ARRUDA FALCAO', 'JD ARCO-IRIS                  ');
INSERT INTO cd_cep_br VALUES ('14.811-362', '4682     ', 'R JOSE DE FREITAS CAETANO', 'PRQ S PAULO (VL XAVIER)       ');
INSERT INTO cd_cep_br VALUES ('14.804-170', '4682     ', 'R JOSE DECIO TITA', 'JD A PAIOL                    ');
INSERT INTO cd_cep_br VALUES ('14.808-254', '4682     ', 'R JOSE DELIZA', 'PRQ IGUATEMI                  ');
INSERT INTO cd_cep_br VALUES ('14.806-035', '4682     ', 'R JOSE DO AMARAL VELOSA', 'VL VELOZA                     ');
INSERT INTO cd_cep_br VALUES ('14.810-150', '4682     ', 'R JOSE DO PATROCINIO', 'VL XAVIER (VL XAVIER)         ');
INSERT INTO cd_cep_br VALUES ('14.806-346', '4682     ', 'AV JOSE DOS SANTOS SEVES', 'JD R S DEI                    ');
INSERT INTO cd_cep_br VALUES ('14.810-425', '4682     ', 'R JOSE FERNANDES BEATA', 'VL GASPAR (VL XAVIER)         ');
INSERT INTO cd_cep_br VALUES ('14.805-038', '4682     ', 'AV JOSE FERNANDES DE FREITAS', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('14.807-290', '4682     ', 'AV JOSE FERNANDES MONTEIRO FILHO', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('14.806-045', '4682     ', 'R JOSE FERRARI SECONDO', 'VL VELOZA                     ');
INSERT INTO cd_cep_br VALUES ('14.810-342', '4682     ', 'R JOSE FIGUEIRA DA SILVA', 'JD EUROPA (VL XAVIER)         ');
INSERT INTO cd_cep_br VALUES ('14.810-410', '4682     ', 'AV JOSE FRANCISCO DA SILVA', 'VL GASPAR (VL XAVIER)         ');
INSERT INTO cd_cep_br VALUES ('14.811-574', '4682     ', 'R JOSE FRANCISCO DO AMARAL', 'COND PRQ SABIAS               ');
INSERT INTO cd_cep_br VALUES ('14.808-237', '4682     ', 'AV JOSE FRANCISCO RAPOSEIRO', 'PRQ IGUATEMI                  ');
INSERT INTO cd_cep_br VALUES ('14.806-580', '4682     ', 'AV JOSE GALLI', 'JD ZAVANELLA                  ');
INSERT INTO cd_cep_br VALUES ('14.800-725', '4682     ', 'AV JOSE GOMES NUNES', 'C VILLE                       ');
INSERT INTO cd_cep_br VALUES ('14.805-432', '4682     ', 'AV JOSE GRANADA GARCIA', 'CH F ARARAQUARA               ');
INSERT INTO cd_cep_br VALUES ('14.808-249', '4682     ', 'R JOSE HAGE', 'PRQ IGUATEMI                  ');
INSERT INTO cd_cep_br VALUES ('14.806-464', '4682     ', 'AV JOSE HAROLDO BASSI', 'JD INDAIA                     ');
INSERT INTO cd_cep_br VALUES ('14.811-379', '4682     ', 'AV JOSE JERONIMO', 'JD S CLARA (VL XAVIER)        ');
INSERT INTO cd_cep_br VALUES ('14.811-370', '4682     ', 'R JOSE JOAO BIFFI', 'JD S CLARA (VL XAVIER)        ');
INSERT INTO cd_cep_br VALUES ('14.811-466', '4682     ', 'AV JOSE JORGE', 'PRQ S PAULO (VL XAVIER)       ');
INSERT INTO cd_cep_br VALUES ('14.811-548', '4682     ', 'AV JOSE JORGE ABI RACHED', 'PRQ S PAULO (VL XAVIER)       ');
INSERT INTO cd_cep_br VALUES ('14.806-708', '4682     ', 'AV JOSE LAURINDO', 'JD R S DEI                    ');
INSERT INTO cd_cep_br VALUES ('14.801-139', '4682     ', 'R JOSE LIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.805-155', '4682     ', 'AV JOSE LUIS GONZALES CAMPOAMOR', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('14.810-044', '4682     ', 'R JOAQUIM FREITAS SILVA', 'VL XAVIER (VL XAVIER)         ');
INSERT INTO cd_cep_br VALUES ('14.808-415', '4682     ', 'AV JOAQUIM MEIRELLES RESENDE', 'JD DEL REI                    ');
INSERT INTO cd_cep_br VALUES ('14.810-189', '4682     ', 'R JOAQUIM QUINTINO DE OLIVEIRA', 'VL S MALARA (VL XAVIER)       ');
INSERT INTO cd_cep_br VALUES ('14.810-355', '4682     ', 'AV JOAQUIM RODRIGUES DOS SANTOS', 'JD ESTACOES (VL XAVIER)       ');
INSERT INTO cd_cep_br VALUES ('14.800-710', '4682     ', 'AV JOAQUIM SONEGO', 'C VILLE                       ');
INSERT INTO cd_cep_br VALUES ('14.805-165', '4682     ', 'AV JOAQUIM TEIXEIRA', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('16.044-520', '4656     ', 'R JOSE FELICIANO PEREIRA', 'CHS ARCO- IRIS                ');
INSERT INTO cd_cep_br VALUES ('16.031-350', '4656     ', 'R JOSE FELIPE CORDEIRO', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('14.810-338', '4682     ', 'R EDGARD PINTO MACHADO', 'JD ESTACOES (VL XAVIER)       ');
INSERT INTO cd_cep_br VALUES ('14.805-138', '4682     ', 'AV EDMUNDO BORGHI', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('14.801-094', '4682     ', 'AV EDMUNDO LUPO', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('14.810-024', '4682     ', 'AV EDMUNDO ROSSI', 'VL XAVIER (VL XAVIER)         ');
INSERT INTO cd_cep_br VALUES ('14.805-264', '4682     ', 'AV EDMUNDO VICENTINI', 'JD M LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('16.060-080', '4656     ', 'R CRISTIANO OLSEN- ATE 0250/0251', 'JD SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('16.040-120', '4656     ', 'R JOSE GERALDI', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('16.022-480', '4656     ', 'R JOSE GUERRA', 'CJ HAB C V PICOLOTTO          ');
INSERT INTO cd_cep_br VALUES ('16.065-080', '4656     ', 'R JOSE GUIMARAES MARQUES DE OLIVEIRA', 'JD N IORQUE                   ');
INSERT INTO cd_cep_br VALUES ('16.022-520', '4656     ', 'R JOSE HAROLDO MALHADO ROSA', 'JD LGO AZUL                   ');
INSERT INTO cd_cep_br VALUES ('16.044-490', '4656     ', 'R JOSE HERCULANO DE A. ORDINE', 'CHS VERSALHES                 ');
INSERT INTO cd_cep_br VALUES ('16.052-200', '4656     ', 'R JOSE JANUARIO DOS SANTOS', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('16.056-510', '4656     ', 'R JOSE LINO FERREIRA', 'CJ HAB A PAGAN                ');
INSERT INTO cd_cep_br VALUES ('16.062-080', '4656     ', 'R JOSE MARCOS TREVELIN', 'CJ HAB V L GROSSO             ');
INSERT INTO cd_cep_br VALUES ('16.044-207', '4656     ', 'R JOSE MAZZARIOLLI', 'JD S RAFAEL                   ');
INSERT INTO cd_cep_br VALUES ('16.040-225', '4656     ', 'PC JOSE MECA DIAS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('16.056-530', '4656     ', 'R JOSE MENDES GALVAO', 'CJ HAB A PAGAN                ');
INSERT INTO cd_cep_br VALUES ('16.062-562', '4656     ', 'TV JOSE MINASSION FILHO', 'CJ HAB H MANDARINO            ');
INSERT INTO cd_cep_br VALUES ('16.046-520', '4656     ', 'R JOSE NERY', 'CJ HAB D A V SILVA            ');
INSERT INTO cd_cep_br VALUES ('16.046-020', '4656     ', 'R JOSE NOGARA', 'VL ALBA                       ');
INSERT INTO cd_cep_br VALUES ('16.010-530', '4656     ', 'R JOSE PEDRO DOS SANTOS', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('16.040-150', '4656     ', 'R JOSE RICO BELDA- ATE 497/498', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('16.035-470', '4656     ', 'R JOSE RICO BELDA- DE 499/500 AO FIM', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('16.056-420', '4656     ', 'R JOSE SAMPAIO DE OLIVEIRA', 'CJ HAB A PAGAN                ');
INSERT INTO cd_cep_br VALUES ('16.022-010', '4656     ', 'R JOSE SIMAO DA SILVA', 'CHS M NOBRES                  ');
INSERT INTO cd_cep_br VALUES ('16.025-200', '4656     ', 'R JOSE THEODORO DE LIMA- ATE 919/920', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('16.020-170', '4656     ', 'R JOSE THEODORO DE LIMA- DE 921/922 AO FIM', 'BANDEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('16.040-270', '4656     ', 'R JOSE XAVIER COUTO', 'JD PRQ INDUSTRIAL             ');
INSERT INTO cd_cep_br VALUES ('16.023-283', '4656     ', 'R JOSE XAVIER DOS SANTOS', 'CJ HAB J PASSARELLI           ');
INSERT INTO cd_cep_br VALUES ('16.046-610', '4656     ', 'R JOSE ZEFERINO SILVA', 'CJ HAB D A V SILVA            ');
INSERT INTO cd_cep_br VALUES ('16.050-595', '4656     ', 'R JOSE ZUCON', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('16.063-070', '4656     ', 'R JOSEFINA MUNGO', 'JD UMUARAMA                   ');
INSERT INTO cd_cep_br VALUES ('16.055-110', '4656     ', 'R JOAQUIM MURTINHO', 'S JOAQUIM                     ');
INSERT INTO cd_cep_br VALUES ('16.010-020', '4656     ', 'R JOAQUIM NABUCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('16.031-320', '4656     ', 'R JOAQUIM NICOLAU DA SILVA', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('16.062-010', '4656     ', 'R JOAQUIM PEDRO DA SILVA', 'CJ HAB V L GROSSO             ');
INSERT INTO cd_cep_br VALUES ('16.015-640', '4656     ', 'AV JOAQUIM POMPEU DE TOLEDO- ATE 0599/0600', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('16.020-050', '4656     ', 'AV JOAQUIM POMPEU DE TOLEDO- DE 0601/0602 A 1799/', 'VL ESTADIO                    ');
INSERT INTO cd_cep_br VALUES ('16.025-250', '4656     ', 'AV JOAQUIM POMPEU DE TOLEDO- DE 1801/1802 AO FIM', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('16.022-150', '4656     ', 'R JOAQUINA DE JESUS PEDROSO', 'M NOBRES                      ');
INSERT INTO cd_cep_br VALUES ('16.030-260', '4656     ', 'R JONAS DA MATA', 'JD C NOVA                     ');
INSERT INTO cd_cep_br VALUES ('16.065-120', '4656     ', 'R JORDANO GOTTARDI', 'JD N IORQUE                   ');
INSERT INTO cd_cep_br VALUES ('13.480-354', '5001     ', 'R OITO', 'JD S ROQUE                    ');
INSERT INTO cd_cep_br VALUES ('13.480-638', '5001     ', 'R OITO', 'JD ESTEVES                    ');
INSERT INTO cd_cep_br VALUES ('13.481-108', '5001     ', 'R OITO', 'JD S EULALIA                  ');
INSERT INTO cd_cep_br VALUES ('13.482-321', '5001     ', 'R OITO', 'JD T S ELISA                  ');
INSERT INTO cd_cep_br VALUES ('13.482-128', '5001     ', 'R MATILDE SILVEIRA CINTRA FERNANDES COSTA', 'JD RES ROSEIRA                ');
INSERT INTO cd_cep_br VALUES ('13.487-061', '5001     ', 'R MAURICIO SILMAN', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('13.481-027', '5001     ', 'R MAXIMILIANO CONCI', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('13.486-160', '5001     ', 'PC MEDINA LYDIA LEVY', 'VL PIZA                       ');
INSERT INTO cd_cep_br VALUES ('13.484-481', '5001     ', 'R MELANIA L. EMERICK', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.486-161', '5001     ', 'R MELVIN JONES', 'VL PIZA                       ');
INSERT INTO cd_cep_br VALUES ('13.485-212', '5001     ', 'R MENINA RENATA CARACIO MACHADO GOMES', 'JD RES GJA MACHADO            ');
INSERT INTO cd_cep_br VALUES ('13.480-345', '5001     ', 'R MENINO ALEXANDRE GALZERANO', 'VL S ROQUE                    ');
INSERT INTO cd_cep_br VALUES ('13.486-456', '5001     ', 'R MERCEDES GIMENEZ FIOR', 'JD B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('13.484-047', '5001     ', 'R MESSIAS BONIN', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.484-142', '5001     ', 'R MESSIAS JORGE RODRIGUES', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('13.484-505', '5001     ', 'R METALURGICOS, DOS', 'CH ANTONIETA                  ');
INSERT INTO cd_cep_br VALUES ('13.486-320', '5001     ', 'R MIGUEL ALIBERTI', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('13.486-163', '5001     ', 'R MIGUEL AMATO', 'JD PIZA                       ');
INSERT INTO cd_cep_br VALUES ('13.482-385', '5001     ', 'R MIGUEL BORTOLAN', 'JD S VERGUEIRO                ');
INSERT INTO cd_cep_br VALUES ('13.486-486', '5001     ', 'R MIGUEL COIMBRA SOBRINHO', 'PRQ E HIPOLYTO                ');
INSERT INTO cd_cep_br VALUES ('13.483-030', '5001     ', 'R MIGUEL CORREA DE MATTOS', 'PRQ N S DORES                 ');
INSERT INTO cd_cep_br VALUES ('13.482-293', '5001     ', 'R MIGUEL FORSTER SOBRINHO', 'PRQ R M LUCAS                 ');
INSERT INTO cd_cep_br VALUES ('13.482-461', '5001     ', 'R MIGUEL FRANCISCO', 'VL LIMEIRANEA                 ');
INSERT INTO cd_cep_br VALUES ('13.485-342', '5001     ', 'R MIGUEL GUIDOTTI', 'PRQ E RAGAZZO                 ');
INSERT INTO cd_cep_br VALUES ('13.483-080', '5001     ', 'R MIGUEL SHERRER', 'PRQ N S DORES                 ');
INSERT INTO cd_cep_br VALUES ('13.483-082', '5001     ', 'R MIGUEL SILVA', 'PRQ N S DORES                 ');
INSERT INTO cd_cep_br VALUES ('13.486-050', '5001     ', 'R MILTON APARECIDO VERONI', 'JD O VERONI                   ');
INSERT INTO cd_cep_br VALUES ('13.482-486', '5001     ', 'R MILTON L. BRISOLLA', 'JD ITAPOA                     ');
INSERT INTO cd_cep_br VALUES ('13.480-631', '5001     ', 'R MINAS GERAIS', 'VL ESTEVES                    ');
INSERT INTO cd_cep_br VALUES ('13.481-572', '5001     ', 'R MIQUELINA DE CAMPOS REIS', 'JD O DEGAN                    ');
INSERT INTO cd_cep_br VALUES ('13.480-131', '5001     ', 'R MMDC', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.485-207', '5001     ', 'R MOACIR DANIEL', 'JD RES GJA MACHADO            ');
INSERT INTO cd_cep_br VALUES ('13.485-263', '5001     ', 'R MOACIR DE CAMPOS', 'VL E FUMAGALLI                ');
INSERT INTO cd_cep_br VALUES ('13.481-361', '5001     ', 'R MOACIR FANELLI', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('13.481-570', '5001     ', 'R MOACYR BARROS MUGNAINI', 'PRQ RES AEROPORTO             ');
INSERT INTO cd_cep_br VALUES ('13.486-042', '5001     ', 'R MOACYR CAMARGO SILVEIRA', 'JD N SUICA                    ');
INSERT INTO cd_cep_br VALUES ('13.484-486', '5001     ', 'R MOACYR ZENEBON', 'JD MRO AZUL                   ');
INSERT INTO cd_cep_br VALUES ('13.485-142', '5001     ', 'R MODESTO CAMPANINI', 'VL T MARQUES                  ');
INSERT INTO cd_cep_br VALUES ('13.486-556', '5001     ', 'R MODESTO DRAGONE', 'PRQ HIPOLYTO                  ');
INSERT INTO cd_cep_br VALUES ('13.486-171', '5001     ', 'AV MOGI MIRIM- LADO IMPAR', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('13.486-170', '5001     ', 'AV MOGI MIRIM- LADO PAR', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('13.486-464', '5001     ', 'R MOISES CARAM', 'JD B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('13.482-715', '5001     ', 'R MARIA J. B. RIBEIRO', 'JD RES VILLAGE                ');
INSERT INTO cd_cep_br VALUES ('13.483-326', '5001     ', 'R MARIA J. DANUNCIACAO D ANDREA MATHIAS', 'PRQ RES A PEDRO               ');
INSERT INTO cd_cep_br VALUES ('13.480-350', '5001     ', 'R MARIA JOSE BARROSO', 'VL S ROQUE                    ');
INSERT INTO cd_cep_br VALUES ('13.483-311', '5001     ', 'R MARIA LARA FORMIGARI', 'PRQ RES A PEDRO               ');
INSERT INTO cd_cep_br VALUES ('13.486-601', '5001     ', 'R MARIA LOPES GLORIA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.487-059', '5001     ', 'R MARIA MACHADO DAS DORES DE OLIVEIRA', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('13.482-700', '5001     ', 'R MARIA PACHECO BARROS', 'JD RES VILLAGE                ');
INSERT INTO cd_cep_br VALUES ('13.485-170', '5001     ', 'R MARIA ROQUE MENCONI', 'PRQ ANAVEC                    ');
INSERT INTO cd_cep_br VALUES ('13.482-141', '5001     ', 'R MARIA ROSARIO GOMES PERIANEZ', 'JD RES ROSEIRA                ');
INSERT INTO cd_cep_br VALUES ('13.481-573', '5001     ', 'R MARIA TALARICO DE MUNNO', 'JD O DEGAN                    ');
INSERT INTO cd_cep_br VALUES ('13.484-270', '5001     ', 'AV MARIA THEREZA S. DE BARROS CAMARGO', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('13.487-243', '5001     ', 'R MARIA TOMEO DE ALMEIDA', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('13.481-571', '5001     ', 'R MARIA VILMA B. BERTAIA', 'JD O DEGAN                    ');
INSERT INTO cd_cep_br VALUES ('17.208-200', '4781     ', 'R ALFREDO PIRAGINE', 'JD N PRADO                    ');
INSERT INTO cd_cep_br VALUES ('17.210-791', '4781     ', 'R ALIPIO DUTRA', 'JD P CAMPOS                   ');
INSERT INTO cd_cep_br VALUES ('17.209-410', '4781     ', 'R ALVARINO GOMES DE OLIVEIRA E SILVA', 'JD ITAMARATI                  ');
INSERT INTO cd_cep_br VALUES ('17.207-020', '4781     ', 'R ALVARO FLORET', 'VL HILST                      ');
INSERT INTO cd_cep_br VALUES ('17.212-751', '4781     ', 'R ALVARO SANTOS TEIXEIRA', 'CH F DIAS                     ');
INSERT INTO cd_cep_br VALUES ('13.486-493', '5001     ', 'R JOAQUIM CARLOS WISS', 'PRQ E HIPOLYTO                ');
INSERT INTO cd_cep_br VALUES ('13.468-274', '4801     ', 'R LUIZA MENEGHEL MANCINI', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.474-495', '4801     ', 'R LUPE COTRIN GARAUDE', 'A ZANAGA                      ');
INSERT INTO cd_cep_br VALUES ('13.471-780', '4801     ', 'R LUXEMBURGO', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.474-781', '4801     ', 'AV LYCRA, DA', 'LOT I S GRANDE II             ');
INSERT INTO cd_cep_br VALUES ('13.467-013', '4801     ', 'R M', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.465-433', '4801     ', 'R MABILIA RODRIGUES', 'CH RODRIGUES                  ');
INSERT INTO cd_cep_br VALUES ('13.469-491', '4801     ', 'R MACAPA', 'JD S ROQUE                    ');
INSERT INTO cd_cep_br VALUES ('13.478-600', '4801     ', 'R MACEIO', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('13.465-581', '4801     ', 'R MACHADO DE ASSIS', 'VL MASSUCHETO                 ');
INSERT INTO cd_cep_br VALUES ('13.474-394', '4801     ', 'AV MACIEIRAS, DAS', 'RES VLE NOGUEIRAS             ');
INSERT INTO cd_cep_br VALUES ('13.470-210', '4801     ', 'R MACIM ELIAS', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('13.478-359', '4801     ', 'PC MACONICA', 'W PLAAS                       ');
INSERT INTO cd_cep_br VALUES ('13.468-230', '4801     ', 'R MAESTRO CARLOS PANARO', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('13.472-490', '4801     ', 'R MAESTRO SILVIO BIANCHI', 'VL CORDENONSI                 ');
INSERT INTO cd_cep_br VALUES ('13.467-150', '4801     ', 'R MAGNOLIAS, DAS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.465-390', '4801     ', 'R MAJOR REHDER', 'VL REHDER                     ');
INSERT INTO cd_cep_br VALUES ('13.470-060', '4801     ', 'R MALASIA', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('13.467-170', '4801     ', 'R MALVAS, DAS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.474-357', '4801     ', 'R MAMOEIROS, DOS', 'RES VLE NOGUEIRAS             ');
INSERT INTO cd_cep_br VALUES ('13.469-493', '4801     ', 'R MAMORE', 'JD S ROQUE                    ');
INSERT INTO cd_cep_br VALUES ('13.478-636', '4801     ', 'R MANAUS', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('13.474-364', '4801     ', 'R MANGABEIRAS, DAS', 'RES VLE NOGUEIRAS             ');
INSERT INTO cd_cep_br VALUES ('13.466-705', '4801     ', 'R MANGANES, DO', 'VL BIASI                      ');
INSERT INTO cd_cep_br VALUES ('13.471-330', '4801     ', 'R MANGUEIRA, DA', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('13.474-374', '4801     ', 'R MANGUEIRAS, DAS', 'RES VLE NOGUEIRAS             ');
INSERT INTO cd_cep_br VALUES ('13.469-040', '4801     ', 'R MANOEL BANDEIRA', 'VL S INES                     ');
INSERT INTO cd_cep_br VALUES ('13.465-549', '4801     ', 'PC MANOEL DE ABREU', 'VL JONES                      ');
INSERT INTO cd_cep_br VALUES ('13.476-682', '4801     ', 'R LILA MARIA DREIN GOMES', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('13.467-200', '4801     ', 'R LILASES, DOS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.474-411', '4801     ', 'R LIMA BARRETO', 'A ZANAGA II                   ');
INSERT INTO cd_cep_br VALUES ('13.467-050', '4801     ', 'R LIMEIRA', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.474-383', '4801     ', 'R LIMOEIROS, DOS', 'RES VLE NOGUEIRAS             ');
INSERT INTO cd_cep_br VALUES ('13.467-640', '4801     ', 'R LINDOIA', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('13.474-762', '4801     ', 'R LINHO, DO', 'LOT I S GRANDE I              ');
INSERT INTO cd_cep_br VALUES ('13.467-624', '4801     ', 'R LINS', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('13.474-633', '4801     ', 'R LINS DE VASCONCELOS', 'A ZANAGA I                    ');
INSERT INTO cd_cep_br VALUES ('13.465-610', '4801     ', 'PC LIRAUCIO GOMES', 'JD GIRASSOL                   ');
INSERT INTO cd_cep_br VALUES ('13.466-580', '4801     ', 'R LIRIOS, DOS- ATE 487/488', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.467-160', '4801     ', 'R LIRIOS, DOS- DE 489/490 AO FIM', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.467-470', '4801     ', 'R LORENA', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('13.479-180', '4801     ', 'R LUA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.474-445', '4801     ', 'R LUCIO CARDOSO', 'A ZANAGA II                   ');
INSERT INTO cd_cep_br VALUES ('13.485-306', '5001     ', 'R HEITOR GUIMARAES', 'PRQ E RAGAZZO                 ');
INSERT INTO cd_cep_br VALUES ('13.485-262', '5001     ', 'R HEITOR MACHADO DE CAMPOS', 'VL E FUMAGALLI                ');
INSERT INTO cd_cep_br VALUES ('13.481-579', '5001     ', 'R HELIO APARECIDO CLEMENTE', 'JD O DEGAN                    ');
INSERT INTO cd_cep_br VALUES ('13.486-588', '5001     ', 'R HELIO BORTOLAN', 'JD P DUTRA                    ');
INSERT INTO cd_cep_br VALUES ('13.482-139', '5001     ', 'R HELIO GUZELA', 'JD RES ROSEIRA                ');
INSERT INTO cd_cep_br VALUES ('13.481-292', '5001     ', 'AL HELIO KUHL', 'JD C S JOAO                   ');
INSERT INTO cd_cep_br VALUES ('13.486-147', '5001     ', 'R HELIO SAMPAIO CAMARGO', 'JD PIZA                       ');
INSERT INTO cd_cep_br VALUES ('13.483-051', '5001     ', 'R HENRIQUE BENEDITO LADVIG', 'PRQ N S DORES                 ');
INSERT INTO cd_cep_br VALUES ('13.486-007', '5001     ', 'R HENRIQUE BENEDITO STHALBERG', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('13.482-170', '5001     ', 'R HENRIQUE DE CARLI', 'JD A C GROTTA                 ');
INSERT INTO cd_cep_br VALUES ('13.487-266', '5001     ', 'R HENRIQUE DEL BIANCO', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('13.486-039', '5001     ', 'R HENRIQUE DUARTE DO PATEO', 'JD N SUICA                    ');
INSERT INTO cd_cep_br VALUES ('13.481-007', '5001     ', 'R HENRIQUE DUARTE DO PATEO JUNIOR', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('13.487-116', '5001     ', 'R HENRIQUE FONSECA', 'JD B LIMEIRA                  ');
INSERT INTO cd_cep_br VALUES ('13.486-133', '5001     ', 'R HENRIQUE FORSTER', 'VL PIZA                       ');
INSERT INTO cd_cep_br VALUES ('13.483-304', '5001     ', 'R HENRIQUE HAILLER', 'PRQ RES A PEDRO               ');
INSERT INTO cd_cep_br VALUES ('13.485-321', '5001     ', 'R HENRIQUE JACOBS', 'PRQ E RAGAZZO                 ');
INSERT INTO cd_cep_br VALUES ('13.482-373', '5001     ', 'R HENRIQUE OLIVIERI', 'JD N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('13.484-075', '5001     ', 'R HENRIQUE SAMPAIO BARROS', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.484-123', '5001     ', 'R HENRIQUE SAVOI', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('13.485-165', '5001     ', 'R HERCILIO VERONI', 'PRQ ANAVEC                    ');
INSERT INTO cd_cep_br VALUES ('13.480-304', '5001     ', 'R HERCULANO KUHL', 'JD CONSOLI                    ');
INSERT INTO cd_cep_br VALUES ('13.486-255', '5001     ', 'R HERCULANO MONTEIRO DE MORAES', 'JD N LIMEIRA                  ');
INSERT INTO cd_cep_br VALUES ('13.482-539', '5001     ', 'R HERMENEGILDO MARANGON FILHO', 'JD P ROSAS                    ');
INSERT INTO cd_cep_br VALUES ('13.483-130', '5001     ', 'R HERMES FANELLI', 'PRQ RES A PEDRO               ');
INSERT INTO cd_cep_br VALUES ('13.486-130', '5001     ', 'R HERMINIA ALIBERTI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('13.486-186', '5001     ', 'R HERMINIO ANTONIO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('13.486-051', '5001     ', 'R GABRIEL BARBOSA FILHO', 'JD O VERONI                   ');
INSERT INTO cd_cep_br VALUES ('13.482-078', '5001     ', 'R GABRIEL CABECA', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('13.486-004', '5001     ', 'R GABRIEL CINTRA DE CASTRO', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('13.481-420', '5001     ', 'R GABRIEL R DE CASTRO', 'JD RES REC ALVORADA           ');
INSERT INTO cd_cep_br VALUES ('13.481-362', '5001     ', 'AV GABRIEL VASQUES', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('13.481-355', '5001     ', 'AV GALIANO MONTEIRO DE MORAES', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('13.482-232', '5001     ', 'R GEDIEL BUENO DE CAMARGO', 'JD M B MODENEIS               ');
INSERT INTO cd_cep_br VALUES ('13.486-113', '5001     ', 'R GENERAL OZORIO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('13.486-154', '5001     ', 'R GENERAL RONDON- ATE 1386/1387', 'VL PIZA                       ');
INSERT INTO cd_cep_br VALUES ('13.486-336', '5001     ', 'R GENERAL RONDON- DO 1388/1389 AO FIM', 'VL LABAKI                     ');
INSERT INTO cd_cep_br VALUES ('13.480-133', '5001     ', 'PC GENERAL SALGADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.486-502', '5001     ', 'R GENESIO MARTINS DE LACERDA', 'PRQ E HIPOLYTO                ');
INSERT INTO cd_cep_br VALUES ('13.485-172', '5001     ', 'R GENESIO MEIRELLES', 'PRQ ANAVEC                    ');
INSERT INTO cd_cep_br VALUES ('13.486-262', '5001     ', 'R GERALDO ALLIONE', 'JD N LIMEIRA                  ');
INSERT INTO cd_cep_br VALUES ('13.486-179', '5001     ', 'R GERALDO ZACARIA LIBALDI', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('13.485-223', '5001     ', 'R GERIVA', 'JD HORTENCIA                  ');
INSERT INTO cd_cep_br VALUES ('13.483-128', '5001     ', 'R GERMANO MARTENSEN', 'PRQ RES A PEDRO               ');
INSERT INTO cd_cep_br VALUES ('13.483-070', '5001     ', 'R GERMANO PERISSOTTO', 'PRQ N S DORES                 ');
INSERT INTO cd_cep_br VALUES ('13.483-085', '5001     ', 'R GEROLANO OMETTO', 'PRQ N S DORES                 ');
INSERT INTO cd_cep_br VALUES ('13.487-285', '5001     ', 'R GIACOMO PERUZZA', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('13.486-552', '5001     ', 'R GILBERTO MARTINELLI', 'PRQ RES J OMETTO              ');
INSERT INTO cd_cep_br VALUES ('13.484-433', '5001     ', 'R GILBERTO ROQUE', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.481-600', '5001     ', 'PC GINO A. BATTISTON', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('13.485-137', '5001     ', 'R GIOCONDO NEGRO', 'VL S ROSALIA                  ');
INSERT INTO cd_cep_br VALUES ('13.481-406', '5001     ', 'R GIOVANI TRONCO', 'JD G PICININI                 ');
INSERT INTO cd_cep_br VALUES ('13.480-303', '5001     ', 'R GISBERTO DE DEA', 'JD CONSOLI                    ');
INSERT INTO cd_cep_br VALUES ('13.486-074', '5001     ', 'AV GONCALVES DIAS', 'VL CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('12.321-710', '5282     ', 'R VIRGINIA', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('12.307-620', '5282     ', 'R VISTA ALEGRE', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('12.307-660', '5282     ', 'R VITORIA', 'VL APRAZIVEL                  ');
INSERT INTO cd_cep_br VALUES ('12.309-390', '5282     ', 'R VITORIA REGIA', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('12.305-350', '5282     ', 'VLA VOLTA REDONDA', 'R COMPRIDO                    ');
INSERT INTO cd_cep_br VALUES ('12.306-250', '5282     ', 'R VOLTA REDONDA', 'JD INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('12.305-600', '5282     ', 'R SANTA CRUZ', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('13.468-811', '4801     ', 'R NAZARE PAULISTA', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('13.479-110', '4801     ', 'R NETUNO', 'JD THELJA                     ');
INSERT INTO cd_cep_br VALUES ('13.465-170', '4801     ', 'R NIELS NIELSEN', 'VL MEDON                      ');
INSERT INTO cd_cep_br VALUES ('13.470-010', '4801     ', 'R NIGERIA', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('13.474-453', '4801     ', 'AV NINA RODRIGUES', 'A ZANAGA II                   ');
INSERT INTO cd_cep_br VALUES ('13.478-410', '4801     ', 'R NITEROI', 'W PLAAS                       ');
INSERT INTO cd_cep_br VALUES ('13.474-405', '4801     ', 'R NOEL ROSA', 'A ZANAGA II                   ');
INSERT INTO cd_cep_br VALUES ('13.468-200', '4801     ', 'R NOGUEIRA, DAS', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('13.471-460', '4801     ', 'R NORUEGA', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('13.465-459', '4801     ', 'PC NOSSA SENHORA APARECIDA', 'VL JONES                      ');
INSERT INTO cd_cep_br VALUES ('13.478-540', '4801     ', 'AV NOSSA SENHORA DE FATIMA', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.470-090', '4801     ', 'R NOVA ZELANDIA', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('13.471-213', '4801     ', 'R NOVE', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.475-743', '4801     ', 'R NOVE', 'PRQ RES TANCREDI              ');
INSERT INTO cd_cep_br VALUES ('13.475-702', '4801     ', 'R NOVE', 'BSQ IPES                      ');
INSERT INTO cd_cep_br VALUES ('13.475-183', '4801     ', 'R NOVE', 'I C AMERICANA                 ');
INSERT INTO cd_cep_br VALUES ('13.474-722', '4801     ', 'R NOVE', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('13.477-320', '4801     ', 'R MARIA POSSENTE JURGENSEN', 'JD SANTAROSA                  ');
INSERT INTO cd_cep_br VALUES ('13.474-560', '4801     ', 'AV MARIA QUITERIA', 'A ZANAGA                      ');
INSERT INTO cd_cep_br VALUES ('13.478-505', '4801     ', 'R MARIA REGINA DELBEN ASTORRI', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('13.468-720', '4801     ', 'R MARIA ZANDONA RUBINATO', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('13.467-432', '4801     ', 'R MARILIA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.478-180', '4801     ', 'R MARINO MANTOVANI', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.476-696', '4801     ', 'R MARIO BARBOSA', 'MTE CARLO                     ');
INSERT INTO cd_cep_br VALUES ('13.474-424', '4801     ', 'R MARIO DE ANDRADE', 'A ZANAGA II                   ');
INSERT INTO cd_cep_br VALUES ('13.469-363', '4801     ', 'R MARIO TOGNETTA', 'C ZANAGA                      ');
INSERT INTO cd_cep_br VALUES ('13.466-480', '4801     ', 'R MARMELOS, DOS', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('13.474-552', '4801     ', 'R MARQUES REBELO', 'A ZANAGA                      ');
INSERT INTO cd_cep_br VALUES ('13.469-074', '4801     ', 'R MARROCOS', 'JD MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('13.468-273', '4801     ', 'R MARSOS CESAR MELOSI', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.479-200', '4801     ', 'R MARTE', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.476-621', '4801     ', 'R MARTIM MARIO PIVA', 'PRQ D PEDRO II                ');
INSERT INTO cd_cep_br VALUES ('13.465-571', '4801     ', 'R MARTINS FONTES', 'VL MASSUCHETO                 ');
INSERT INTO cd_cep_br VALUES ('13.474-667', '4801     ', 'R MARTINS PENA', 'A ZANAGA I                    ');
INSERT INTO cd_cep_br VALUES ('13.478-080', '4801     ', 'TV MATO GROSSO', 'CH MACHADINHO                 ');
INSERT INTO cd_cep_br VALUES ('13.465-019', '4801     ', 'PC MATRIZ, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.477-272', '4801     ', 'R MAURO SCHIAVONI', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('13.476-102', '4801     ', 'R MAXIMILIANO GIORDANO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('13.470-241', '4801     ', 'R MAXIMILIANO TREVISAN', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('13.469-451', '4801     ', 'R MEARIM', 'JD S ROQUE                    ');
INSERT INTO cd_cep_br VALUES ('13.478-724', '4801     ', 'R MECANICO, DO', 'JD W PLAAS                    ');
INSERT INTO cd_cep_br VALUES ('13.470-495', '4801     ', 'R MEDITACAO, DA', 'JD PAZ                        ');
INSERT INTO cd_cep_br VALUES ('13.466-189', '4801     ', 'PC MELVIN JONES', 'BRIEDS                        ');
INSERT INTO cd_cep_br VALUES ('13.483-013', '5001     ', 'R FREDERICO BENTO DE AGUIAR', 'PRQ N S DORES                 ');
INSERT INTO cd_cep_br VALUES ('13.483-041', '5001     ', 'R FREDERICO FISCHER JUNIOR', 'PRQ N S DORES                 ');
INSERT INTO cd_cep_br VALUES ('13.482-070', '5001     ', 'R FREDERICO ROTULO', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('13.480-570', '5001     ', 'R FREDERICO TETZNER SOBRINHO', 'VL CLAUDIA                    ');
INSERT INTO cd_cep_br VALUES ('13.483-020', '5001     ', 'AV FREI JOAO DAS MERCES', 'PRQ N S DORES                 ');
INSERT INTO cd_cep_br VALUES ('13.485-044', '5001     ', 'R EURICO AZEVEDO', 'VL QUEIROZ                    ');
INSERT INTO cd_cep_br VALUES ('13.483-126', '5001     ', 'R EUSEBIO VILLAR', 'PRQ RES A PEDRO               ');
INSERT INTO cd_cep_br VALUES ('13.484-406', '5001     ', 'R EVANGELISTA PAOLILLO', 'JD N ITALIA                   ');
INSERT INTO cd_cep_br VALUES ('13.481-583', '5001     ', 'R EVARISTO JACON', 'PRQ RES M S LEVY              ');
INSERT INTO cd_cep_br VALUES ('13.483-200', '5001     ', 'R EVARISTO OLIVATTO FILHO', 'JD CAIEIRA                    ');
INSERT INTO cd_cep_br VALUES ('13.487-183', '5001     ', 'R EVARISTO PIRES DA SILVEIRA', 'JD ANHANGUERA                 ');
INSERT INTO cd_cep_br VALUES ('13.483-053', '5001     ', 'AV EXPEDICIONARIOS, DOS', 'PRQ N S DORES                 ');
INSERT INTO cd_cep_br VALUES ('13.482-132', '5001     ', 'R EZEQUIEL DE SOUZA POMPEU', 'JD RES ROSEIRA                ');
INSERT INTO cd_cep_br VALUES ('13.484-327', '5001     ', 'R EZEQUIEL PAULA RAMOS', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('13.484-483', '5001     ', 'R FABIO FERREIRA DA ROSA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.484-514', '5001     ', 'R FABIO FRANCO DE OLIVEIRA', 'JD PEROLA                     ');
INSERT INTO cd_cep_br VALUES ('13.484-488', '5001     ', 'R FABRICIO DE GOES', 'JD MRO AZUL                   ');
INSERT INTO cd_cep_br VALUES ('13.480-720', '5001     ', 'R FARMACEUTICO JACOB FANELLI', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('13.480-344', '5001     ', 'R FAUSTO DE BARROS CAMARGO', 'VL S ROQUE                    ');
INSERT INTO cd_cep_br VALUES ('13.481-340', '5001     ', 'AV FAUSTO ESTEVES DOS SANTOS', 'CJ RES V D ANDREA             ');
INSERT INTO cd_cep_br VALUES ('13.486-249', '5001     ', 'R FAUSTO ZUCARATTO', 'JD N LIMEIRA                  ');
INSERT INTO cd_cep_br VALUES ('13.485-243', '5001     ', 'R FAVEIRO', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('13.484-331', '5001     ', 'R FELICIO CIFFONI', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('13.482-485', '5001     ', 'R FELICIO DE OLIVEIRA METTITTIER', 'JD ITAPOA                     ');
INSERT INTO cd_cep_br VALUES ('13.484-011', '5001     ', 'R FELICIO FERES', 'VL GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('13.484-113', '5001     ', 'R FELIPE BURGER', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('13.485-200', '5001     ', 'R FELIPE S. ZALAF', 'JD RES GJA MACHADO            ');
INSERT INTO cd_cep_br VALUES ('13.484-096', '5001     ', 'R FELIX JOSE MONTEIRO', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.483-231', '5001     ', 'R FERDINANDO A. MOREIRA', 'JD CAIEIRA                    ');
INSERT INTO cd_cep_br VALUES ('13.487-293', '5001     ', 'R FERDINANDO CHIARADIA', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('13.483-244', '5001     ', 'R FERDINANDO FELIZATTI', 'JD MRO BRANCO                 ');
INSERT INTO cd_cep_br VALUES ('13.485-159', '5001     ', 'R FERNANDO ALIBERTI', 'PRQ ANAVEC                    ');
INSERT INTO cd_cep_br VALUES ('13.486-022', '5001     ', 'R FERNANDO LENCIONI', 'JD N SUICA                    ');
INSERT INTO cd_cep_br VALUES ('13.484-391', '5001     ', 'R FERNANDO MALAMAN', 'JD S LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('13.482-311', '5001     ', 'R FERNANDO SERGIO BENEDETTI', 'JD PRQ AVENIDA                ');
INSERT INTO cd_cep_br VALUES ('13.484-038', '5001     ', 'R FERNAO DIAS', 'VL PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.480-277', '5001     ', 'R FILTROS, DOS', 'VL C JARDIM                   ');
INSERT INTO cd_cep_br VALUES ('13.486-043', '5001     ', 'R FIORAVANTE RAGONHA', 'JD N SUICA                    ');
INSERT INTO cd_cep_br VALUES ('13.480-329', '5001     ', 'R FLAMINIO ROLAND', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('13.486-466', '5001     ', 'R FLAVIANO ELISBON', 'JD B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('13.481-300', '5001     ', 'R FLAVIO ROQUE DA SILVEIRA', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('13.484-091', '5001     ', 'R FLEMING', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.485-169', '5001     ', 'R FLORINDO BOSCO', 'PRQ ANAVEC                    ');
INSERT INTO cd_cep_br VALUES ('13.485-157', '5001     ', 'R EMILIO KUNTZ BUSCH', 'PRQ ANAVEC                    ');
INSERT INTO cd_cep_br VALUES ('13.487-060', '5001     ', 'R EMILIO MAEZI', 'JD M FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.489-002', '5001     ', 'R EMILIO PANTANO', 'TATU                          ');
INSERT INTO cd_cep_br VALUES ('13.482-248', '5001     ', 'R EMILIO PERINO', 'JD PRQ AVENIDA                ');
INSERT INTO cd_cep_br VALUES ('13.483-212', '5001     ', 'R EMILIO SCARPA', 'JD CAIEIRA                    ');
INSERT INTO cd_cep_br VALUES ('13.480-300', '5001     ', 'R EMILIO SPADARI', 'VL S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('13.481-291', '5001     ', 'AL EMILIO ZENEBON', 'JD C S JOAO                   ');
INSERT INTO cd_cep_br VALUES ('13.486-439', '5001     ', 'R EMYGDIO BIANCHI', 'JD CELINA                     ');
INSERT INTO cd_cep_br VALUES ('13.486-504', '5001     ', 'R ENCARNACAO CARRASCO ARIAS', 'PRQ E HIPOLYTO                ');
INSERT INTO cd_cep_br VALUES ('13.482-234', '5001     ', 'R ERNESTO DE CARVALHO', 'JD M B MODENEIS               ');
INSERT INTO cd_cep_br VALUES ('13.487-262', '5001     ', 'R ERNESTO FASCINA', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('13.486-178', '5001     ', 'R ERNESTO HERGERT', 'VL HERGERT                    ');
INSERT INTO cd_cep_br VALUES ('13.480-306', '5001     ', 'R ERNESTO KUHL', 'JD CONSOLI                    ');
INSERT INTO cd_cep_br VALUES ('08.773-140', NULL, 'R CAPITAO LEONCIO AROUCHE DE TOLEDO', 'VL AVIGNON                    ');
INSERT INTO cd_cep_br VALUES ('08.710-190', NULL, 'R CAPITAO MANOEL CAETANO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.780-290', NULL, 'AV CAPITAO MANOEL RUDGE', 'PRQ MTE LIBANO                ');
INSERT INTO cd_cep_br VALUES ('08.717-050', NULL, 'R CAPITAO MARIANO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.319-450', '5282     ', 'R PROFESSORA MARIA HAMKENS', 'JD VALE                       ');
INSERT INTO cd_cep_br VALUES ('13.478-803', '4801     ', 'R PEDRO MULLER', 'LOT I N S FATIMA              ');
INSERT INTO cd_cep_br VALUES ('13.475-213', '4801     ', 'R PEDRO NARDO', 'R TAMBORLIM                   ');
INSERT INTO cd_cep_br VALUES ('13.477-300', '4801     ', 'R PEDRO PERISSINOTO', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('13.470-270', '4801     ', 'R PEDRO PINESE', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('13.478-319', '4801     ', 'PC PEDRO RANDO', 'JD COLINA                     ');
INSERT INTO cd_cep_br VALUES ('13.476-635', '4801     ', 'R PEDRO RIEDO', 'PRQ D PEDRO II                ');
INSERT INTO cd_cep_br VALUES ('13.476-053', '4801     ', 'R PEDRO SANTAROSA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('13.470-302', '4801     ', 'R PEDRO SGOBIM', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('13.469-261', '4801     ', 'R PEDRO SPORCATTO', 'VL DAINESE                    ');
INSERT INTO cd_cep_br VALUES ('13.476-555', '4801     ', 'R PEDRO STEFANINI', 'R AZUL                        ');
INSERT INTO cd_cep_br VALUES ('13.477-110', '4801     ', 'R PEDRO VAZ DE CAMPOS', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('13.473-530', '4801     ', 'R OSVALDO MILANI', 'VL BERTINI                    ');
INSERT INTO cd_cep_br VALUES ('13.465-438', '4801     ', 'PC OSWALDO SALGALS', 'CH RODRIGUES                  ');
INSERT INTO cd_cep_br VALUES ('13.473-460', '4801     ', 'R OSWALDO SCOMPARIM', 'VL BERTINI                    ');
INSERT INTO cd_cep_br VALUES ('13.469-101', '4801     ', 'R OTAVIO DREM', 'VL OMAR                       ');
INSERT INTO cd_cep_br VALUES ('13.467-626', '4801     ', 'R OURINHOS', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('13.478-341', '4801     ', 'R OURO PRETO', 'W PLAAS                       ');
INSERT INTO cd_cep_br VALUES ('13.466-704', '4801     ', 'R OURO, DO', 'VL BIASI                      ');
INSERT INTO cd_cep_br VALUES ('13.479-750', '4801     ', 'R OZORIO DE ALMEIDA PRADO', 'P NOBRES                      ');
INSERT INTO cd_cep_br VALUES ('13.476-600', '4801     ', 'R OZORIO LEITE DE CAMARGO', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('13.467-440', '4801     ', 'R PACAEMBU', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.470-462', '4801     ', 'R PACIFICADOR, DO', 'JD PAZ                        ');
INSERT INTO cd_cep_br VALUES ('13.465-090', '4801     ', 'R PADRE ANCHIETA', 'VL PAVAN                      ');
INSERT INTO cd_cep_br VALUES ('13.469-000', '4801     ', 'R PADRE ANTONIO VIEIRA', 'VL LOURICILDA                 ');
INSERT INTO cd_cep_br VALUES ('13.466-340', '4801     ', 'R PADRE AVELINO CANAZZA', 'VL GALO                       ');
INSERT INTO cd_cep_br VALUES ('13.474-523', '4801     ', 'R PADRE CICERO', 'A ZANAGA                      ');
INSERT INTO cd_cep_br VALUES ('13.465-250', '4801     ', 'R PADRE EPIFANIO ESTEVAM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.478-030', '4801     ', 'R PADRE FEIJO', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.467-040', '4801     ', 'R PADRE GILBERTO AVILA', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.467-067', '4801     ', 'R PADRE GILBERTO AVILA', 'JD JACYRA                     ');
INSERT INTO cd_cep_br VALUES ('13.466-400', '4801     ', 'R PADRE MANOEL DA NOBREGA', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('13.467-020', '4801     ', 'R PADRE OZAIR ENIO PORCIUNCULA', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.467-209', '4801     ', 'PC PADRE ROBERTO LANDELL DE MOURA', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.468-060', '4801     ', 'R PAINEIRAS, DAS', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.466-360', '4801     ', 'R PAISSANDU', 'VL GALO                       ');
INSERT INTO cd_cep_br VALUES ('13.466-640', '4801     ', 'R PALMAS, DAS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.468-030', '4801     ', 'R PALMEIRAS, DAS', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.465-711', '4801     ', 'R PANAMA', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('13.477-550', '4801     ', 'R PAOLO DEL AGNESE', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('13.466-620', '4801     ', 'R PAPOULAS, DAS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.478-310', '4801     ', 'R PARA', 'JD COLINA                     ');
INSERT INTO cd_cep_br VALUES ('17.207-230', '4781     ', 'R MAESTRO HEITOR AZZI', 'VL HILST                      ');
INSERT INTO cd_cep_br VALUES ('17.208-470', '4781     ', 'R MAESTRO PEDROCA', 'JD A CAROLINA                 ');
INSERT INTO cd_cep_br VALUES ('17.210-070', '4781     ', 'R MAJOR ALFREDO SERVULO DE OLIVEIRA ROMAO', 'CH B MIRAGLIA                 ');
INSERT INTO cd_cep_br VALUES ('17.202-380', '4781     ', 'R MAJOR ASCANIO', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('17.202-340', '4781     ', 'R MAJOR CAMILO MAGALHAES', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('17.202-270', '4781     ', 'R MAJOR MARCELO ALMEIDA PRADO', 'VL N BRASIL                   ');
INSERT INTO cd_cep_br VALUES ('17.201-450', '4781     ', 'R MAJOR PRADO- ATE 0910/0911', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.471-600', '4801     ', 'R DINAMARCA', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('17.202-140', '4781     ', 'R MAJOR PRADO- DE 0912/0913 A 1700/1701', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('17.203-320', '4781     ', 'R MAJOR PRADO- DE 1702/1703 AO FIM', 'JD M LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('17.204-570', '4781     ', 'R MANOEL CANHOS ROMEIRA', 'JD ODETE                      ');
INSERT INTO cd_cep_br VALUES ('17.210-630', '4781     ', 'R MANOEL DA SILVA PACHECO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('17.210-360', '4781     ', 'R MANOEL DOMINGUES DOS SANTOS', 'JD DIAMANTE                   ');
INSERT INTO cd_cep_br VALUES ('17.202-330', '4781     ', 'R MANOEL GALVAO DE FRANCA', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('17.213-406', '4781     ', 'R MANOEL LYRA', 'JD P A SANI                   ');
INSERT INTO cd_cep_br VALUES ('17.205-440', '4781     ', 'R MANOEL MARTINS', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('17.205-450', '4781     ', 'R MANOEL PORTO', 'VL PIRAGINE                   ');
INSERT INTO cd_cep_br VALUES ('17.210-804', '4781     ', 'R MANOEL SANTIAGO', 'JD P CAMPOS                   ');
INSERT INTO cd_cep_br VALUES ('17.208-260', '4781     ', 'R MANOEL SOGGIA', 'JD N PRADO                    ');
INSERT INTO cd_cep_br VALUES ('17.210-759', '4781     ', 'R MANOEL TELLO', 'JD PARATI                     ');
INSERT INTO cd_cep_br VALUES ('17.211-230', '4781     ', 'R MANUEL PIRES DE CAMPOS', 'VL Q NOVEMBRO                 ');
INSERT INTO cd_cep_br VALUES ('17.209-145', '4781     ', 'R MARCEL MAZITELI TRINDADE', 'CH B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('17.210-203', '4781     ', 'R MARCELO BURINI', 'VL ASSIS                      ');
INSERT INTO cd_cep_br VALUES ('17.210-530', '4781     ', 'R MARCELO FERREIRA DE CASTRO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('17.213-110', '4781     ', 'R MARCOS PAES PEDROSO', 'VL S IVO                      ');
INSERT INTO cd_cep_br VALUES ('17.213-150', '4781     ', 'R JULIO ANTONIO DE MATTOS', 'JD M LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('17.208-520', '4781     ', 'R JULIO CARBONI', 'JD S CRISPIM                  ');
INSERT INTO cd_cep_br VALUES ('17.212-673', '4781     ', 'PC JULIO DE MESQUITA NETO', 'JD P OMETTO                   ');
INSERT INTO cd_cep_br VALUES ('17.213-375', '4781     ', 'R JULIO JACOB', 'JD P A SANI                   ');
INSERT INTO cd_cep_br VALUES ('17.210-766', '4781     ', 'R JULIO TESTA', 'JD PARATI                     ');
INSERT INTO cd_cep_br VALUES ('17.211-450', '4781     ', 'R JULIO VONO', 'JD J ATALLA                   ');
INSERT INTO cd_cep_br VALUES ('17.209-806', '4781     ', 'R K', 'JD ALAMANDAS                  ');
INSERT INTO cd_cep_br VALUES ('17.209-807', '4781     ', 'R L', 'JD ALAMANDAS                  ');
INSERT INTO cd_cep_br VALUES ('17.208-763', '4781     ', 'R L', 'JD C PRADO                    ');
INSERT INTO cd_cep_br VALUES ('17.206-221', '4781     ', 'AV LAURO FRASCHETTI', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('17.207-600', '4781     ', 'R LAZARO CAMARGO FREITAS', 'VL S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('17.211-599', '4781     ', 'R LAZARO TUPY MONTEIRO', 'JD S VERDE                    ');
INSERT INTO cd_cep_br VALUES ('17.204-720', '4781     ', 'R LEO ARAUJO DE MELLO', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('17.212-370', '4781     ', 'R LEONARDO PEDRO FORTE', 'JD D LUCIANO                  ');
INSERT INTO cd_cep_br VALUES ('17.207-800', '4781     ', 'R LEOPOLDO CORRADI', 'VL S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('17.210-740', '4781     ', 'R LEOPOLDO DE OLIVEIRA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('17.209-260', '4781     ', 'AV LIBERDADE, DA', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('17.213-815', '4781     ', 'R LIDIA D AMICO', 'CH ITAUNA                     ');
INSERT INTO cd_cep_br VALUES ('17.207-571', '4781     ', 'PC LIONS CLUBE', 'JD CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('17.211-240', '4781     ', 'AL LOURENCO AVELINO', 'JD ANTONINA                   ');
INSERT INTO cd_cep_br VALUES ('17.206-010', '4781     ', 'R LOURENCO DE ALMEIDA FERRAZ', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('17.210-221', '4781     ', 'R LOURENCO GARCIA QUADRADO', 'VL ASSIS                      ');
INSERT INTO cd_cep_br VALUES ('17.213-710', '4781     ', 'AV LOURENCO NETTO DE ALMEIDA PRADO', '2a Z INDUSTRIAL               ');
INSERT INTO cd_cep_br VALUES ('17.201-000', '4781     ', 'R LOURENCO PRADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.211-250', '4781     ', 'R LUCIANO PACHECO DE ALMEIDA PRADO', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('17.202-360', '4781     ', 'R LUCIO ARRUDA LEME', 'VL N NAME                     ');
INSERT INTO cd_cep_br VALUES ('17.207-720', '4781     ', 'AV LUCIO DE ARRUDA LEME- ATE 1498/1499', 'JD CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('17.208-740', '4781     ', 'AV LUCIO DE ARRUDA LEME- DE 1500/1501 AO FIM', 'JD A CAROLINA                 ');
INSERT INTO cd_cep_br VALUES ('17.204-270', '4781     ', 'R LUDOVICO CAMPESI', 'JD SANZOVO                    ');
INSERT INTO cd_cep_br VALUES ('17.210-795', '4781     ', 'R LUDOVICO ZANIN', 'JD P CAMPOS                   ');
INSERT INTO cd_cep_br VALUES ('13.467-211', '4801     ', 'R DOIS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.470-020', '4801     ', 'R SINGAPURA', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('13.469-093', '4801     ', 'R SIRIA', 'VL OMAR                       ');
INSERT INTO cd_cep_br VALUES ('13.477-239', '4801     ', 'PC SOFIA ABRAO', 'S SOFIA                       ');
INSERT INTO cd_cep_br VALUES ('13.479-170', '4801     ', 'R SOL,DO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.474-446', '4801     ', 'R SOLANO TRINDADE', 'A ZANAGA II                   ');
INSERT INTO cd_cep_br VALUES ('13.472-320', '4801     ', 'R SAO CALIXTO', 'JD N S CARMO                  ');
INSERT INTO cd_cep_br VALUES ('13.472-401', '4801     ', 'R SAO CAMILO', 'CARIOBINHA                    ');
INSERT INTO cd_cep_br VALUES ('13.480-401', '5001     ', 'R OSWALDO DE MUNO', 'JD M FLORA                    ');
INSERT INTO cd_cep_br VALUES ('13.486-516', '5001     ', 'R OSWALDO FORMIGARI', 'RES A BRIGATO                 ');
INSERT INTO cd_cep_br VALUES ('13.487-209', '5001     ', 'R OTACILIO QUEIROZ', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('13.485-145', '5001     ', 'R OTAVIO BATISTELLA', 'VL T MARQUES                  ');
INSERT INTO cd_cep_br VALUES ('13.483-266', '5001     ', 'R OTAVIO COELHO', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.482-131', '5001     ', 'R MONGE BENEDITINO DOM BERNARDO BOTELHO NUNES OS', 'JD RES ROSEIRA                ');
INSERT INTO cd_cep_br VALUES ('13.482-208', '5001     ', 'R MONTEIRO LOBATO', 'JD FLORENCA                   ');
INSERT INTO cd_cep_br VALUES ('13.486-467', '5001     ', 'R MOYSES PAULINO DA CUNHA', 'JD B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('13.481-536', '5001     ', 'R NABA HIGA', 'PRQ RES AEROPORTO             ');
INSERT INTO cd_cep_br VALUES ('13.486-172', '5001     ', 'PC NACOES UNIDAS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('13.482-105', '5001     ', 'R NATAL MASSARO', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('13.487-205', '5001     ', 'R NATAL PAULO GULLO', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('13.483-187', '5001     ', 'R NATALINA L. DALFRE', 'PRQ RES A PEDRO               ');
INSERT INTO cd_cep_br VALUES ('13.487-184', '5001     ', 'R NATALINO BARROS SAMPAIO', 'JD ANHANGUERA                 ');
INSERT INTO cd_cep_br VALUES ('13.485-167', '5001     ', 'R NATALINO BREDA', 'PRQ ANAVEC                    ');
INSERT INTO cd_cep_br VALUES ('13.484-262', '5001     ', 'R NATALINO PELLEGRINI', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('13.483-169', '5001     ', 'R NELIA F. PEZZOTO', 'PRQ RES A PEDRO               ');
INSERT INTO cd_cep_br VALUES ('13.481-670', '5001     ', 'R NELSON APARECIDO NASCIMENTO', 'JD C VERDE                    ');
INSERT INTO cd_cep_br VALUES ('13.487-290', '5001     ', 'R NELSON FERRAZ DA SILVA', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('13.486-169', '5001     ', 'R NELSON PENEDO DE BARROS', 'VL PIZA                       ');
INSERT INTO cd_cep_br VALUES ('13.484-485', '5001     ', 'R NEMESIO TEIXEIRA', 'JD MRO AZUL                   ');
INSERT INTO cd_cep_br VALUES ('13.484-056', '5001     ', 'R NICOLA IAQUINTA', 'VL CASTELAR                   ');
INSERT INTO cd_cep_br VALUES ('13.481-334', '5001     ', 'R NICOLA LAURITO', 'CJ RES V D ANDREA             ');
INSERT INTO cd_cep_br VALUES ('13.482-024', '5001     ', 'R NICOLAU FABER', 'JD N EUROPA                   ');
INSERT INTO cd_cep_br VALUES ('13.485-036', '5001     ', 'R NICOLAU FANELLI', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('13.486-135', '5001     ', 'R NICOLAU LEITE DO CANTO', 'VL PIZA                       ');
INSERT INTO cd_cep_br VALUES ('13.482-484', '5001     ', 'R NOE PELLEGRINI', 'JD ITAPOA                     ');
INSERT INTO cd_cep_br VALUES ('13.487-041', '5001     ', 'R NORBERTO LOURENCO CAETANO', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('13.480-353', '5001     ', 'R NOVE', 'JD S ROQUE                    ');
INSERT INTO cd_cep_br VALUES ('13.481-137', '5001     ', 'R NOVE', 'JD S EULALIA                  ');
INSERT INTO cd_cep_br VALUES ('13.480-637', '5001     ', 'R NOVE', 'JD ESTEVES                    ');
INSERT INTO cd_cep_br VALUES ('13.482-322', '5001     ', 'R NOVE', 'JD T S ELISA                  ');
INSERT INTO cd_cep_br VALUES ('13.480-700', '5001     ', 'AV NOVE DE JULHO', 'PRQ REAL                      ');
INSERT INTO cd_cep_br VALUES ('13.480-272', '5001     ', 'R NOVE DE NOVEMBRO', 'VL C JARDIM                   ');
INSERT INTO cd_cep_br VALUES ('13.485-107', '5001     ', 'R OCTAVIO GUEDES DA CUNHA', 'JD S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('13.483-220', '5001     ', 'R ODETE BORALLI GIALUCA', 'JD CAIEIRA                    ');
INSERT INTO cd_cep_br VALUES ('13.482-515', '5001     ', 'R ODILON LOPES', 'JD P ROSAS                    ');
INSERT INTO cd_cep_br VALUES ('13.486-038', '5001     ', 'R ODILON MARQUES ARAUJO', 'JD N SUICA                    ');
INSERT INTO cd_cep_br VALUES ('13.483-331', '5001     ', 'R OITENTA E UM', 'PRQ RES A PEDRO               ');
INSERT INTO cd_cep_br VALUES ('13.474-400', '4801     ', 'R MEN DE SA', 'A ZANAGA II                   ');
INSERT INTO cd_cep_br VALUES ('13.479-190', '4801     ', 'R MERCURIO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.478-720', '4801     ', 'R METALURGICO, DO', 'JD W PLAAS                    ');
INSERT INTO cd_cep_br VALUES ('13.465-780', '4801     ', 'R MEXICO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('13.469-002', '4801     ', 'R MICHEL DAVID', 'VL LOURICILDA                 ');
INSERT INTO cd_cep_br VALUES ('13.468-330', '4801     ', 'R MICHELANGELO BUONARROTI', 'PRQ RES NARDINI               ');
INSERT INTO cd_cep_br VALUES ('13.469-361', '4801     ', 'R MIGUEL ABRAO', 'C ZANAGA                      ');
INSERT INTO cd_cep_br VALUES ('13.469-650', '4801     ', 'R MIGUEL LAURO SACOMAN', 'PRQ S JERONIMO                ');
INSERT INTO cd_cep_br VALUES ('13.473-141', '4801     ', 'PC MILHEM ABRAO', 'S SOFIA                       ');
INSERT INTO cd_cep_br VALUES ('13.478-190', '4801     ', 'R MINAS GERAIS', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.466-590', '4801     ', 'R MIOSOTIS, DOS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.468-780', '4801     ', 'R MIQUELINA ARDITO FARAONE', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('13.477-229', '4801     ', 'R MANOEL DE MATTOS', 'JD LUCIANE                    ');
INSERT INTO cd_cep_br VALUES ('13.465-710', '4801     ', 'R MANOEL DOS SANTOS AZANHA', 'JD GIRASSOL                   ');
INSERT INTO cd_cep_br VALUES ('13.476-603', '4801     ', 'R MANOEL GREGORIO DE OLIVEIRA', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('13.477-130', '4801     ', 'R MANOEL JOSE DO NASCIMENTO', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('13.467-469', '4801     ', 'PC MANOEL RODRIGUES NOGUEIRA', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('13.475-212', '4801     ', 'R MANOEL RODRIGUES PITTA', 'R TAMBORLIM                   ');
INSERT INTO cd_cep_br VALUES ('13.479-000', '4801     ', 'R MANTIQUEIRA, DA', 'JD THELJA                     ');
INSERT INTO cd_cep_br VALUES ('13.471-430', '4801     ', 'R MARAMBAIA, DA', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('13.478-260', '4801     ', 'R MARANHAO', 'JD COLINA                     ');
INSERT INTO cd_cep_br VALUES ('13.476-735', '4801     ', 'R MARANHAO', 'BAL S GRANDE                  ');
INSERT INTO cd_cep_br VALUES ('13.475-461', '4801     ', 'R MARCELO SELEGHINI', 'PRQ MANGUEIRA                 ');
INSERT INTO cd_cep_br VALUES ('13.478-722', '4801     ', 'R MARCENEIRO, DO', 'JD W PLAAS                    ');
INSERT INTO cd_cep_br VALUES ('13.465-789', '4801     ', 'PC MARCILIO FREZZARIN', 'VL FREZZARIN                  ');
INSERT INTO cd_cep_br VALUES ('13.477-630', '4801     ', 'R MARCO CAMPARI', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('13.468-403', '4801     ', 'R MARCO POLLO', 'PRQ RES NARDINI               ');
INSERT INTO cd_cep_br VALUES ('13.466-519', '4801     ', 'PC MARCOS ANTONIO GOBBO', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('13.465-650', '4801     ', 'R MARECHAL CANDIDO RONDON', 'JD GIRASSOL                   ');
INSERT INTO cd_cep_br VALUES ('13.465-050', '4801     ', 'R MARECHAL DEODORO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.465-080', '4801     ', 'R MARECHAL FLORIANO PEIXOTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.467-140', '4801     ', 'R MARGARIDAS, DAS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.477-840', '4801     ', 'AV MARGINAL', 'JD CPO BELO                   ');
INSERT INTO cd_cep_br VALUES ('13.474-471', '4801     ', 'AV MARGINAL', 'JD N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('13.474-052', '4801     ', 'R MARGINAL', 'JD S ELIZA                    ');
INSERT INTO cd_cep_br VALUES ('13.471-102', '4801     ', 'R MARGINAL DIREITA', 'VL R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('13.469-280', '4801     ', 'AV MARGINAL DOIS', 'VL DAINESE                    ');
INSERT INTO cd_cep_br VALUES ('13.471-101', '4801     ', 'R MARGINAL ESQUERDA', 'VL R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('13.478-830', '4801     ', 'AV MARGINAL PROJETADA', 'B RECREIO                     ');
INSERT INTO cd_cep_br VALUES ('13.469-300', '4801     ', 'AV MARGINAL TRES', 'VL DAINESE                    ');
INSERT INTO cd_cep_br VALUES ('13.476-558', '4801     ', 'AV MARGINAL TRES', 'R AZUL                        ');
INSERT INTO cd_cep_br VALUES ('13.469-290', '4801     ', 'AV MARGINAL UM', 'VL DAINESE                    ');
INSERT INTO cd_cep_br VALUES ('13.471-320', '4801     ', 'R MARIA BOVER BOLDRINI', 'JD LIZANDRA                   ');
INSERT INTO cd_cep_br VALUES ('13.470-291', '4801     ', 'R MARIA CAMURI DA ROCHA', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('13.479-755', '4801     ', 'R MARIA CANDIDA FURQUIM CORREA', 'P NOBRES                      ');
INSERT INTO cd_cep_br VALUES ('13.474-530', '4801     ', 'R MARIA CAVALCANTE PROENCA', 'A ZANAGA                      ');
INSERT INTO cd_cep_br VALUES ('13.476-151', '4801     ', 'R MARIA DO CARMO SANTOS CARVALHO', 'CH MACHADO                    ');
INSERT INTO cd_cep_br VALUES ('13.479-754', '4801     ', 'R MARIA EUNICE ARRAES COELHO', 'P NOBRES                      ');
INSERT INTO cd_cep_br VALUES ('13.473-520', '4801     ', 'AV MARIA LUIZA URBAN CALLIGARIS', 'VL BERTINI                    ');
INSERT INTO cd_cep_br VALUES ('13.472-399', '4801     ', 'PC MARIA PENELOPE TONELLI SACOMAN', 'CARIOBINHA                    ');
INSERT INTO cd_cep_br VALUES ('13.477-390', '4801     ', 'R LUIZ NARDO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('13.474-630', '4801     ', 'R LUIZ OTAVIO', 'A ZANAGA I                    ');
INSERT INTO cd_cep_br VALUES ('13.506-083', '5020     ', 'R 9 C', 'CJ HAB ARCO-IRIS (CECAP)      ');
INSERT INTO cd_cep_br VALUES ('13.477-470', '4801     ', 'R LUIZ PANARO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('13.321-020', '4925     ', 'R JOSE DE ALMEIDA TEIXEIRA FILHO- DE 401/402 AO', 'JD M JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.466-380', '4801     ', 'R HUMAITA', 'VL GALO                       ');
INSERT INTO cd_cep_br VALUES ('13.477-530', '4801     ', 'R HUMBERTO CASAGRANDE', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('13.469-110', '4801     ', 'R HUMBERTO DE CAMPOS', 'VL OMAR                       ');
INSERT INTO cd_cep_br VALUES ('13.474-525', '4801     ', 'R HUMBERTO MELO NOBREGA', 'A ZANAGA                      ');
INSERT INTO cd_cep_br VALUES ('13.476-550', '4801     ', 'R HUMBERTO MENGHINI', 'R AZUL                        ');
INSERT INTO cd_cep_br VALUES ('13.474-415', '4801     ', 'R PEDRO GENTILE', 'A ZANAGA II                   ');
INSERT INTO cd_cep_br VALUES ('13.477-490', '4801     ', 'R PEDRO MANTOVANI', 'RES B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.482-015', '5001     ', 'R ESTUDANTE ARILSON ANTONIO BRISOLLA', 'JD N EUROPA                   ');
INSERT INTO cd_cep_br VALUES ('13.484-456', '5001     ', 'R ESTUDANTE DOMINGOS DE LUCCA NETO', 'JD ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('13.487-248', '5001     ', 'R ESTUDANTE EUCLIDES P. FERREIRA', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('13.484-405', '5001     ', 'R ESTUDANTE FLAMINIO ARAUJO DE CASTRO RANGEL', 'JD N ITALIA                   ');
INSERT INTO cd_cep_br VALUES ('13.484-454', '5001     ', 'R ESTUDANTE JOSE ANTONIO COVER', 'JD ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('13.482-018', '5001     ', 'R ESTUDANTE LUIZ ROBERTO DURANTE', 'JD N EUROPA                   ');
INSERT INTO cd_cep_br VALUES ('13.486-164', '5001     ', 'R ESTUDANTE MARIO ROLAND', 'VL PIZA                       ');
INSERT INTO cd_cep_br VALUES ('13.484-459', '5001     ', 'R ESTUDANTE MURILO L. M. SILVA', 'JD ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('13.486-185', '5001     ', 'R ESTUDANTE PEDRO BUENO DA SILVEIRA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('13.484-460', '5001     ', 'R ESTUDANTE VICTOR HUGO B. KUHL', 'JD ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('13.487-247', '5001     ', 'R ESTUDANTE WILSON ROBERTO DA SILVA', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('13.484-114', '5001     ', 'R ETTORE JACON', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('13.486-498', '5001     ', 'R EUCLIDES DA CUNHA', 'PRQ E HIPOLYTO                ');
INSERT INTO cd_cep_br VALUES ('13.484-317', '5001     ', 'R EUCLIDES XAVIER DE LIMA', 'VL ANITA                      ');
INSERT INTO cd_cep_br VALUES ('13.480-641', '5001     ', 'R EUDOXIO BELIZARIO', 'JD ESTEVES                    ');
INSERT INTO cd_cep_br VALUES ('13.480-736', '5001     ', 'R DOUTORA MARIA LAZARA TRUPENA QUEIROZ', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('13.483-235', '5001     ', 'R DOZE', 'JD MRO BRANCO                 ');
INSERT INTO cd_cep_br VALUES ('13.481-445', '5001     ', 'R DOZE', 'JD RES S P PECCININO          ');
INSERT INTO cd_cep_br VALUES ('13.481-109', '5001     ', 'R DOZE', 'JD S EULALIA                  ');
INSERT INTO cd_cep_br VALUES ('13.482-325', '5001     ', 'R DOZE', 'JD T S ELISA                  ');
INSERT INTO cd_cep_br VALUES ('13.480-160', '5001     ', 'R DUQUE DE CAXIAS- ATE 400/401', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.480-161', '5001     ', 'R DUQUE DE CAXIAS- DE 402/403 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.481-008', '5001     ', 'R DURSULINA DE OLIVEIRA COSTA', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('13.483-050', '5001     ', 'R DURVAL DE ALMEIDA BARROS', 'PRQ N S DORES                 ');
INSERT INTO cd_cep_br VALUES ('13.485-266', '5001     ', 'R DURVALINO RODRIGUES ALVES', 'VL E FUMAGALLI                ');
INSERT INTO cd_cep_br VALUES ('13.481-514', '5001     ', 'R DUZOLINA M. NATAL', 'PRQ RES AEROPORTO             ');
INSERT INTO cd_cep_br VALUES ('13.482-350', '5001     ', 'R EDMUNDO BRITO MUGNAINI', 'JD ELITE                      ');
INSERT INTO cd_cep_br VALUES ('13.484-263', '5001     ', 'R EDMUNDO GRAF', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('13.480-343', '5001     ', 'R EDMUR GAZETTA', 'VL S ROQUE                    ');
INSERT INTO cd_cep_br VALUES ('13.481-431', '5001     ', 'R EDSON DANIEL DOS SANTOS', 'JD RES S P PECCININO          ');
INSERT INTO cd_cep_br VALUES ('13.482-520', '5001     ', 'R EDU LUIS VAN DE VELDE', 'JD P ROSAS                    ');
INSERT INTO cd_cep_br VALUES ('13.482-457', '5001     ', 'R EDUARDO BUZOLIN', 'VL LIMEIRANEA                 ');
INSERT INTO cd_cep_br VALUES ('13.481-534', '5001     ', 'R EDUARDO GONCALVES', 'PRQ RES AEROPORTO             ');
INSERT INTO cd_cep_br VALUES ('13.487-124', '5001     ', 'R EDUARDO GRAF', 'PRQ RES T NEVES               ');
INSERT INTO cd_cep_br VALUES ('13.480-252', '5001     ', 'R EDUARDO LUCATO', 'JD MERCEDES                   ');
INSERT INTO cd_cep_br VALUES ('13.482-000', '5001     ', 'AV EDUARDO PEIXOTO', 'JD N EUROPA                   ');
INSERT INTO cd_cep_br VALUES ('13.482-011', '5001     ', 'R EDUARDO PEIXOTO NETO', 'JD N EUROPA                   ');
INSERT INTO cd_cep_br VALUES ('13.486-035', '5001     ', 'R EDUARDO URBANO CARDOSO', 'JD N SUICA                    ');
INSERT INTO cd_cep_br VALUES ('13.476-720', '4801     ', 'R PARA', 'MTE CARLO                     ');
INSERT INTO cd_cep_br VALUES ('13.465-730', '4801     ', 'R PARAGUAI', 'CECHINO                       ');
INSERT INTO cd_cep_br VALUES ('13.478-090', '4801     ', 'R PARAIBA', 'CH MACHADINHO                 ');
INSERT INTO cd_cep_br VALUES ('13.478-560', '4801     ', 'R PARANA', 'CH MACHADINHO                 ');
INSERT INTO cd_cep_br VALUES ('13.469-471', '4801     ', 'R PARANAPANEMA', 'JD S ROQUE                    ');
INSERT INTO cd_cep_br VALUES ('13.469-515', '4801     ', 'R PARAOPEBA', 'JD S ROQUE                    ');
INSERT INTO cd_cep_br VALUES ('13.478-360', '4801     ', 'R PARATI', 'W PLAAS                       ');
INSERT INTO cd_cep_br VALUES ('13.469-512', '4801     ', 'R PARNAIBA', 'JD S ROQUE                    ');
INSERT INTO cd_cep_br VALUES ('13.474-360', '4801     ', 'R NOVE', 'RES VLE NOGUEIRAS             ');
INSERT INTO cd_cep_br VALUES ('13.471-140', '4801     ', 'R NOVE DE JULHO', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('13.474-770', '4801     ', 'R NYLON, DO', 'LOT I S GRANDE I              ');
INSERT INTO cd_cep_br VALUES ('13.476-671', '4801     ', 'R OCTAVIA AUGUSTA DO NASCIMENTO DE TOLEDO', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('13.468-260', '4801     ', 'R OCTAVIANO OLADIO DA SILVA', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('13.476-677', '4801     ', 'R OITO', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('13.475-703', '4801     ', 'R OITO', 'BSQ IPES                      ');
INSERT INTO cd_cep_br VALUES ('13.475-182', '4801     ', 'R OITO', 'I C AMERICANA                 ');
INSERT INTO cd_cep_br VALUES ('13.474-721', '4801     ', 'R OITO', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('13.474-293', '4801     ', 'R OITO', 'REC V ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('13.465-470', '4801     ', 'R OLAVO BILAC', 'VL JONES                      ');
INSERT INTO cd_cep_br VALUES ('13.469-060', '4801     ', 'R OLEGARIO MARIANO', 'VL S INES                     ');
INSERT INTO cd_cep_br VALUES ('13.469-392', '4801     ', 'R OLIMPIO CORREA', 'C ZANAGA                      ');
INSERT INTO cd_cep_br VALUES ('13.478-350', '4801     ', 'R OLINDA', 'W PLAAS                       ');
INSERT INTO cd_cep_br VALUES ('13.474-212', '4801     ', 'R OLINDO TOMAZZI', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.474-376', '4801     ', 'R OLIVEIRAS, DAS', 'RES VLE NOGUEIRAS             ');
INSERT INTO cd_cep_br VALUES ('13.473-310', '4801     ', 'R OLIVINDO FONSECA', 'CPO VERDE                     ');
INSERT INTO cd_cep_br VALUES ('13.472-040', '4801     ', 'R OLIVIO NASCIMBEM', 'S MANOEL                      ');
INSERT INTO cd_cep_br VALUES ('13.474-111', '4801     ', 'R OLIVIO SACILOTTO', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.475-700', '4801     ', 'R ONZE', 'BSQ IPES                      ');
INSERT INTO cd_cep_br VALUES ('13.475-185', '4801     ', 'R ONZE', 'I C AMERICANA                 ');
INSERT INTO cd_cep_br VALUES ('13.474-724', '4801     ', 'R ONZE', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('13.471-220', '4801     ', 'R OPALAS, DOS', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.478-230', '4801     ', 'R OPERARIO OSVALDO DOS SANTOS', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.474-501', '4801     ', 'R ORESTES BARBOSA', 'A ZANAGA                      ');
INSERT INTO cd_cep_br VALUES ('13.471-190', '4801     ', 'R ORIENTE ROSALEM', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('13.477-000', '4801     ', 'R ORLANDO DEI SANTI- ATE 1232 - LADO PAR', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('13.477-150', '4801     ', 'R ORLANDO DEI SANTI- DE 1234 AO FIM - LADO PAR', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('13.473-260', '4801     ', 'R OROZIMBO MACHADO', 'JD S VITO                     ');
INSERT INTO cd_cep_br VALUES ('13.474-370', '4801     ', 'R OROZIMBO ROCHA', 'RES VLE NOGUEIRAS             ');
INSERT INTO cd_cep_br VALUES ('13.467-080', '4801     ', 'R ORQUIDEAS, DAS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.467-512', '4801     ', 'R OSASCO', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('13.478-823', '4801     ', 'R OSCAR EMIRANDETTI', 'LOT I N S FATIMA              ');
INSERT INTO cd_cep_br VALUES ('13.467-119', '4801     ', 'PC OSCAR IGNACIO DE SOUZA', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.474-660', '4801     ', 'R OSMAN LINS', 'A ZANAGA I                    ');
INSERT INTO cd_cep_br VALUES ('13.472-440', '4801     ', 'R OSVALDO CRUZ', 'VL CORDENONSI                 ');
INSERT INTO cd_cep_br VALUES ('13.476-793', '4801     ', 'R OSVALDO JENSEN', 'BAL RIVIERA                   ');
INSERT INTO cd_cep_br VALUES ('13.466-662', '4801     ', 'PC OSVALDO MIANTE', 'JD M CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('13.469-510', '4801     ', 'R MIRANDA', 'JD S ROQUE                    ');
INSERT INTO cd_cep_br VALUES ('13.467-472', '4801     ', 'R MIRASSOL', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('13.470-130', '4801     ', 'R MOCAMBIQUE', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('13.471-750', '4801     ', 'R MONACO', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.469-540', '4801     ', 'R MONSENHOR BRUNO NARDINI', 'JD BAZANELLI                  ');
INSERT INTO cd_cep_br VALUES ('13.469-070', '4801     ', 'AV MONSENHOR BRUNO NARDINI', 'JD MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('13.471-260', '4801     ', 'R MONSENHOR NAZARENO MAGGI', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.478-330', '4801     ', 'R MONTE VERDE', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('13.465-572', '4801     ', 'R MONTEIRO LOBATO', 'VL MASSUCHETO                 ');
INSERT INTO cd_cep_br VALUES ('13.476-210', '4801     ', 'EST MUNICIPAL', 'FAZ S LUCIA                   ');
INSERT INTO cd_cep_br VALUES ('13.475-730', '4801     ', 'EST MUNICIPAL', 'PRQ RES TANCREDI              ');
INSERT INTO cd_cep_br VALUES ('13.475-210', '4801     ', 'EST MUNICIPAL', 'R TAMBORLIM                   ');
INSERT INTO cd_cep_br VALUES ('13.326-060', '4925     ', 'R ITALIA', 'JD ELIZABETH                  ');
INSERT INTO cd_cep_br VALUES ('13.473-610', '4801     ', 'R JOAO PADULA', 'VL BERTINI                    ');
INSERT INTO cd_cep_br VALUES ('13.478-610', '4801     ', 'R JOAO PESSOA', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('13.474-181', '4801     ', 'R JOAO PINCELLI', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.476-643', '4801     ', 'R JOAO RANIERI', 'PRQ D PEDRO II                ');
INSERT INTO cd_cep_br VALUES ('13.477-232', '4801     ', 'R JOAO ROSA', 'S SOFIA                       ');
INSERT INTO cd_cep_br VALUES ('13.476-676', '4801     ', 'R FRANCISCO SERGIO DE TOLEDO', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('13.478-569', '4801     ', 'PC FRANCISCO SOARES DE SOUZA', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('13.329-132', '4925     ', 'R CURZEIRO DO SUL', 'COND F V H S LUIZ             ');
INSERT INTO cd_cep_br VALUES ('13.328-623', '4925     ', 'R DALIAS, DAS', 'CH MARACUJAS                  ');
INSERT INTO cd_cep_br VALUES ('13.329-079', '4925     ', 'PC DEL-DUOMO', 'COND F P PAESE                ');
INSERT INTO cd_cep_br VALUES ('13.320-209', '4925     ', 'PC DEZESSEIS DE JUNHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.322-141', '4925     ', 'R DIAMANTE', 'JD SONTAG                     ');
INSERT INTO cd_cep_br VALUES ('13.322-171', '4925     ', 'R DINAMARCA', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('13.323-561', '4925     ', 'R DIOGO ALVARES CORREA', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('13.329-133', '4925     ', 'R DOIMOS', 'COND F V H S LUIZ             ');
INSERT INTO cd_cep_br VALUES ('13.324-102', '4925     ', 'R DOIS', 'PTO GOES                      ');
INSERT INTO cd_cep_br VALUES ('13.321-192', '4925     ', 'R BOSQUE, DO', 'VL HENRIQUE                   ');
INSERT INTO cd_cep_br VALUES ('13.323-080', '4925     ', 'R BOTUCATU', 'JD CIDADE                     ');
INSERT INTO cd_cep_br VALUES ('13.323-011', '4925     ', 'R BRAGANCA', 'JD MARILIA                    ');
INSERT INTO cd_cep_br VALUES ('13.321-080', '4925     ', 'R BRASIL', 'VL ROMAO                      ');
INSERT INTO cd_cep_br VALUES ('13.323-551', '4925     ', 'R BRAZ CUBAS', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('13.324-331', '4925     ', 'AL BRETAO', 'H PAINEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('13.326-050', '4925     ', 'R BRUXELAS', 'JD ELIZABETH                  ');
INSERT INTO cd_cep_br VALUES ('13.322-181', '4925     ', 'R BULGARIA', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('13.323-072', '4925     ', 'R CABREUVA', 'JD CIDADE II                  ');
INSERT INTO cd_cep_br VALUES ('13.323-160', '4925     ', 'R CAETES', 'JD ITAGUACU                   ');
INSERT INTO cd_cep_br VALUES ('13.329-640', '4925     ', 'R CAFE, DO', 'CH HALTER                     ');
INSERT INTO cd_cep_br VALUES ('13.323-154', '4925     ', 'R CAIAPOS', 'JD ITAGUACU                   ');
INSERT INTO cd_cep_br VALUES ('13.321-400', '4925     ', 'R CALABRIA', 'VL ROMA                       ');
INSERT INTO cd_cep_br VALUES ('13.329-033', '4925     ', 'R CALABRIA (VIA)', 'COND F P PAESE                ');
INSERT INTO cd_cep_br VALUES ('13.321-230', '4925     ', 'R CAMBARA', 'VL FLORA                      ');
INSERT INTO cd_cep_br VALUES ('13.321-454', '4925     ', 'R CAMELIAS, DAS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.329-070', '4925     ', 'R CAMPANIA (VIA)', 'COND F P PAESE                ');
INSERT INTO cd_cep_br VALUES ('13.323-070', '4925     ', 'R CAMPINAS', 'JD CIDADE II                  ');
INSERT INTO cd_cep_br VALUES ('13.324-336', '4925     ', 'AL CAMPOLINA', 'H PAINEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('13.322-060', '4925     ', 'R CAMPOS SALES', 'VL NORMA                      ');
INSERT INTO cd_cep_br VALUES ('13.324-222', '4925     ', 'R CANADA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('13.329-324', '4925     ', 'R CANARIOS, DOS', 'JD BURU                       ');
INSERT INTO cd_cep_br VALUES ('13.323-661', '4925     ', 'R CANOEIRO', 'COND MTE BELO                 ');
INSERT INTO cd_cep_br VALUES ('13.323-071', '4925     ', 'R CAPIVARI', 'JD CIDADE II                  ');
INSERT INTO cd_cep_br VALUES ('13.323-150', '4925     ', 'R CARAIBAS', 'JD ITAGUACU                   ');
INSERT INTO cd_cep_br VALUES ('13.323-174', '4925     ', 'R CARAJAS', 'JD ITAGUACU                   ');
INSERT INTO cd_cep_br VALUES ('13.327-314', '4925     ', 'R CARAMURU', 'VL NORMA                      ');
INSERT INTO cd_cep_br VALUES ('13.324-271', '4925     ', 'R CARAS, DOS', 'S S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('13.323-652', '4925     ', 'R CARINHOSO', 'COND MTE BELO                 ');
INSERT INTO cd_cep_br VALUES ('13.323-175', '4925     ', 'R CARIRIS, DOS', 'JD ITAGUACU                   ');
INSERT INTO cd_cep_br VALUES ('13.320-430', '4925     ', 'R CARLOS DE CAMPOS', 'VL TEIXEIRA                   ');
INSERT INTO cd_cep_br VALUES ('13.329-213', '4925     ', 'R CARLOS FERRARI', 'COND F V Z JABOUR             ');
INSERT INTO cd_cep_br VALUES ('13.321-460', '4925     ', 'R CARLOS GOMES', 'BELA VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.326-410', '4925     ', 'R CARMEM PRUDENTE', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.324-292', '4925     ', 'R CARPAS, DAS', 'S S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('13.470-280', '4801     ', 'AV LUIGI MERCHIORI', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('13.465-220', '4801     ', 'R LUIZ ADAMI', 'VL MEDON                      ');
INSERT INTO cd_cep_br VALUES ('13.465-221', '4801     ', 'TV LUIZ ADAMI', 'VL MEDON                      ');
INSERT INTO cd_cep_br VALUES ('13.474-289', '4801     ', 'PC LUIZ AUGUSTO FILIPPI CECCHINO', 'REC V ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('13.476-062', '4801     ', 'R LUIZ BIANCO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('13.476-052', '4801     ', 'R LUIZ BRAGA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('13.477-842', '4801     ', 'R LUIZ CARLOS MENEGHEL', 'JD CPO BELO                   ');
INSERT INTO cd_cep_br VALUES ('13.477-640', '4801     ', 'R LUIZ CIA', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('13.476-760', '4801     ', 'R LUIZ CORSI', 'BAL RIVIERA                   ');
INSERT INTO cd_cep_br VALUES ('13.468-579', '4801     ', 'PC LUIZ DE BONI', 'JD IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('13.469-120', '4801     ', 'R LUIZ DE CAMOES', 'VL AMORIM                     ');
INSERT INTO cd_cep_br VALUES ('13.479-300', '4801     ', 'ROD LUIZ DE QUEIROZ- ATE KM 5,999/6,000', 'P NOBRES                      ');
INSERT INTO cd_cep_br VALUES ('13.467-800', '4801     ', 'ROD LUIZ DE QUEIROZ- DO KM 6,001 AO KM 10,000', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.465-110', '4801     ', 'R LUIZ DELBEM', 'VL PAVAN                      ');
INSERT INTO cd_cep_br VALUES ('13.465-111', '4801     ', 'TV LUIZ DELBEM', 'VL PAVAN                      ');
INSERT INTO cd_cep_br VALUES ('13.477-510', '4801     ', 'R LUIZ FAE', 'RES B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.476-063', '4801     ', 'R LUIZ FORNAZIERO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('13.476-030', '4801     ', 'R LUIZ FUGOLIN', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('13.471-130', '4801     ', 'R LUIZ GAMA', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('13.477-420', '4801     ', 'R LUIZ GERALDO MIRANDOLA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('13.475-219', '4801     ', 'PC LUIZ GERALDO MIRANDOLA', 'R TAMBORLIM                   ');
INSERT INTO cd_cep_br VALUES ('13.478-801', '4801     ', 'R LUIZ GIUBBINA', 'LOT I N S FATIMA              ');
INSERT INTO cd_cep_br VALUES ('13.476-051', '4801     ', 'R LUIZ GONZAGA CONTATTO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('13.468-750', '4801     ', 'R JOSEFINA CECCHINO PANTANO', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('13.468-680', '4801     ', 'R JOSEPHINA BRAGA CORDENONSI', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('13.466-430', '4801     ', 'R JOSIAS SILVEIRA DE CAMARGO', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('13.477-841', '4801     ', 'R JOSUE MASTRODI', 'JD CPO BELO                   ');
INSERT INTO cd_cep_br VALUES ('13.474-442', '4801     ', 'R JUDAS SGOROGOTA', 'A ZANAGA II                   ');
INSERT INTO cd_cep_br VALUES ('13.469-089', '4801     ', 'PC JUDITH CIBIN BRAGA', 'JD MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('13.468-660', '4801     ', 'R JULIA DE OLIVEIRA FONSECA', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('13.469-730', '4801     ', 'R JULIO JUSTI', 'PRQ S JERONIMO                ');
INSERT INTO cd_cep_br VALUES ('13.465-620', '4801     ', 'R JULIO PRESTES', 'JD GIRASSOL                   ');
INSERT INTO cd_cep_br VALUES ('13.474-634', '4801     ', 'R JULIO SALUSSE', 'A ZANAGA I                    ');
INSERT INTO cd_cep_br VALUES ('13.467-520', '4801     ', 'R JUNDIAI', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('13.479-160', '4801     ', 'R JUPITER', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.469-430', '4801     ', 'R JURUA', 'JD S ROQUE                    ');
INSERT INTO cd_cep_br VALUES ('13.469-460', '4801     ', 'R JURUEMA', 'JD S ROQUE                    ');
INSERT INTO cd_cep_br VALUES ('13.474-772', '4801     ', 'R JUTA, DA', 'LOT I S GRANDE I              ');
INSERT INTO cd_cep_br VALUES ('13.476-611', '4801     ', 'R JUVENAL DE SOUZA PINTO', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('13.474-431', '4801     ', 'R JUVENAL GALENO', 'A ZANAGA II                   ');
INSERT INTO cd_cep_br VALUES ('13.465-210', '4801     ', 'R JUVENCIO DE ALMEIDA', 'VL MEDON                      ');
INSERT INTO cd_cep_br VALUES ('13.474-761', '4801     ', 'AV LA, DA', 'LOT I S GRANDE I              ');
INSERT INTO cd_cep_br VALUES ('13.467-086', '4801     ', 'TV LANTANA', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.474-352', '4801     ', 'R LARANJEIRAS, DAS', 'RES VLE NOGUEIRAS             ');
INSERT INTO cd_cep_br VALUES ('13.473-442', '4801     ', 'R LAURA SCANAVACH BONIN', 'VL BERTINI                    ');
INSERT INTO cd_cep_br VALUES ('13.478-500', '4801     ', 'R LAZARA CASTELO B. GALANTE', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('13.470-471', '4801     ', 'R LEALDADE, DA', 'JD PAZ                        ');
INSERT INTO cd_cep_br VALUES ('13.474-502', '4801     ', 'R LEANDRO GOMES DE BARROS', 'A ZANAGA                      ');
INSERT INTO cd_cep_br VALUES ('13.468-299', '4801     ', 'PC LEAO XIII', 'PRQ RES NARDINI               ');
INSERT INTO cd_cep_br VALUES ('13.471-370', '4801     ', 'R LEBLON, DO', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('13.472-715', '4801     ', 'R LEITERIA, DA', 'CARIOBA                       ');
INSERT INTO cd_cep_br VALUES ('13.470-485', '4801     ', 'R LEMBRANCA, DA', 'JD PAZ                        ');
INSERT INTO cd_cep_br VALUES ('13.467-431', '4801     ', 'R LEME', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.468-340', '4801     ', 'R LEONARDO DA VINCI', 'PRQ RES NARDINI               ');
INSERT INTO cd_cep_br VALUES ('13.474-465', '4801     ', 'R LEONARDO MOTA', 'JD N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('13.468-370', '4801     ', 'R LEOPOLDO DELTREGIA', 'RES H FLORESTAL               ');
INSERT INTO cd_cep_br VALUES ('13.328-722', '4925     ', 'R CRAVINIAS, DAS', 'CH IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('13.328-643', '4925     ', 'R CRAVOS, DOS', 'CH MARACUJAS                  ');
INSERT INTO cd_cep_br VALUES ('13.468-282', '4801     ', 'R FRANCISCO PETRARCA', 'PRQ RES NARDINI               ');
INSERT INTO cd_cep_br VALUES ('13.478-110', '4801     ', 'R FRANCISCO PINTO DUARTE', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.465-311', '4801     ', 'R FRANCISCO RUBBO', 'VL REHDER                     ');
INSERT INTO cd_cep_br VALUES ('13.478-680', '4801     ', 'R FRANCISCO SACILOTTO', 'VL ISRAEL                     ');
INSERT INTO cd_cep_br VALUES ('13.469-593', '4801     ', 'R LIDIA MALABI', 'PRQ GRAMADO                   ');
INSERT INTO cd_cep_br VALUES ('13.470-293', '4801     ', 'R JOSE DELLAGNEZE', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('13.473-152', '4801     ', 'R SAO CARLOS', 'VL BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('13.472-350', '4801     ', 'R SAO CASEMIRO', 'JD N S CARMO                  ');
INSERT INTO cd_cep_br VALUES ('13.472-403', '4801     ', 'R SAO CLEMENTE', 'CARIOBINHA                    ');
INSERT INTO cd_cep_br VALUES ('13.472-340', '4801     ', 'R SAO CRISPIM', 'JD N S CARMO                  ');
INSERT INTO cd_cep_br VALUES ('13.472-220', '4801     ', 'R SAO FRANCISCO DE ASSIS', 'S MANOEL                      ');
INSERT INTO cd_cep_br VALUES ('13.472-000', '4801     ', 'R SAO GABRIEL- ATE 1155 - LADO IMPAR', 'S MANOEL                      ');
INSERT INTO cd_cep_br VALUES ('13.473-000', '4801     ', 'R SAO GABRIEL- DE 1157 AO FIM - LADO IMPAR', 'VL BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('13.472-402', '4801     ', 'R SAO GERALDO', 'CARIOBINHA                    ');
INSERT INTO cd_cep_br VALUES ('13.472-290', '4801     ', 'R SAO GONCALO', 'JD N S CARMO                  ');
INSERT INTO cd_cep_br VALUES ('13.471-200', '4801     ', 'AV SAO JERONIMO- ATE 1739/1740', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.470-310', '4801     ', 'AV SAO JERONIMO- DE 1741/1742 AO FIM', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('13.472-170', '4801     ', 'R SAO JOAO', 'S MANOEL                      ');
INSERT INTO cd_cep_br VALUES ('13.472-380', '4801     ', 'R SAO JOAQUIM', 'CARIOBINHA                    ');
INSERT INTO cd_cep_br VALUES ('13.472-190', '4801     ', 'R SAO JORGE', 'S MANOEL                      ');
INSERT INTO cd_cep_br VALUES ('13.472-404', '4801     ', 'R SAO JOSE', 'CARIOBINHA                    ');
INSERT INTO cd_cep_br VALUES ('13.473-153', '4801     ', 'R SAO JUDAS TADEU', 'VL BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('13.472-240', '4801     ', 'R SAO LUCAS', 'S MANOEL                      ');
INSERT INTO cd_cep_br VALUES ('13.472-270', '4801     ', 'R SAO MANUEL', 'JD N S CARMO                  ');
INSERT INTO cd_cep_br VALUES ('13.472-200', '4801     ', 'R SAO MARCOS', 'S MANOEL                      ');
INSERT INTO cd_cep_br VALUES ('13.472-180', '4801     ', 'R SAO MATHEUS', 'S MANOEL                      ');
INSERT INTO cd_cep_br VALUES ('13.473-100', '4801     ', 'R SAO MIGUEL', 'VL BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('13.472-300', '4801     ', 'R SAO NICOLAU', 'JD N S CARMO                  ');
INSERT INTO cd_cep_br VALUES ('13.476-730', '4801     ', 'AV SAO PAULO', 'BAL S GRANDE                  ');
INSERT INTO cd_cep_br VALUES ('13.473-150', '4801     ', 'R SAO PAULO', 'VL BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('13.472-210', '4801     ', 'R SAO PEDRO', 'S MANOEL                      ');
INSERT INTO cd_cep_br VALUES ('13.473-151', '4801     ', 'R SAO RAFAEL', 'VL BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('13.465-800', '4801     ', 'R SAO SALVADOR- ATE 949/950', 'VL FREZZARIN                  ');
INSERT INTO cd_cep_br VALUES ('13.468-280', '4801     ', 'R SAO SALVADOR- DE 951/952 AO FIM', 'PRQ RES NARDINI               ');
INSERT INTO cd_cep_br VALUES ('13.472-400', '4801     ', 'R SAO SEBASTIAO', 'CARIOBINHA                    ');
INSERT INTO cd_cep_br VALUES ('13.472-360', '4801     ', 'R SAO SIMAO', 'CARIOBINHA                    ');
INSERT INTO cd_cep_br VALUES ('13.472-310', '4801     ', 'R SAO TEODORO', 'JD N S CARMO                  ');
INSERT INTO cd_cep_br VALUES ('13.472-230', '4801     ', 'R SAO THIAGO', 'S MANOEL                      ');
INSERT INTO cd_cep_br VALUES ('13.472-280', '4801     ', 'R SAO THOME', 'JD N S CARMO                  ');
INSERT INTO cd_cep_br VALUES ('13.471-060', '4801     ', 'R SAO VICENTE DE PAULO', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('13.473-160', '4801     ', 'R SAO VITO- ATE 1049/1050', 'VL BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('13.477-350', '4801     ', 'R SAO VITO- DE 1051/1052 AO FIM', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('13.465-280', '4801     ', 'R RUI BARBOSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.471-742', '4801     ', 'R RUMANIA', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.471-770', '4801     ', 'R RUSSIA', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.471-552', '4801     ', 'R S', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('13.467-304', '4801     ', 'R SABIAS, DOS', 'VL MATHIESEN                  ');
INSERT INTO cd_cep_br VALUES ('13.617-425', '5000     ', 'R ANTONIO FIOR', 'JD N GRANADA                  ');
INSERT INTO cd_cep_br VALUES ('13.617-617', '5000     ', 'R ANTONIO GIASSI', 'JD BONSUCESSO                 ');
INSERT INTO cd_cep_br VALUES ('13.614-138', '5000     ', 'PC ANTONIO HILSDORF', 'VL JOEST                      ');
INSERT INTO cd_cep_br VALUES ('13.617-640', '5000     ', 'R ANTONIO JOSE MORO', 'JD ELOISA                     ');
INSERT INTO cd_cep_br VALUES ('13.610-090', '5000     ', 'R ANTONIO MOURAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.616-560', '5000     ', 'R ANTONIO PADOVAN', 'PRQ S MANOEL                  ');
INSERT INTO cd_cep_br VALUES ('13.617-720', '5000     ', 'R ANTONIO POLETTE', 'JD LIVIA                      ');
INSERT INTO cd_cep_br VALUES ('13.617-549', '5000     ', 'R ANTONIO POLETTI', 'JD ARIANA                     ');
INSERT INTO cd_cep_br VALUES ('13.615-490', '5000     ', 'R ANTONIO PORTO', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.615-470', '5000     ', 'R ANTONIO ROSA', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.615-520', '5000     ', 'R ANTONIO SANTUCCI', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.617-269', '5000     ', 'R ANTONIO SCHERMA', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('13.615-430', '5000     ', 'R ANTONIO VILLA RIOS', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.616-650', '5000     ', 'R ANTONIO VOLPI', 'PRQ S MANOEL                  ');
INSERT INTO cd_cep_br VALUES ('13.610-320', '5000     ', 'R ALAIR DE ALMEIDA BARROS', 'JD AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('13.611-349', '5000     ', 'PC ALAN KARDEC', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.610-300', '5000     ', 'R ALBANO VIEIRA SARDINHA', 'JD AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('13.611-260', '5000     ', 'R ALBERTO ADOLFO AMADEU', 'JD S PAULA                    ');
INSERT INTO cd_cep_br VALUES ('13.610-420', '5000     ', 'AV ALBINO ALVES DE CAMARGO', 'JD CAPITOLIO                  ');
INSERT INTO cd_cep_br VALUES ('13.614-220', '5000     ', 'AV ALBINO DA CRUZ', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('13.617-090', '5000     ', 'R ALCINO BASTOS', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('13.611-010', '5000     ', 'R ALCINO LINO DE SOUZA', 'JD S PAULA                    ');
INSERT INTO cd_cep_br VALUES ('13.616-050', '5000     ', 'R ALECRIN', 'JD PRESIDENTE                 ');
INSERT INTO cd_cep_br VALUES ('13.611-027', '5000     ', 'R ALEXANDRE PICCOLLI', 'JD S PAULA                    ');
INSERT INTO cd_cep_br VALUES ('13.616-350', '5000     ', 'R ALFENEIRO', 'JD PRESIDENTE                 ');
INSERT INTO cd_cep_br VALUES ('13.615-100', '5000     ', 'R ALFREDO LADWIG', 'VL SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('13.617-533', '5000     ', 'R ALMEIDA JUNIOR', 'LOT GROSSKLAUSS               ');
INSERT INTO cd_cep_br VALUES ('13.617-370', '5000     ', 'R ALMIRA ARRAIS DE ALMEIDA', 'JD JUANA                      ');
INSERT INTO cd_cep_br VALUES ('13.611-570', '5000     ', 'R ALMIRANTE TAMANDARE', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('13.617-409', '5000     ', 'R ALTAMIRA PINCKE', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('13.612-600', '5000     ', 'R ALVARO ABADE', 'CH SAUDE                      ');
INSERT INTO cd_cep_br VALUES ('13.614-170', '5000     ', 'R ALVARO PACHECO SILVEIRA', 'VL JOEST                      ');
INSERT INTO cd_cep_br VALUES ('13.617-619', '5000     ', 'R AMADEU DE JESUS PACHECO', 'JD BONSUCESSO                 ');
INSERT INTO cd_cep_br VALUES ('13.614-400', '5000     ', 'AV AMALIA DE OLIVEIRA LIMA', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.612-020', '5000     ', 'R AMARILIS, DAS', 'JD N LEME                     ');
INSERT INTO cd_cep_br VALUES ('13.617-099', '5000     ', 'R AMBROSINA ABADE', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('13.610-549', '5000     ', 'R AMELIO DA ROZ', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.617-646', '5000     ', 'R AMERICO BERGAMASCO', 'JD EROISI                     ');
INSERT INTO cd_cep_br VALUES ('13.617-278', '5000     ', 'R AMERICO BRAGHIN', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('13.610-430', '5000     ', 'AV ANA MARIA', 'JD CAPITOLIO                  ');
INSERT INTO cd_cep_br VALUES ('13.616-400', '5000     ', 'R ANA NERI', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.615-680', '5000     ', 'R ANDORINHAS, DAS', 'JD S JOAQUIM                  ');
INSERT INTO cd_cep_br VALUES ('13.611-350', '5000     ', 'R ANDRE LUIZ', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.613-309', '5000     ', 'R ABACATEIROS, DOS', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('13.616-230', '5000     ', 'R ABILIO CORREA SAMPAIO', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.615-410', '5000     ', 'R ABILIO LOPES SILVA', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.610-079', '5000     ', 'R ABRAAO JORGE MANSUR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.612-019', '5000     ', 'R ACUCENAS, DAS', 'JD N LEME                     ');
INSERT INTO cd_cep_br VALUES ('13.617-030', '5000     ', 'R ADAO LEME', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('13.611-470', '5000     ', 'R ADELINO GOMES CAETANO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.610-710', '5000     ', 'R ADOLFO LODI', 'JD C CLAUDIA                  ');
INSERT INTO cd_cep_br VALUES ('13.612-010', '5000     ', 'R AGAPHANTOS, DOS', 'JD N LEME                     ');
INSERT INTO cd_cep_br VALUES ('08.710-500', NULL, 'AV VOLUNTARIO FERNANDO PINHEIRO FRANCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.715-360', NULL, 'R VOLUNTARIO JOSE ANTONIO BENEDICTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.745-040', NULL, 'R WALDEMAR ALMEIDA PRADO', 'VL JUNDIAI                    ');
INSERT INTO cd_cep_br VALUES ('08.770-390', NULL, 'R WALDEMAR OLIVEIRA GUIMARAES', 'VL TIETE                      ');
INSERT INTO cd_cep_br VALUES ('08.773-470', NULL, 'R WALDEMAR ZIEROLP', 'VL S AVIGNON                  ');
INSERT INTO cd_cep_br VALUES ('08.850-370', NULL, 'R WALDIR BARBOSA TRIBONI', 'SABAUNA                       ');
INSERT INTO cd_cep_br VALUES ('08.730-030', NULL, 'R BRINCOS DE PRINCESA, DOS', 'LOT Y TOBISAWA                ');
INSERT INTO cd_cep_br VALUES ('08.745-540', NULL, 'R BUFALO', 'VL JUNDIAI                    ');
INSERT INTO cd_cep_br VALUES ('08.752-110', NULL, 'R BULGARIA', 'JUNDIAPEBA                    ');
INSERT INTO cd_cep_br VALUES ('08.743-520', NULL, 'R BURITI', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('08.760-270', NULL, 'R BURUNDI', 'JD LAYR                       ');
INSERT INTO cd_cep_br VALUES ('08.760-470', NULL, 'R BUTAO', 'JD LAYR                       ');
INSERT INTO cd_cep_br VALUES ('13.466-320', '4801     ', 'R DUQUE DE CAXIAS- ATE 1053/1054', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('13.466-190', '4801     ', 'R DUQUE DE CAXIAS- DE 1055/1056 AO FIM', 'BRIEDS                        ');
INSERT INTO cd_cep_br VALUES ('13.474-665', '4801     ', 'R DURVAL DE MORAES', 'A ZANAGA I                    ');
INSERT INTO cd_cep_br VALUES ('13.477-304', '4801     ', 'R E', 'LOT RES I J SANTAROSA         ');
INSERT INTO cd_cep_br VALUES ('13.475-623', '4801     ', 'R E', 'I C CAMPINAS                  ');
INSERT INTO cd_cep_br VALUES ('13.472-716', '4801     ', 'R E', 'CARIOBA                       ');
INSERT INTO cd_cep_br VALUES ('13.477-230', '4801     ', 'R EDUARDO MEDON', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('13.477-660', '4801     ', 'R EDUARDO MICHEL', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('13.473-600', '4801     ', 'R EGISTO MILANI', 'VL BERTINI                    ');
INSERT INTO cd_cep_br VALUES ('13.469-095', '4801     ', 'R EGITO', 'VL OMAR                       ');
INSERT INTO cd_cep_br VALUES ('13.478-733', '4801     ', 'R ELETRICISTA, DO', 'JD W PLAAS                    ');
INSERT INTO cd_cep_br VALUES ('13.478-160', '4801     ', 'R ELIZARIO LEITE PENTEADO', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.476-556', '4801     ', 'R ELYSIO BRATIFISCHE', 'R AZUL                        ');
INSERT INTO cd_cep_br VALUES ('13.469-640', '4801     ', 'R EMA ITALIA BUFARAH', 'PRQ GRAMADO                   ');
INSERT INTO cd_cep_br VALUES ('13.474-452', '4801     ', 'R EMILIANO PERNETA', 'A ZANAGA II                   ');
INSERT INTO cd_cep_br VALUES ('13.469-700', '4801     ', 'R EMILIO COLOMBO', 'PRQ S JERONIMO                ');
INSERT INTO cd_cep_br VALUES ('13.472-100', '4801     ', 'R EMILIO COVESSI', 'S MANOEL                      ');
INSERT INTO cd_cep_br VALUES ('13.470-230', '4801     ', 'R EMILIO DE CAMARGO', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('13.469-111', '4801     ', 'R EMILIO DE MENEZES', 'VL AMORIM                     ');
INSERT INTO cd_cep_br VALUES ('13.472-030', '4801     ', 'R EMILIO GIORDANO', 'S MANOEL                      ');
INSERT INTO cd_cep_br VALUES ('13.478-151', '4801     ', 'R EMILIO HORSCHUTZ', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.478-170', '4801     ', 'R EMILIO LEAO BRAMBILLA', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.474-556', '4801     ', 'R ENEIDA DE MORAIS', 'A ZANAGA                      ');
INSERT INTO cd_cep_br VALUES ('13.468-199', '4801     ', 'PC ENNIO ANTONIO GHIZINI', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('13.469-541', '4801     ', 'R ENZO JURGENSEN', 'JD BAZANELLI                  ');
INSERT INTO cd_cep_br VALUES ('13.465-791', '4801     ', 'R EQUADOR', 'VL FREZZARIN                  ');
INSERT INTO cd_cep_br VALUES ('13.474-553', '4801     ', 'R ERICO VERISSIMO', 'A ZANAGA                      ');
INSERT INTO cd_cep_br VALUES ('13.473-560', '4801     ', 'R ERMINIO PEGORARI', 'VL BERTINI                    ');
INSERT INTO cd_cep_br VALUES ('13.473-320', '4801     ', 'R ERNESTO FURINI', 'CPO VERDE                     ');
INSERT INTO cd_cep_br VALUES ('13.474-611', '4801     ', 'R ERNESTO NAZARETH', 'A ZANAGA I                    ');
INSERT INTO cd_cep_br VALUES ('13.472-722', '4801     ', 'R ESCRITORIO, DO', 'CARIOBA                       ');
INSERT INTO cd_cep_br VALUES ('13.475-172', '4801     ', 'R DOIS', 'I C AMERICANA                 ');
INSERT INTO cd_cep_br VALUES ('13.475-160', '4801     ', 'AV DOIS', 'I C AMERICANA                 ');
INSERT INTO cd_cep_br VALUES ('13.474-711', '4801     ', 'R DOIS', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('13.474-700', '4801     ', 'AV DOIS', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('13.474-666', '4801     ', 'R DOIS', 'A ZANAGA I                    ');
INSERT INTO cd_cep_br VALUES ('13.474-281', '4801     ', 'R DOIS', 'REC V ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('13.474-263', '4801     ', 'R DOIS', 'VLE PAINEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('13.474-261', '4801     ', 'AV DOIS', 'VLE PAINEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('13.474-053', '4801     ', 'R DOIS', 'JD S ELIZA                    ');
INSERT INTO cd_cep_br VALUES ('13.474-012', '4801     ', 'R DOIS', 'PRQ PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('13.465-720', '4801     ', 'R DOM BARRETO', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('13.466-440', '4801     ', 'R DOM BOSCO', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('13.321-170', '4925     ', 'R CASIMIRO DE ABREU', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('13.323-520', '4925     ', 'AV CASPER LIBERO', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('13.321-490', '4925     ', 'R CASTELGANDOLFI', 'JD S INACIO                   ');
INSERT INTO cd_cep_br VALUES ('13.327-232', '4925     ', 'R ARTUR MIGLIORI', 'JD SALTENSE                   ');
INSERT INTO cd_cep_br VALUES ('13.323-672', '4925     ', 'R ASA BRANCA', 'COND MTE BELO                 ');
INSERT INTO cd_cep_br VALUES ('13.326-080', '4925     ', 'R ASIA', 'JD ELIZABETH                  ');
INSERT INTO cd_cep_br VALUES ('13.320-600', '4925     ', 'R ATENAS', 'JD SEVILHA                    ');
INSERT INTO cd_cep_br VALUES ('13.323-014', '4925     ', 'R ATIBAIA', 'JD MARILIA                    ');
INSERT INTO cd_cep_br VALUES ('13.323-224', '4925     ', 'R AUGUSTO GODOFREDO KLEBER', 'PRQ RES RONDON                ');
INSERT INTO cd_cep_br VALUES ('13.320-410', '4925     ', 'R AUGUSTO MAZZA', 'VL TEIXEIRA                   ');
INSERT INTO cd_cep_br VALUES ('13.327-281', '4925     ', 'R AURELIA TEIXEIRA CAMPOS', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('13.326-120', '4925     ', 'R AUSTRIA', 'JD CELANI II                  ');
INSERT INTO cd_cep_br VALUES ('13.323-037', '4925     ', 'R AVARE', 'JD MARILIA                    ');
INSERT INTO cd_cep_br VALUES ('13.328-602', '4925     ', 'R AZALEAS, DAS', 'JD ARQUIDIOCESANO             ');
INSERT INTO cd_cep_br VALUES ('13.324-277', '4925     ', 'R BAGRES, DOS', 'S S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('13.320-229', '4925     ', 'PC BANDEIRA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.323-310', '4925     ', 'AV BANDEIRAS, DAS', 'N S M SERRAT                  ');
INSERT INTO cd_cep_br VALUES ('13.320-180', '4925     ', 'R BARRA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.323-036', '4925     ', 'R BARRETOS', 'JD MARILIA                    ');
INSERT INTO cd_cep_br VALUES ('13.323-571', '4925     ', 'R BARTOLOMEU BUENO DA SILVA', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('13.323-643', '4925     ', 'R BARTOLOMEU DIAS', 'JD S CRUZ II                  ');
INSERT INTO cd_cep_br VALUES ('13.329-043', '4925     ', 'R BASILICATA (VIA)', 'COND F P PAESE                ');
INSERT INTO cd_cep_br VALUES ('13.323-061', '4925     ', 'R BAURU', 'JD CIDADE IV                  ');
INSERT INTO cd_cep_br VALUES ('13.328-621', '4925     ', 'R BEGONIAS, DAS', 'JD ARQUIDIOCESANO             ');
INSERT INTO cd_cep_br VALUES ('13.329-332', '4925     ', 'R BEIJA-FLOR', 'JD BURU                       ');
INSERT INTO cd_cep_br VALUES ('13.328-070', '4925     ', 'R BEIRA RIO', 'E COLINA                      ');
INSERT INTO cd_cep_br VALUES ('13.323-600', '4925     ', 'AV BELCHIOR DIAS MOREIRA', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('13.326-160', '4925     ', 'R BELGICA', 'JD CELANI                     ');
INSERT INTO cd_cep_br VALUES ('13.329-321', '4925     ', 'R BEM-TE-VI', 'JD BURU                       ');
INSERT INTO cd_cep_br VALUES ('13.321-190', '4925     ', 'R BENEDITA QUAGLINO', 'VL HENRIQUE                   ');
INSERT INTO cd_cep_br VALUES ('13.329-200', '4925     ', 'R BENEDITO DE BARROS SILVEIRA', 'COND F V Z JABOUR             ');
INSERT INTO cd_cep_br VALUES ('13.320-120', '4925     ', 'R BENJAMIN CONSTANT', 'VL IDEAL                      ');
INSERT INTO cd_cep_br VALUES ('13.323-552', '4925     ', 'R BENTO GONCALVES', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('13.322-145', '4925     ', 'R BERILIO', 'COND F H MILIONI              ');
INSERT INTO cd_cep_br VALUES ('13.322-050', '4925     ', 'R BERNARDINO DE CAMPOS', 'VL NORMA                      ');
INSERT INTO cd_cep_br VALUES ('13.323-633', '4925     ', 'R BERNARDO PEREIRA DE VASCONCELOS', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('13.323-064', '4925     ', 'R BIRIGUI', 'JD CIDADE IV                  ');
INSERT INTO cd_cep_br VALUES ('13.322-190', '4925     ', 'R BOLIVIA', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('13.321-290', '4925     ', 'R BOM PASTOR', 'VL HENRIQUE                   ');
INSERT INTO cd_cep_br VALUES ('13.323-542', '4925     ', 'R BORBA GATO', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('13.323-155', '4925     ', 'R BOROROS', 'JD ITAGUACU                   ');
INSERT INTO cd_cep_br VALUES ('13.327-230', '4925     ', 'R ANDRE TELHA', 'JD SALTENSE                   ');
INSERT INTO cd_cep_br VALUES ('13.323-590', '4925     ', 'AV ANDRE VIDAL DE NEGREIROS', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('13.329-141', '4925     ', 'R ANDROMEDA', 'COND F V H S LUIZ II          ');
INSERT INTO cd_cep_br VALUES ('13.328-641', '4925     ', 'R ANGELICAS, DAS', 'CH MARACUJAS                  ');
INSERT INTO cd_cep_br VALUES ('13.320-242', '4925     ', 'R ANGELINA MOZZILO TELESI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.320-519', '4925     ', 'PC ANGELO ANTONIO TELESI', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.329-241', '4925     ', 'R ANGELO BERTOLINI', 'COND F V Z JABOUR             ');
INSERT INTO cd_cep_br VALUES ('13.324-300', '4925     ', 'AL ANGLO ARABE', 'H PAINEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('13.322-203', '4925     ', 'R ANGOLA', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('13.321-251', '4925     ', 'R ANIBAL NEGRI', 'VL HENRIQUE                   ');
INSERT INTO cd_cep_br VALUES ('13.323-570', '4925     ', 'AV ANITA GARIBALDI', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('13.321-420', '4925     ', 'R ANSELMO DUARTE', 'LOT A C FILHO                 ');
INSERT INTO cd_cep_br VALUES ('13.329-142', '4925     ', 'R ANTARES', 'COND F V H S LUIZ II          ');
INSERT INTO cd_cep_br VALUES ('13.323-233', '4925     ', 'R ANTONIO ALVES CRUZ', 'PRQ RES RONDON                ');
INSERT INTO cd_cep_br VALUES ('13.327-287', '4925     ', 'R ANTONIO ANDRIETTA', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('13.321-101', '4925     ', 'R ANTONIO BOAVENTURA', 'VL HENRIQUE                   ');
INSERT INTO cd_cep_br VALUES ('13.323-592', '4925     ', 'R ANTONIO DIAS ADORNO', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('13.211-690', '4908     ', 'R PROFESSOR EMILIO MAZZOLA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('13.214-517', '4908     ', 'R PROFESSOR FLAVIO DANGIERI', 'PRQ REPRESA                   ');
INSERT INTO cd_cep_br VALUES ('13.502-760', '5020     ', 'AV 5 JN', 'JD NOVO                       ');
INSERT INTO cd_cep_br VALUES ('13.502-220', '5020     ', 'AV 5 JP', 'JD RES PALMEIRAS              ');
INSERT INTO cd_cep_br VALUES ('13.502-114', '5020     ', 'R 5 JP', 'JD RES PALMEIRAS              ');
INSERT INTO cd_cep_br VALUES ('13.506-125', '5020     ', 'R 5 JPR', 'JD PRQ RESIDENCIAL            ');
INSERT INTO cd_cep_br VALUES ('13.504-754', '5020     ', 'R 5 JS', 'BATOVI                        ');
INSERT INTO cd_cep_br VALUES ('13.329-261', '4925     ', 'R ANTONIO JOAO DIAS', 'COND F V Z JABOUR             ');
INSERT INTO cd_cep_br VALUES ('13.610-010', '5000     ', 'AV BENEDITO LANDGRAF', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.611-020', '5000     ', 'R BENEDITO LEME FRANCO', 'JD S PAULA                    ');
INSERT INTO cd_cep_br VALUES ('13.611-308', '5000     ', 'R BENEDITO PEREIRA DE MORAES', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.616-580', '5000     ', 'R BENJAMIN ARRAIS SERODIO', 'PRQ S MANOEL                  ');
INSERT INTO cd_cep_br VALUES ('13.613-060', '5000     ', 'R BENJAMIN DONADELLI', 'JD BOSQUE                     ');
INSERT INTO cd_cep_br VALUES ('13.616-579', '5000     ', 'R BENJAMIN RUAS', 'PRQ S MANOEL                  ');
INSERT INTO cd_cep_br VALUES ('13.614-180', '5000     ', 'R BERNARDINO DE CAMPOS- ATE 822/823', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.610-060', '5000     ', 'R BERNARDINO DE CAMPOS- DE 824/825 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.616-570', '5000     ', 'R BERNARDO GARCIA', 'PRQ S MANOEL                  ');
INSERT INTO cd_cep_br VALUES ('13.614-100', '5000     ', 'AV BERTA BUHRHEIN', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('13.611-360', '5000     ', 'R BEZERRA DE MENEZES', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.614-330', '5000     ', 'R BIAZO VICENTIM', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.613-300', '5000     ', 'AV BRIGADEIRO EDUARDO GOMES', 'QTA VL VERDE                  ');
INSERT INTO cd_cep_br VALUES ('13.611-460', '5000     ', 'R BRIGADEIRO VICENTE FARIA LIMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.613-080', '5000     ', 'AV ANDRE TEROSSI', 'JD BOSQUE                     ');
INSERT INTO cd_cep_br VALUES ('13.611-080', '5000     ', 'R ANDRE VERIS', 'JD R SAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.610-560', '5000     ', 'R ANGELO BACCIOTTI', 'JD EROISI                     ');
INSERT INTO cd_cep_br VALUES ('13.614-290', '5000     ', 'R ANGELO CANDIDO', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.610-439', '5000     ', 'R ANGELO CAPOBIANCO', 'JD CAPITOLIO                  ');
INSERT INTO cd_cep_br VALUES ('13.611-550', '5000     ', 'R ANGELO CONSENTINO', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('13.615-070', '5000     ', 'R ANGELO DONADEL', 'VL SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('13.615-440', '5000     ', 'R ANGELO FACCIOLLI', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.613-070', '5000     ', 'R ANGELO FAGGION', 'JD BOSQUE                     ');
INSERT INTO cd_cep_br VALUES ('13.615-460', '5000     ', 'R ANGELO MARCHI', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.610-390', '5000     ', 'R ANGELO PAVAN', 'JD AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('13.611-309', '5000     ', 'R ANGELO RODRIGUES', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.612-200', '5000     ', 'ROD ANHANGUERA- DO KM 183,000 AO KM 188,400', 'JD N LEME                     ');
INSERT INTO cd_cep_br VALUES ('13.614-320', '5000     ', 'ROD ANHANGUERA- DO KM 188,399 AO KM 192,899 - LADO', 'VL JOEST                      ');
INSERT INTO cd_cep_br VALUES ('13.613-090', '5000     ', 'ROD ANHANGUERA- DO KM 188,400 AO KM 192,900 - LADO', 'JD BOSQUE                     ');
INSERT INTO cd_cep_br VALUES ('13.615-480', '5000     ', 'R ANIBAL PAES DE BARROS', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.616-369', '5000     ', 'R ANITA GARIBALDI', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.615-210', '5000     ', 'EST ANTIGA ESTRADA DE PIRASSUNUNGA', 'FAZ PALMEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('13.614-450', '5000     ', 'EST ANTIGA ESTRADA PARA PIRASSUNUNGA', 'FAZ PALMEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('13.617-029', '5000     ', 'R ANTONIO BACCARIN', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('13.612-320', '5000     ', 'R ANTONIO CAZELLA', 'JD VL VERDE                   ');
INSERT INTO cd_cep_br VALUES ('13.611-168', '5000     ', 'R ANTONIO DE SOUZA SARDINHA', 'JD R SAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.614-040', '5000     ', 'R ANTONIO DELLAI', 'VL SANTUCCI                   ');
INSERT INTO cd_cep_br VALUES ('13.617-670', '5000     ', 'R ANTONIO FIOCCO', 'JD ADELINA                    ');
INSERT INTO cd_cep_br VALUES ('13.465-040', '4801     ', 'R DOM PEDRO II- ATE 497/498', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.466-000', '4801     ', 'R DOM PEDRO II- DE 499/500 AO FIM', 'CONSERVA                      ');
INSERT INTO cd_cep_br VALUES ('13.476-551', '4801     ', 'R DOMINGOS BERTIE', 'R AZUL                        ');
INSERT INTO cd_cep_br VALUES ('13.476-061', '4801     ', 'R DOMINGOS BREGANTIN', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('13.478-132', '4801     ', 'TV DOMINGOS DE JESUS', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.465-779', '4801     ', 'PC DOMINGOS DE LUCA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('13.470-290', '4801     ', 'R DOMINGOS DENUCCI', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('13.477-231', '4801     ', 'R DOMINGOS MEIRELLES', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('13.465-120', '4801     ', 'R DOMINGOS NARDINI', 'VL PAVAN                      ');
INSERT INTO cd_cep_br VALUES ('13.466-450', '4801     ', 'R DOMINGOS SAVIO', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('13.471-290', '4801     ', 'R DONA AMABILE BOER', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.468-382', '4801     ', 'R DONA DOLORES ANDRADE SILVA', 'RES H FLORESTAL               ');
INSERT INTO cd_cep_br VALUES ('13.468-320', '4801     ', 'R DONATELLO', 'PRQ RES NARDINI               ');
INSERT INTO cd_cep_br VALUES ('13.477-439', '4801     ', 'PC DONTOR ADOLFO BEZERRA DE MENEZES CAVALCANTI', 'RES B VISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.466-490', '4801     ', 'R DOUTOR ANGELINO SANCHES', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('13.465-005', '4801     ', 'AV DOUTOR ANTONIO LOBO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.465-350', '4801     ', 'R DOUTOR CANDIDO CRUZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.465-370', '4801     ', 'R DOUTOR CICERO JONES', 'VL REHDER                     ');
INSERT INTO cd_cep_br VALUES ('13.472-529', '4801     ', 'PC DOUTOR FERNANDO COSTA', 'VL CORDENONSI                 ');
INSERT INTO cd_cep_br VALUES ('13.465-351', '4801     ', 'R DOUTOR GASTAO VIDIGAL', 'VL REHDER                     ');
INSERT INTO cd_cep_br VALUES ('13.468-278', '4801     ', 'PC DOUTOR JOAO KFOUR', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.478-220', '4801     ', 'R DOUTOR JOAO ZANAGA', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.476-630', '4801     ', 'AV DOUTOR JOSE BARRETO PINTO', 'PRQ D PEDRO II                ');
INSERT INTO cd_cep_br VALUES ('13.478-349', '4801     ', 'PC DOUTOR NEWTON WORSCHEC', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('13.470-200', '4801     ', 'R DOUTOR PEDRO PIOLI', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('13.473-380', '4801     ', 'R DOUTOR ROBERTO NORRIS', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('13.478-670', '4801     ', 'R CUIABA', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('13.467-321', '4801     ', 'R CURIOS, DOS', 'VL MATHIESEN                  ');
INSERT INTO cd_cep_br VALUES ('13.478-661', '4801     ', 'R CURITIBA', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('13.474-670', '4801     ', 'R CYRO COSTA', 'A ZANAGA I                    ');
INSERT INTO cd_cep_br VALUES ('13.477-305', '4801     ', 'R D', 'LOT RES I J SANTAROSA         ');
INSERT INTO cd_cep_br VALUES ('13.475-625', '4801     ', 'R D', 'I C CAMPINAS                  ');
INSERT INTO cd_cep_br VALUES ('13.469-071', '4801     ', 'R D', 'JD MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('13.474-503', '4801     ', 'R DALCIDIO JURANDIR', 'A ZANAGA                      ');
INSERT INTO cd_cep_br VALUES ('13.467-400', '4801     ', 'R DALIAS, DAS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.474-443', '4801     ', 'R DALMO FLORENCE', 'A ZANAGA II                   ');
INSERT INTO cd_cep_br VALUES ('13.477-170', '4801     ', 'R DANIEL BOLDRINI', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('13.468-283', '4801     ', 'R DANTE ALIGHIERI', 'PRQ RES NARDINI               ');
INSERT INTO cd_cep_br VALUES ('13.474-211', '4801     ', 'R DANTE ROSSI', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.470-491', '4801     ', 'R DEDICACAO, DA', 'JD PAZ                        ');
INSERT INTO cd_cep_br VALUES ('13.470-496', '4801     ', 'R DEVOCAO, DA', 'JD PAZ                        ');
INSERT INTO cd_cep_br VALUES ('13.475-740', '4801     ', 'R DEZ', 'PRQ RES TANCREDI              ');
INSERT INTO cd_cep_br VALUES ('13.475-701', '4801     ', 'R DEZ', 'BSQ IPES                      ');
INSERT INTO cd_cep_br VALUES ('13.475-184', '4801     ', 'R DEZ', 'I C AMERICANA                 ');
INSERT INTO cd_cep_br VALUES ('13.474-723', '4801     ', 'R DEZ', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('13.474-234', '4801     ', 'R DEZ', 'RES PR NAMORADOS              ');
INSERT INTO cd_cep_br VALUES ('13.467-550', '4801     ', 'R DIADEMA', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('13.466-702', '4801     ', 'R DIAMANTES, DOS', 'VL BIASI                      ');
INSERT INTO cd_cep_br VALUES ('13.472-550', '4801     ', 'R DIOGO DE FARIA', 'VL CORDENONSI                 ');
INSERT INTO cd_cep_br VALUES ('13.477-120', '4801     ', 'R DIONISIO RODRIGUES DA SILVA', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('13.474-379', '4801     ', 'PC DIRCEU CUNHA', 'RES VLE NOGUEIRAS             ');
INSERT INTO cd_cep_br VALUES ('13.465-689', '4801     ', 'PC DIVINO SALVADOR', 'JD GIRASSOL                   ');
INSERT INTO cd_cep_br VALUES ('13.477-580', '4801     ', 'R DJALMA ROGERIO CERIONI', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('13.474-631', '4801     ', 'R DJANIRA', 'A ZANAGA I                    ');
INSERT INTO cd_cep_br VALUES ('13.478-822', '4801     ', 'R DOIS', 'LOT I N S FATIMA              ');
INSERT INTO cd_cep_br VALUES ('13.504-041', '5020     ', 'AV 38- ATE 0288/0289', 'VL SAIBREIRO                  ');
INSERT INTO cd_cep_br VALUES ('13.504-130', '5020     ', 'AV 38- DE 0290/0291 A 1566/1567', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('13.504-340', '5020     ', 'AV 38- DE 1568/1569 A 2248/2249', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('13.203-332', '4908     ', 'AL INDIA', 'VL DIDI                       ');
INSERT INTO cd_cep_br VALUES ('13.469-740', '4801     ', 'R HUMBERTO POLO', 'PRQ S JERONIMO                ');
INSERT INTO cd_cep_br VALUES ('13.471-730', '4801     ', 'R HUNGRIA', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.470-301', '4801     ', 'R I', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('13.471-551', '4801     ', 'R I', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('13.321-050', '4925     ', 'R ANTONIO MELCHERT', 'JD M JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.323-540', '4925     ', 'R ANTONIO RAPOSO TAVARES', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('13.320-440', '4925     ', 'R ANTONIO VENDRAMINI', 'VL TEIXEIRA                   ');
INSERT INTO cd_cep_br VALUES ('13.320-219', '4925     ', 'PC ANTONIO VIEIRA TAVARES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.321-540', '4925     ', 'R ANTURIO', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('13.324-330', '4925     ', 'AV APALOOSA', 'H PAINEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('13.327-261', '4925     ', 'R APIA', 'JD SALTENSE                   ');
INSERT INTO cd_cep_br VALUES ('13.323-660', '4925     ', 'R AQUARELA DO BRASIL', 'COND MTE BELO                 ');
INSERT INTO cd_cep_br VALUES ('13.321-382', '4925     ', 'R ARACAJU', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.323-032', '4925     ', 'R ARARAQUARA', 'JD MARILIA                    ');
INSERT INTO cd_cep_br VALUES ('13.329-331', '4925     ', 'R ARARAS, DAS', 'JD BURU                       ');
INSERT INTO cd_cep_br VALUES ('13.322-210', '4925     ', 'R ARGELIA', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('13.324-100', '4925     ', 'R ARGENTINA- ATE 1228/1229', 'PTO GOES                      ');
INSERT INTO cd_cep_br VALUES ('13.324-200', '4925     ', 'R ARGENTINA- DE 1230/1231 AO FIM', 'GUARAU                        ');
INSERT INTO cd_cep_br VALUES ('13.329-201', '4925     ', 'R ARNALDO DE MORAES', 'COND F V Z JABOUR             ');
INSERT INTO cd_cep_br VALUES ('13.328-710', '4925     ', 'R ARQUIDIOCESANO', 'JD ARQUIDIOCESANO             ');
INSERT INTO cd_cep_br VALUES ('13.321-544', '4925     ', 'R ARTEMISIA', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('13.322-123', '4925     ', 'R ALMIRANTE BARROSO', 'JD MUNICIPAL                  ');
INSERT INTO cd_cep_br VALUES ('13.328-734', '4925     ', 'R ALOES, DOS', 'CH IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('13.329-610', '4925     ', 'R ALTENA', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.323-512', '4925     ', 'R ALVARENGA PEIXOTO', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('13.323-511', '4925     ', 'R ALVARES MACIEL', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('13.323-169', '4925     ', 'PC ALVARO GUIAO', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('13.323-510', '4925     ', 'R AMADOR BUENO', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('13.321-543', '4925     ', 'R AMARILIS', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('13.321-131', '4925     ', 'R AMBAUBA', 'VL FLORA                      ');
INSERT INTO cd_cep_br VALUES ('13.326-100', '4925     ', 'R AMERICA', 'JD CELANI                     ');
INSERT INTO cd_cep_br VALUES ('13.328-701', '4925     ', 'R AMORAS, DAS', 'JD ARQUIDIOCESANO             ');
INSERT INTO cd_cep_br VALUES ('13.323-560', '4925     ', 'AV ANA NERY', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('13.321-150', '4925     ', 'R ANACLETO CRUZ', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('13.324-334', '4925     ', 'AL ANDALUZ', 'H PAINEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('13.321-120', '4925     ', 'R ANDIROBA', 'VL FLORA                      ');
INSERT INTO cd_cep_br VALUES ('13.329-320', '4925     ', 'R ANDORINHAS, DAS', 'JD BURU                       ');
INSERT INTO cd_cep_br VALUES ('13.323-313', '4925     ', 'R ABOLICAO, DA', 'N S M SERRAT                  ');
INSERT INTO cd_cep_br VALUES ('13.329-064', '4925     ', 'R ABRUZZI', 'COND F V Z JABOUR             ');
INSERT INTO cd_cep_br VALUES ('13.328-604', '4925     ', 'R ACACIAS, DAS', 'JD ARQUIDIOCESANO             ');
INSERT INTO cd_cep_br VALUES ('13.327-220', '4925     ', 'R ACACIO RODRIGUES DE MORAES', 'JD SALTENSE                   ');
INSERT INTO cd_cep_br VALUES ('13.328-300', '4925     ', 'ROD ACUCAR, DO(SP-308)', 'ITAPECERICA                   ');
INSERT INTO cd_cep_br VALUES ('13.328-730', '4925     ', 'R ACUCENAS, DAS', 'CH IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('13.327-285', '4925     ', 'R ADELINO GARCIA', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('13.322-081', '4925     ', 'TV ADELIO MILIONI', 'VL NORMA                      ');
INSERT INTO cd_cep_br VALUES ('13.322-062', '4925     ', 'R ADEMAR DE BARROS', 'VL NORMA                      ');
INSERT INTO cd_cep_br VALUES ('13.320-510', '4925     ', 'R ADOLFO LUTZ', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.320-050', '4925     ', 'R AFONSO PENA', 'VL IDEAL                      ');
INSERT INTO cd_cep_br VALUES ('13.326-090', '4925     ', 'R AFRICA', 'JD ELIZABETH                  ');
INSERT INTO cd_cep_br VALUES ('13.321-081', '4925     ', 'R AGOSTINHO RODRIGUES', 'VL ROMAO                      ');
INSERT INTO cd_cep_br VALUES ('13.323-165', '4925     ', 'AV AIMORES', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('13.322-182', '4925     ', 'R ALBANIA', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('13.329-231', '4925     ', 'R ALBERICO DE OLIVEIRA', 'COND F V Z JABOUR             ');
INSERT INTO cd_cep_br VALUES ('13.320-340', '4925     ', 'R ALBUQUERQUE LINS', 'VL TEIXEIRA                   ');
INSERT INTO cd_cep_br VALUES ('13.320-280', '4925     ', 'R ALDO MORO', 'VL TEIXEIRA                   ');
INSERT INTO cd_cep_br VALUES ('13.326-170', '4925     ', 'R ALEMANHA', 'JD CELANI                     ');
INSERT INTO cd_cep_br VALUES ('13.328-644', '4925     ', 'R ALFAZEMAS, DAS', 'CH MARACUJAS                  ');
INSERT INTO cd_cep_br VALUES ('13.329-650', '4925     ', 'R ALGODAO, DO', 'CH HALTER                     ');
INSERT INTO cd_cep_br VALUES ('13.321-410', '4925     ', 'R ALMEIDA JUNIOR', 'BELA VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.500-360', '5020     ', 'AV 9- ATE 1318/1319', 'SAUDE                         ');
INSERT INTO cd_cep_br VALUES ('13.500-220', '5020     ', 'R 9- DE 1110/1111 A 2594/2595', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.503-380', '5020     ', 'AV 9- DE 1320/1321 AO FIM', 'JD CLARET                     ');
INSERT INTO cd_cep_br VALUES ('13.504-097', '5020     ', 'R 9- DE 2596/2597 A 3106/3107', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('13.504-030', '5020     ', 'R 9- DE 3108/3109 AO FIM', 'AT SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.501-100', '5020     ', 'R 9 CJ', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.506-033', '5020     ', 'R 9 JA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('13.506-508', '5020     ', 'R 9 JB', 'JD BANDEIRANTE (COHAB)        ');
INSERT INTO cd_cep_br VALUES ('13.503-519', '5020     ', 'R 9 JC', 'JD M CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('13.502-470', '5020     ', 'AV 9 JG', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('13.502-417', '5020     ', 'R 9 JG', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('13.502-630', '5020     ', 'R 9 JN', 'JD NOVO II                    ');
INSERT INTO cd_cep_br VALUES ('13.502-140', '5020     ', 'R 9 JP', 'JD RES PALMEIRAS              ');
INSERT INTO cd_cep_br VALUES ('13.502-240', '5020     ', 'AV 9 JP', 'JD RES PALMEIRAS              ');
INSERT INTO cd_cep_br VALUES ('13.504-772', '5020     ', 'AV 9 JS', 'JD SIGAL                      ');
INSERT INTO cd_cep_br VALUES ('13.504-758', '5020     ', 'R 9 JS', 'JD SIGAL                      ');
INSERT INTO cd_cep_br VALUES ('13.506-107', '5020     ', 'R 9 JV', 'JD VILAGE                     ');
INSERT INTO cd_cep_br VALUES ('13.503-712', '5020     ', 'AV 9 JW', 'N JD WENZEL                   ');
INSERT INTO cd_cep_br VALUES ('13.503-668', '5020     ', 'R 9 JW', 'N JD WENZEL                   ');
INSERT INTO cd_cep_br VALUES ('13.506-179', '5020     ', 'R 9 MP', 'PRQ M PRETA                   ');
INSERT INTO cd_cep_br VALUES ('13.503-555', '5020     ', 'AV 9 NV', 'JD N VENEZA                   ');
INSERT INTO cd_cep_br VALUES ('13.502-808', '5020     ', 'R 9 PSC', 'PRQ S CONRADO                 ');
INSERT INTO cd_cep_br VALUES ('13.506-278', '5020     ', 'R 9 RF', 'RES FLORENCA                  ');
INSERT INTO cd_cep_br VALUES ('13.506-140', '5020     ', 'R 9 RV', 'CJ RES VL VERDE               ');
INSERT INTO cd_cep_br VALUES ('13.506-360', '5020     ', 'AV 9 VI', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.506-737', '5020     ', 'R 9A- ATE 0098/0099', 'VL INDAIA                     ');
INSERT INTO cd_cep_br VALUES ('13.506-665', '5020     ', 'R 9A- DE 0100/0101 A 0542/0543', 'VL ALEMA                      ');
INSERT INTO cd_cep_br VALUES ('13.506-550', '5020     ', 'R 9A- DE 0544/0545 A 1686/1687', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('13.506-495', '5020     ', 'R 9A- DE 1688/1689 AO FIM', 'VL CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('13.506-743', '5020     ', 'R 9B', 'VL INDAIA                     ');
INSERT INTO cd_cep_br VALUES ('13.504-686', '5020     ', 'AV 90 BV', 'JD BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('13.504-687', '5020     ', 'AV 92 BV', 'JD BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('13.504-688', '5020     ', 'AV 94 BV', 'JD BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('13.504-689', '5020     ', 'AV 96 BV', 'JD BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('13.504-690', '5020     ', 'AV 98 BV', 'JD BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('13.502-416', '5020     ', 'R 8 JG', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('13.502-017', '5020     ', 'R 8 JI', 'JD INOCOOP (COHAB)            ');
INSERT INTO cd_cep_br VALUES ('13.502-715', '5020     ', 'AV 8 JN', 'JD NOVO II                    ');
INSERT INTO cd_cep_br VALUES ('13.502-620', '5020     ', 'R 8 JN', 'JD NOVO II                    ');
INSERT INTO cd_cep_br VALUES ('13.502-130', '5020     ', 'R 8 JP', 'JD RES PALMEIRAS              ');
INSERT INTO cd_cep_br VALUES ('13.504-771', '5020     ', 'AV 8 JS', 'JD SIGAL                      ');
INSERT INTO cd_cep_br VALUES ('13.504-757', '5020     ', 'R 8 JS', 'JD SIGAL                      ');
INSERT INTO cd_cep_br VALUES ('13.506-108', '5020     ', 'R 8 JV', 'JD VILAGE                     ');
INSERT INTO cd_cep_br VALUES ('13.503-667', '5020     ', 'R 8 JW', 'N JD WENZEL                   ');
INSERT INTO cd_cep_br VALUES ('13.506-178', '5020     ', 'R 8 MP', 'PRQ M PRETA                   ');
INSERT INTO cd_cep_br VALUES ('13.502-807', '5020     ', 'R 8 PSC', 'PRQ S CONRADO                 ');
INSERT INTO cd_cep_br VALUES ('13.506-277', '5020     ', 'R 8 RF', 'RES FLORENCA                  ');
INSERT INTO cd_cep_br VALUES ('13.506-139', '5020     ', 'R 8 RV', 'CJ RES VL VERDE               ');
INSERT INTO cd_cep_br VALUES ('13.506-357', '5020     ', 'R 8 VI', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.506-760', '5020     ', 'AV 8A', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('13.506-727', '5020     ', 'R 8A- ATE 0080/0081', 'VL INDAIA                     ');
INSERT INTO cd_cep_br VALUES ('13.201-793', '4908     ', 'R PADROEIRA, DA- DE 334/335 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.211-310', '4908     ', 'AL PAINEIRAS, DAS', 'VL ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.207-420', '4908     ', 'R PALERMO', 'JD MESSINA                    ');
INSERT INTO cd_cep_br VALUES ('13.321-322', '4925     ', 'R JOSE DO PATROCINIO', 'CH ARAUJO                     ');
INSERT INTO cd_cep_br VALUES ('13.320-170', '4925     ', 'R JOSE GALVAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.482-371', '5001     ', 'R JULIETA PALLABONA SAVOI', 'JD N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('13.482-122', '5001     ', 'R JULIO BAGNATO', 'JD O BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('13.480-341', '5001     ', 'R JULIO BUCK', 'VL S ROQUE                    ');
INSERT INTO cd_cep_br VALUES ('13.481-332', '5001     ', 'R JULIO GAZOTTO', 'CJ RES V D ANDREA             ');
INSERT INTO cd_cep_br VALUES ('13.483-081', '5001     ', 'R JULIO ORSI', 'PRQ N S DORES                 ');
INSERT INTO cd_cep_br VALUES ('13.486-514', '5001     ', 'R JULIO PRESTES DE ALBUQUERQUE', 'PRQ HIPOLYTO                  ');
INSERT INTO cd_cep_br VALUES ('13.486-462', '5001     ', 'R JOSE DE ABREU', 'JD B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('13.483-010', '5001     ', 'R JOSE DE CAMARGO', 'PRQ N S DORES                 ');
INSERT INTO cd_cep_br VALUES ('13.486-166', '5001     ', 'R JOSE DE T. PIZA', 'VL PIZA                       ');
INSERT INTO cd_cep_br VALUES ('13.480-390', '5001     ', 'R JOSE DELMONDE', 'JD M FLORA                    ');
INSERT INTO cd_cep_br VALUES ('13.486-480', '5001     ', 'R JOSE DELPHINO DE MELLO', 'PRQ E HIPOLYTO                ');
INSERT INTO cd_cep_br VALUES ('13.483-182', '5001     ', 'R JOSE DO CARMO TEIXEIRA', 'PRQ RES A PEDRO               ');
INSERT INTO cd_cep_br VALUES ('13.482-493', '5001     ', 'R JOSE DOMINGOS', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('13.484-058', '5001     ', 'R JOSE DRAGO', 'VL CASTELAR                   ');
INSERT INTO cd_cep_br VALUES ('13.483-330', '5001     ', 'R JOSE E. MECATE', 'PRQ RES A PEDRO               ');
INSERT INTO cd_cep_br VALUES ('13.487-297', '5001     ', 'PC JOSE F S PENTEADO', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('13.481-429', '5001     ', 'R JOSE F. ROLAND', 'JD RES REC ALVORADA           ');
INSERT INTO cd_cep_br VALUES ('13.481-515', '5001     ', 'R JOSE FABRI', 'PRQ RES AEROPORTO             ');
INSERT INTO cd_cep_br VALUES ('13.487-211', '5001     ', 'R JOSE FACCIONI FILHO', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('13.485-251', '5001     ', 'R JOSE FAGUNDES', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('13.482-487', '5001     ', 'R JOSE FENGA DE MORAES', 'JD ITAPOA                     ');
INSERT INTO cd_cep_br VALUES ('13.481-525', '5001     ', 'R JOSE FONSECA DOS SANTOS', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('13.486-138', '5001     ', 'R JOSE FORSTER', 'VL PIZA                       ');
INSERT INTO cd_cep_br VALUES ('13.486-081', '5001     ', 'R JOSE FRACALOSSI', 'JD D J B LEVY                 ');
INSERT INTO cd_cep_br VALUES ('13.482-494', '5001     ', 'R JOSE FRANCESCHI', 'JD MTE CARLO                  ');
INSERT INTO cd_cep_br VALUES ('13.482-459', '5001     ', 'R JOSE G. GODOY', 'VL LIMEIRANEA                 ');
INSERT INTO cd_cep_br VALUES ('13.481-605', '5001     ', 'R JOSE GALZERANO', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('13.487-122', '5001     ', 'R JOSE GIAMBRONI', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('13.481-038', '5001     ', 'R JOSE GIORGETTI SOBRINHO', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('13.481-584', '5001     ', 'R JOSE GIUSTI', 'PRQ RES M S LEVY              ');
INSERT INTO cd_cep_br VALUES ('13.485-174', '5001     ', 'R JOSE GORIEL', 'PRQ ANAVEC                    ');
INSERT INTO cd_cep_br VALUES ('13.485-037', '5001     ', 'R JOSE GRISOLIO', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('13.484-261', '5001     ', 'R JOSE GULLO', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('13.483-052', '5001     ', 'R JOSE HENRIQUE GREVE', 'PRQ N S DORES                 ');
INSERT INTO cd_cep_br VALUES ('13.486-441', '5001     ', 'R JOSE HENRIQUE HAYDMAN', 'JD CELINA                     ');
INSERT INTO cd_cep_br VALUES ('13.481-603', '5001     ', 'R JOSE JOAQUIM DUARTE DO PATEO', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('13.486-316', '5001     ', 'R JOSE JORGE RODRIGUES', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('13.482-530', '5001     ', 'R JOSE LUIS MOCIARO', 'JD P ROSAS                    ');
INSERT INTO cd_cep_br VALUES ('13.485-208', '5001     ', 'R JOSE MALAMAN', 'JD RES GJA MACHADO            ');
INSERT INTO cd_cep_br VALUES ('13.481-606', '5001     ', 'R JOSE MALUF', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('13.484-472', '5001     ', 'R JOSE MARIA CHAVES', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.481-585', '5001     ', 'R JOSE MEDEIROS', 'PRQ RES M S LEVY              ');
INSERT INTO cd_cep_br VALUES ('13.482-721', '5001     ', 'R JOSE MENARDI', 'JD RES VILLAGE                ');
INSERT INTO cd_cep_br VALUES ('13.484-112', '5001     ', 'R JOSE MENDES', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('13.484-416', '5001     ', 'R JORNALISTA ALVARO CORREA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.486-593', '5001     ', 'R JORNALISTA ARCHIMIO DE BARROS', 'JD P DUTRA                    ');
INSERT INTO cd_cep_br VALUES ('13.481-367', '5001     ', 'R JORNALISTA DOUTOR JULIO MESQUITA', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('13.482-244', '5001     ', 'AV JOSE A FIORENTINI', 'JD RES AT CAPELA              ');
INSERT INTO cd_cep_br VALUES ('13.485-029', '5001     ', 'R JOSE A. DE CAMPOS', 'JD HORTENCIA                  ');
INSERT INTO cd_cep_br VALUES ('13.482-142', '5001     ', 'R JOSE ALBERTO CAMPANINI', 'JD RES ROSEIRA                ');
INSERT INTO cd_cep_br VALUES ('13.486-046', '5001     ', 'PC JOSE ALIBERTI', 'JD N SUICA                    ');
INSERT INTO cd_cep_br VALUES ('13.485-131', '5001     ', 'R JOSE ALVES DA VINHA', 'CH S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.487-130', '5001     ', 'R JOSE ALVES TOLEDO', 'PRQ RES T NEVES               ');
INSERT INTO cd_cep_br VALUES ('13.487-134', '5001     ', 'R JOSE ANGOTTI', 'JD O VERONI                   ');
INSERT INTO cd_cep_br VALUES ('13.481-667', '5001     ', 'AV JOSE ANTONIO B. DE CARVALHO', 'JD C VERDE                    ');
INSERT INTO cd_cep_br VALUES ('13.481-448', '5001     ', 'R JOSE ANTONIO DE MORAES', 'JD RES S P PECCININO          ');
INSERT INTO cd_cep_br VALUES ('13.487-011', '5001     ', 'R JOSE ANTONIO MASSARO', 'JD B LIMEIRA                  ');
INSERT INTO cd_cep_br VALUES ('13.486-137', '5001     ', 'R JOSE ANTONIO SCHIBELSKY', 'VL PIZA                       ');
INSERT INTO cd_cep_br VALUES ('13.484-401', '5001     ', 'R JOSE ANTUNES AZEVEDO FILHO', 'JD N ITALIA                   ');
INSERT INTO cd_cep_br VALUES ('13.482-531', '5001     ', 'R JOSE ARAUJO', 'JD P ROSAS                    ');
INSERT INTO cd_cep_br VALUES ('13.486-596', '5001     ', 'R JOSE AUGUSTO DE OLIVEIRA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.485-133', '5001     ', 'R JOSE BARBOSA FILHO', 'CH S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.482-245', '5001     ', 'R JOSE BARROS PENEDO', 'JD PRQ AVENIDA                ');
INSERT INTO cd_cep_br VALUES ('13.480-315', '5001     ', 'R JOSE BATTISTELLA', 'PRQ RES INDEPENDENCIA         ');
INSERT INTO cd_cep_br VALUES ('13.487-030', '5001     ', 'R JOSE BENEDITO CORTEZ', 'JD M HELENA                   ');
INSERT INTO cd_cep_br VALUES ('13.487-154', '5001     ', 'R JOSE BENTO DA GLORIA', 'JD O VERONI                   ');
INSERT INTO cd_cep_br VALUES ('13.487-004', '5001     ', 'R JOSE BERGANTIN', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('13.483-147', '5001     ', 'R JOSE BERGANTIN FILHO', 'PRQ RES A PEDRO               ');
INSERT INTO cd_cep_br VALUES ('13.480-316', '5001     ', 'R JOSE BIANCHI', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('13.480-158', '5001     ', 'LRG JOSE BONIFACIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.482-483', '5001     ', 'R JOSE BUCCI', 'JD MTE CARLO                  ');
INSERT INTO cd_cep_br VALUES ('13.485-166', '5001     ', 'R JOSE BUENO VASCONCELLOS', 'PRQ ANAVEC                    ');
INSERT INTO cd_cep_br VALUES ('13.480-310', '5001     ', 'R JOSE CARLOS DE SOUZA', 'PRQ RES INDEPENDENCIA         ');
INSERT INTO cd_cep_br VALUES ('13.485-144', '5001     ', 'R JOSE CATAPANI', 'VL T MARQUES                  ');
INSERT INTO cd_cep_br VALUES ('13.481-040', '5001     ', 'R JOSE CLAUDIO DE OLIVEIRA PRINCE RODRIGUES', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('13.484-172', '5001     ', 'R JOSE CONEGUNDES', 'JD VANESSA                    ');
INSERT INTO cd_cep_br VALUES ('13.480-373', '5001     ', 'R JOSE CRISTOVAM CARDOSO', 'VL CLAUDIA                    ');
INSERT INTO cd_cep_br VALUES ('13.486-140', '5001     ', 'R JOSE CURTULO', 'JD ROSSI                      ');
INSERT INTO cd_cep_br VALUES ('13.482-296', '5001     ', 'AV JOSE DA ANNUNCIACAO FIORENTINI', 'PRQ RES STHALBERG             ');
INSERT INTO cd_cep_br VALUES ('13.485-035', '5001     ', 'R JOSE DA SILVA', 'VL QUEIROZ                    ');
INSERT INTO cd_cep_br VALUES ('13.486-437', '5001     ', 'R JOSE DA SILVA GONCALO', 'JD CELINA                     ');
INSERT INTO cd_cep_br VALUES ('13.481-433', '5001     ', 'R JOSE DAS DORES', 'JD RES S P PECCININO          ');
INSERT INTO cd_cep_br VALUES ('13.482-134', '5001     ', 'R JOAO RAMOS', 'JD RES ROSEIRA                ');
INSERT INTO cd_cep_br VALUES ('13.486-517', '5001     ', 'R JOAO RODRIGUES', 'RES A BRIGATO                 ');
INSERT INTO cd_cep_br VALUES ('13.484-510', '5001     ', 'R JOAO RODRIGUES SOARES JUNIOR', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('13.480-339', '5001     ', 'R JOAO ROQUE', 'JD S ROQUE                    ');
INSERT INTO cd_cep_br VALUES ('13.486-551', '5001     ', 'R JOAO SCHIBELSKY', 'PRQ RES J OMETTO              ');
INSERT INTO cd_cep_br VALUES ('13.481-299', '5001     ', 'AL JOAO SENRA', 'JD C S JOAO                   ');
INSERT INTO cd_cep_br VALUES ('13.484-415', '5001     ', 'R JOAO SOARES DA VINHA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.484-301', '5001     ', 'PC JOAO SOARES POMPEO', 'VL ANITA                      ');
INSERT INTO cd_cep_br VALUES ('13.484-478', '5001     ', 'R JOAO TOLOSAN CHAINE', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.486-127', '5001     ', 'R JOAO VICENTE DA SILVA', 'VL GIOTO                      ');
INSERT INTO cd_cep_br VALUES ('13.487-032', '5001     ', 'R JOAO ZANETTI', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('13.484-057', '5001     ', 'R JOAO ZELESNIKAR', 'VL CASTELAR                   ');
INSERT INTO cd_cep_br VALUES ('13.485-138', '5001     ', 'R JOAQUIM AGUIAR BARROS', 'VL ROSANA                     ');
INSERT INTO cd_cep_br VALUES ('13.486-451', '5001     ', 'R JOAQUIM ARAUJO', 'JD S SIMAO                    ');
INSERT INTO cd_cep_br VALUES ('06.608-320', '4978     ', 'R MARIANA', 'JD S CORACAO                  ');
INSERT INTO cd_cep_br VALUES ('06.636-270', '4978     ', 'R MARIANO PRADO', 'PRQ N JANDIRA                 ');
INSERT INTO cd_cep_br VALUES ('06.626-390', '4978     ', 'R MARQUES DE HERVAL', 'VL MERCEDES                   ');
INSERT INTO cd_cep_br VALUES ('06.626-150', '4978     ', 'R MARQUES DE ITANHAEN', 'JD GABRIELA III               ');
INSERT INTO cd_cep_br VALUES ('06.626-110', '4978     ', 'R MARQUES DE ITU', 'JD GABRIELA III               ');
INSERT INTO cd_cep_br VALUES ('06.626-160', '4978     ', 'R MARQUES DE RECIFE', 'JD GABRIELA III               ');
INSERT INTO cd_cep_br VALUES ('13.468-590', '4801     ', 'R IACANGA', 'VL MOLLON                     ');
INSERT INTO cd_cep_br VALUES ('13.468-490', '4801     ', 'R IBIRAPUERA', 'JD IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('13.467-530', '4801     ', 'R IBITINGA', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('13.468-580', '4801     ', 'R ICARAI', 'JD IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('13.470-488', '4801     ', 'R IDEAIS', 'JD PAZ                        ');
INSERT INTO cd_cep_br VALUES ('13.468-450', '4801     ', 'R IGARATA', 'JD IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('13.474-362', '4801     ', 'R IGNACIO PANCINI', 'RES VLE NOGUEIRAS             ');
INSERT INTO cd_cep_br VALUES ('13.472-718', '4801     ', 'R IGREJA, DA', 'CARIOBA                       ');
INSERT INTO cd_cep_br VALUES ('13.474-480', '4801     ', 'AV GRACILIANO RAMOS', 'PROFILURB                     ');
INSERT INTO cd_cep_br VALUES ('13.469-532', '4801     ', 'R GRAJAU', 'JD S ROQUE                    ');
INSERT INTO cd_cep_br VALUES ('13.470-472', '4801     ', 'R GRATIDAO, DA', 'JD PAZ                        ');
INSERT INTO cd_cep_br VALUES ('13.467-312', '4801     ', 'R GRAUNAS, DAS', 'VL MATHIESEN                  ');
INSERT INTO cd_cep_br VALUES ('13.474-363', '4801     ', 'R GRAVIOLEIRAS, DAS', 'RES VLE NOGUEIRAS             ');
INSERT INTO cd_cep_br VALUES ('13.471-721', '4801     ', 'R GRECIA', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.472-080', '4801     ', 'R GREGORIO LUCHIARI', 'S MANOEL                      ');
INSERT INTO cd_cep_br VALUES ('13.469-660', '4801     ', 'R GREGORIO SACOMAN', 'PRQ S JERONIMO                ');
INSERT INTO cd_cep_br VALUES ('13.466-200', '4801     ', 'R GUAIANAZES', 'BRIEDS                        ');
INSERT INTO cd_cep_br VALUES ('13.469-511', '4801     ', 'R GUAIBA', 'JD S ROQUE                    ');
INSERT INTO cd_cep_br VALUES ('13.466-100', '4801     ', 'R GUAICURUS', 'N AMERICANA                   ');
INSERT INTO cd_cep_br VALUES ('13.478-100', '4801     ', 'R GUANABARA', 'CH MACHADINHO                 ');
INSERT INTO cd_cep_br VALUES ('13.469-531', '4801     ', 'R GUAPEVA', 'JD S ROQUE                    ');
INSERT INTO cd_cep_br VALUES ('13.469-411', '4801     ', 'R GUAPORE', 'JD S ROQUE                    ');
INSERT INTO cd_cep_br VALUES ('13.466-140', '4801     ', 'R GUARANIS', 'N AMERICANA                   ');
INSERT INTO cd_cep_br VALUES ('13.468-210', '4801     ', 'R GUARANTA', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('13.467-540', '4801     ', 'R GUARUJA', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('13.467-630', '4801     ', 'R GUARULHOS', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('13.465-761', '4801     ', 'R GUATEMALA', 'VL FREZZARIN                  ');
INSERT INTO cd_cep_br VALUES ('13.468-250', '4801     ', 'R GUERINO GOBBO', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('13.468-400', '4801     ', 'R GUGLIELMO MARCONI', 'PRQ RES NARDINI               ');
INSERT INTO cd_cep_br VALUES ('13.465-540', '4801     ', 'R GUILHERME DE ALMEIDA', 'VL JONES                      ');
INSERT INTO cd_cep_br VALUES ('13.467-189', '4801     ', 'PC GUILHERME DE ASSUMPCAO', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.476-653', '4801     ', 'R GUILHERME SCHIMIDT', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('13.474-550', '4801     ', 'R GUIMARAES ROSA', 'A ZANAGA                      ');
INSERT INTO cd_cep_br VALUES ('13.468-281', '4801     ', 'R GUISEPPE VERDI', 'PRQ RES NARDINI               ');
INSERT INTO cd_cep_br VALUES ('13.468-259', '4801     ', 'PC GUMAR BEDICKS', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('13.474-462', '4801     ', 'R GUSTAVO TEIXEIRA', 'JD N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('13.477-301', '4801     ', 'R H', 'LOT RES I J SANTAROSA         ');
INSERT INTO cd_cep_br VALUES ('13.472-713', '4801     ', 'R H', 'CARIOBA                       ');
INSERT INTO cd_cep_br VALUES ('13.465-681', '4801     ', 'R HAITI', 'JD GIRASSOL                   ');
INSERT INTO cd_cep_br VALUES ('13.474-365', '4801     ', 'R HAMELETO PIGATTO', 'RES VLE NOGUEIRAS             ');
INSERT INTO cd_cep_br VALUES ('13.471-160', '4801     ', 'R HANS SCHWEIZER', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('13.470-463', '4801     ', 'R HARMONIA, DA', 'JD PAZ                        ');
INSERT INTO cd_cep_br VALUES ('13.479-760', '4801     ', 'R HEITOR BOVER', 'P NOBRES                      ');
INSERT INTO cd_cep_br VALUES ('13.465-300', '4801     ', 'R HEITOR PENTEADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.469-720', '4801     ', 'R HEITOR SANTON', 'PRQ S JERONIMO                ');
INSERT INTO cd_cep_br VALUES ('13.476-110', '4801     ', 'AV HEITOR SIQUEIRA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('13.467-323', '4801     ', 'R GARCAS, DAS', 'VL MATHIESEN                  ');
INSERT INTO cd_cep_br VALUES ('13.467-362', '4801     ', 'R GARDENIA', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.467-065', '4801     ', 'R GARDENIAS, DAS', 'JD JACYRA                     ');
INSERT INTO cd_cep_br VALUES ('13.471-340', '4801     ', 'R GAVEA, DA', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('13.477-235', '4801     ', 'R GELINDO NARDO', 'S SOFIA                       ');
INSERT INTO cd_cep_br VALUES ('13.473-270', '4801     ', 'R GEORGES MOUTRAN', 'JD S VITO                     ');
INSERT INTO cd_cep_br VALUES ('13.477-410', '4801     ', 'AV GERALDO GOBBO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('13.476-695', '4801     ', 'R GERALDO MAZZOCO', 'MTE CARLO                     ');
INSERT INTO cd_cep_br VALUES ('13.467-360', '4801     ', 'R GERANIOS, DOS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.468-276', '4801     ', 'R GERMANO GIUSTI', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.471-560', '4801     ', 'R GERMANO HANSEN', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('13.478-713', '4801     ', 'R GERONIMO BRAGA', 'CH MACHADINHO                 ');
INSERT INTO cd_cep_br VALUES ('13.476-680', '4801     ', 'R GERONIMO SANTON', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('13.472-060', '4801     ', 'R GESUEL ARCARO', 'S MANOEL                      ');
INSERT INTO cd_cep_br VALUES ('13.468-800', '4801     ', 'AV GIACONDA CIBIN', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('13.465-439', '4801     ', 'PC GILBERTO A. CREMASCO', 'CH RODRIGUES                  ');
INSERT INTO cd_cep_br VALUES ('13.478-802', '4801     ', 'R GILDO CIA', 'LOT I N S FATIMA              ');
INSERT INTO cd_cep_br VALUES ('13.474-393', '4801     ', 'AV GILSON GIRARDI', 'RES VLE NOGUEIRAS             ');
INSERT INTO cd_cep_br VALUES ('13.473-432', '4801     ', 'R GIOCONDO ROSALEM', 'VL BERTINI                    ');
INSERT INTO cd_cep_br VALUES ('13.465-521', '4801     ', 'TV GIONGO', 'VL JONES                      ');
INSERT INTO cd_cep_br VALUES ('13.475-411', '4801     ', 'R GIORDANO SALVADOR', 'CH LUCILIA                    ');
INSERT INTO cd_cep_br VALUES ('13.468-300', '4801     ', 'R GIOTTO DI BRANDONE', 'PRQ RES NARDINI               ');
INSERT INTO cd_cep_br VALUES ('13.468-770', '4801     ', 'R GIOVANA PONTELLO PINESE', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('13.467-130', '4801     ', 'R GIRASSOIS, DOS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.468-301', '4801     ', 'R GIUSEPPE GARIBALDI', 'PRQ RES NARDINI               ');
INSERT INTO cd_cep_br VALUES ('13.473-311', '4801     ', 'PC GLEITON PINHEIRO DE MIRANDA PADRE', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('13.467-381', '4801     ', 'R GLICINIAS, DAS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.474-381', '4801     ', 'R GOIABEIRAS, DAS', 'RES VLE NOGUEIRAS             ');
INSERT INTO cd_cep_br VALUES ('13.478-660', '4801     ', 'R GOIANIA', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('13.478-200', '4801     ', 'R GOIAS', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.476-740', '4801     ', 'R GOIAS', 'MTE CARLO                     ');
INSERT INTO cd_cep_br VALUES ('13.466-182', '4801     ', 'R GOITACAZES', 'BRIEDS                        ');
INSERT INTO cd_cep_br VALUES ('13.465-140', '4801     ', 'R GONCALVES DIAS- ATE 0409/0410', 'VL PAVAN                      ');
INSERT INTO cd_cep_br VALUES ('13.465-670', '4801     ', 'R GONCALVES DIAS- DE 0411/0412 A 0905/0906', 'JD GIRASSOL                   ');
INSERT INTO cd_cep_br VALUES ('13.465-440', '4801     ', 'R GONCALVES DIAS- DE 0907/0908 A 1367/1368', 'VL JONES                      ');
INSERT INTO cd_cep_br VALUES ('13.471-040', '4801     ', 'R GONCALVES DIAS- DE 1369/1370 AO FIM', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('13.474-450', '4801     ', 'R GONDIM DA FONSECA', 'A ZANAGA II                   ');
INSERT INTO cd_cep_br VALUES ('13.474-401', '4801     ', 'R GRACA ARANHA', 'A ZANAGA II                   ');
INSERT INTO cd_cep_br VALUES ('13.474-464', '4801     ', 'R FRANCISCO ALVES', 'JD N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('13.473-370', '4801     ', 'R FRANCISCO BARBO', 'VL BERTINI                    ');
INSERT INTO cd_cep_br VALUES ('13.469-230', '4801     ', 'R FRANCISCO CORAT', 'VL DAINESE                    ');
INSERT INTO cd_cep_br VALUES ('13.477-620', '4801     ', 'R FRANCISCO DE CAMPOS FILHO', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('13.473-630', '4801     ', 'R FRANCISCO DE CILLO', 'VL BERTINI                    ');
INSERT INTO cd_cep_br VALUES ('13.476-794', '4801     ', 'R FRANCISCO FACAO', 'BAL RIVIERA                   ');
INSERT INTO cd_cep_br VALUES ('13.465-529', '4801     ', 'PC FRANCISCO FURLAN', 'VL MASSUCHETO                 ');
INSERT INTO cd_cep_br VALUES ('13.473-420', '4801     ', 'R FRANCISCO GALASSI', 'VL BERTINI                    ');
INSERT INTO cd_cep_br VALUES ('13.469-220', '4801     ', 'R FRANCISCO GIONGO', 'VL DAINESE                    ');
INSERT INTO cd_cep_br VALUES ('13.466-510', '4801     ', 'R FRANCISCO LAPIERRE', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('13.478-020', '4801     ', 'R FRANCISCO MANOEL', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.506-544', '5020     ', 'R 8A- DE 0484/0485 A 1716/1717', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('13.506-494', '5020     ', 'R 8A- DE 1718/1719 AO FIM', 'VL CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('13.506-739', '5020     ', 'R 8B', 'VL INDAIA                     ');
INSERT INTO cd_cep_br VALUES ('13.480-632', '5001     ', 'R ESPIRITO SANTO', 'VL ESTEVES                    ');
INSERT INTO cd_cep_br VALUES ('13.486-181', '5001     ', 'R ESTANISLAU BONK FILHO', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('13.482-501', '5001     ', 'R ESTER DEL GRANDE NICOLETTO', 'CH B V GRAMINHA               ');
INSERT INTO cd_cep_br VALUES ('13.483-312', '5001     ', 'R ESTEVAN T. GONCALVES', 'PRQ RES A PEDRO               ');
INSERT INTO cd_cep_br VALUES ('13.476-791', '4801     ', 'R JOAO ROSSI', 'BAL RIVIERA                   ');
INSERT INTO cd_cep_br VALUES ('13.477-590', '4801     ', 'R JOAO SANTAROSA', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('13.477-400', '4801     ', 'R JOAO SCARAZATO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('13.474-392', '4801     ', 'AV JOAO SFRISO', 'RES VLE NOGUEIRAS             ');
INSERT INTO cd_cep_br VALUES ('13.327-300', '4925     ', 'AV JOSE MARIA MARQUES DE OLIVEIRA- ATE 1417/1418', 'VL NORMA                      ');
INSERT INTO cd_cep_br VALUES ('13.329-100', '4925     ', 'AV JOSE MARIA MARQUES DE OLIVEIRA- DE 1419/1420 A', 'COND F P PAESE                ');
INSERT INTO cd_cep_br VALUES ('13.323-201', '4925     ', 'R JOSE NASTARI', 'PRQ RES RONDON                ');
INSERT INTO cd_cep_br VALUES ('13.320-020', '4925     ', 'R JOSE REVEL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.320-080', '4925     ', 'R JOSE RONCOLETA', 'VL HENRIQUE                   ');
INSERT INTO cd_cep_br VALUES ('13.320-200', '4925     ', 'R JOSE WEISSOHN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.321-220', '4925     ', 'R JOSEANO COSTA PINTO', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('13.323-200', '4925     ', 'R JOVINIANO DE SOUZA FREIRE', 'PRQ RES RONDON                ');
INSERT INTO cd_cep_br VALUES ('13.323-211', '4925     ', 'R JULIO L. DA SILVA', 'PRQ RES RONDON                ');
INSERT INTO cd_cep_br VALUES ('13.321-040', '4925     ', 'R JULIO MESQUITA', 'JD M JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.320-460', '4925     ', 'R JULIO RIBEIRO', 'JD T MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('13.323-040', '4925     ', 'R JUNDIAI- ATE 711/712', 'JD MARILIA                    ');
INSERT INTO cd_cep_br VALUES ('13.323-090', '4925     ', 'R JUNDIAI- DE 713 AO FIM', 'JD CIDADE                     ');
INSERT INTO cd_cep_br VALUES ('13.329-125', '4925     ', 'R JUPITER', 'COND F V H S LUIZ             ');
INSERT INTO cd_cep_br VALUES ('13.321-501', '4925     ', 'R JURITI', 'JD S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('13.324-273', '4925     ', 'R JURUPOCAS, DAS', 'S S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('13.321-200', '4925     ', 'R JUSTINO COSTA PINTO', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('13.327-221', '4925     ', 'R KEVORK PANOSSIAN', 'JD SALTENSE                   ');
INSERT INTO cd_cep_br VALUES ('13.321-432', '4925     ', 'R LACIO', 'VL ROMA                       ');
INSERT INTO cd_cep_br VALUES ('13.329-202', '4925     ', 'R LAERSON ALMEIDA SOUZA', 'COND F V Z JABOUR             ');
INSERT INTO cd_cep_br VALUES ('13.323-203', '4925     ', 'R LAFAIETE B. DE ALMEIDA', 'PRQ RES RONDON                ');
INSERT INTO cd_cep_br VALUES ('13.324-282', '4925     ', 'R LAMBARIS, DOS', 'S S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('13.329-040', '4925     ', 'R LAZIO (VIA)', 'COND F P PAESE                ');
INSERT INTO cd_cep_br VALUES ('13.323-620', '4925     ', 'R LIBERO BADARO', 'JD S CRUZ II                  ');
INSERT INTO cd_cep_br VALUES ('13.321-434', '4925     ', 'R LIGURIA', 'VL ROMA                       ');
INSERT INTO cd_cep_br VALUES ('13.328-723', '4925     ', 'R LILASES, DOS', 'CH IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('13.323-022', '4925     ', 'R LINS', 'JD MARILIA                    ');
INSERT INTO cd_cep_br VALUES ('13.326-019', '4925     ', 'PC LIONS', 'JD ELIZABETH                  ');
INSERT INTO cd_cep_br VALUES ('13.323-038', '4925     ', 'R ITU', 'JD MARILIA                    ');
INSERT INTO cd_cep_br VALUES ('13.326-122', '4925     ', 'R IUGOSLAVIA', 'JD CELANI                     ');
INSERT INTO cd_cep_br VALUES ('13.321-422', '4925     ', 'R J. SILVESTRE', 'LOT A C FILHO                 ');
INSERT INTO cd_cep_br VALUES ('13.329-335', '4925     ', 'R JABURU', 'JD BURU                       ');
INSERT INTO cd_cep_br VALUES ('13.321-210', '4925     ', 'R JACARANDA', 'VL FLORA                      ');
INSERT INTO cd_cep_br VALUES ('13.323-581', '4925     ', 'R JACINTO MOREIRA CABRAL', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('13.329-211', '4925     ', 'R JANUARIO M. CAROLA', 'COND F V Z JABOUR             ');
INSERT INTO cd_cep_br VALUES ('13.322-200', '4925     ', 'R JAPAO', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('13.328-620', '4925     ', 'R JASMINS, DOS', 'JD ARQUIDIOCESANO             ');
INSERT INTO cd_cep_br VALUES ('13.321-001', '4925     ', 'R JEQUITIBA', 'JD M JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.323-223', '4925     ', 'R JOAO B. CHAGAS', 'PRQ RES RONDON                ');
INSERT INTO cd_cep_br VALUES ('13.321-485', '4925     ', 'R ENNA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('13.323-202', '4925     ', 'R JOAO B. CRUZ', 'PRQ RES RONDON                ');
INSERT INTO cd_cep_br VALUES ('13.329-222', '4925     ', 'R JOAO B. MILIONI', 'COND F V Z JABOUR             ');
INSERT INTO cd_cep_br VALUES ('13.329-260', '4925     ', 'R JOAO BATISTA DALLA VECHIA', 'COND F V Z JABOUR             ');
INSERT INTO cd_cep_br VALUES ('13.329-232', '4925     ', 'R JOAO BATISTA DE MELLO', 'COND F V Z JABOUR             ');
INSERT INTO cd_cep_br VALUES ('13.323-601', '4925     ', 'R JOAO BRAULIO MUNIZ', 'JD S CRUZ II                  ');
INSERT INTO cd_cep_br VALUES ('13.323-204', '4925     ', 'R JOAO DE A. CAMPOS', 'PRQ RES RONDON                ');
INSERT INTO cd_cep_br VALUES ('13.323-220', '4925     ', 'R JOAO DE MOURA CAMPOS', 'PRQ RES RONDON                ');
INSERT INTO cd_cep_br VALUES ('13.329-230', '4925     ', 'R JOAO DOTTA', 'COND F V Z JABOUR             ');
INSERT INTO cd_cep_br VALUES ('13.323-582', '4925     ', 'R JOAO FERNANDES VIEIRA', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('13.323-207', '4925     ', 'R JOAO GALVAO DE BARROS FRANCA', 'PRQ RES RONDON                ');
INSERT INTO cd_cep_br VALUES ('13.320-051', '4925     ', 'R JOAO GOULART', 'VL IDEAL                      ');
INSERT INTO cd_cep_br VALUES ('13.327-260', '4925     ', 'AV JOAO JABOUR', 'JD SALTENSE                   ');
INSERT INTO cd_cep_br VALUES ('13.323-640', '4925     ', 'R JOAO MAURICIO DE NASSAU', 'JD S CRUZ II                  ');
INSERT INTO cd_cep_br VALUES ('13.323-159', '4925     ', 'PC JOAO PAULO', 'JD ITAGUACU                   ');
INSERT INTO cd_cep_br VALUES ('13.323-331', '4925     ', 'R JOAO PAULO I', 'N S M SERRAT                  ');
INSERT INTO cd_cep_br VALUES ('13.327-315', '4925     ', 'R JOAO RAMALHO', 'VL NORMA                      ');
INSERT INTO cd_cep_br VALUES ('13.320-330', '4925     ', 'R JOAO SCARANO', 'VL TEIXEIRA                   ');
INSERT INTO cd_cep_br VALUES ('13.321-240', '4925     ', 'R JOAO XXIII- ATE 479/480', 'VL FLORA                      ');
INSERT INTO cd_cep_br VALUES ('13.321-310', '4925     ', 'R JOAO XXIII- DE 481/482 AO FIM', 'BELA VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.329-234', '4925     ', 'R JOAQUIM DE ARRUDA SONTAG', 'COND F V Z JABOUR             ');
INSERT INTO cd_cep_br VALUES ('13.323-616', '4925     ', 'R JOAQUIM GONCALVES LEDO', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('13.320-370', '4925     ', 'R JOAQUIM NABUCO', 'VL TEIXEIRA                   ');
INSERT INTO cd_cep_br VALUES ('13.321-380', '4925     ', 'R JOHN KENNEDY', 'BELA VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.322-212', '4925     ', 'R JORDANIA', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('13.321-523', '4925     ', 'R JOSE AMADEU MOSCA', 'JD DONALISIO                  ');
INSERT INTO cd_cep_br VALUES ('13.329-264', '4925     ', 'R JOSE BAPTISTA DE AGUIAR', 'COND F V Z JABOUR             ');
INSERT INTO cd_cep_br VALUES ('13.321-321', '4925     ', 'R JOSE BONIFACIO', 'CH ARAUJO                     ');
INSERT INTO cd_cep_br VALUES ('13.323-163', '4925     ', 'R GOITACAZES', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('13.327-312', '4925     ', 'R GONCALO COELHO', 'VL NORMA                      ');
INSERT INTO cd_cep_br VALUES ('13.320-380', '4925     ', 'R GONCALVES DIAS', 'JD T MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('13.328-630', '4925     ', 'R GRADIOLOS, DOS', 'CH MARACUJAS                  ');
INSERT INTO cd_cep_br VALUES ('13.326-130', '4925     ', 'R GRECIA', 'JD CELANI                     ');
INSERT INTO cd_cep_br VALUES ('13.321-071', '4925     ', 'R GUABABARA', 'VL ROMAO                      ');
INSERT INTO cd_cep_br VALUES ('13.323-161', '4925     ', 'R GUAIANAZES', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('13.323-153', '4925     ', 'VL GUAICURUS', 'JD ITAGUACU                   ');
INSERT INTO cd_cep_br VALUES ('13.323-152', '4925     ', 'R GUARANIS', 'JD ITAGUACU                   ');
INSERT INTO cd_cep_br VALUES ('13.323-164', '4925     ', 'R GUARARAPES', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('13.322-183', '4925     ', 'R GUATEMALA', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('13.324-332', '4925     ', 'AL HANOVERIANO', 'H PAINEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('13.321-070', '4925     ', 'R HELIO STEFFEN', 'VL ROMAO                      ');
INSERT INTO cd_cep_br VALUES ('13.323-580', '4925     ', 'R HENRIQUE DIAS', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('13.329-262', '4925     ', 'R HENRIQUE MILHASSI', 'COND F V Z JABOUR             ');
INSERT INTO cd_cep_br VALUES ('13.321-522', '4925     ', 'R HERMENEGILDO MILONI', 'JD DONALISIO                  ');
INSERT INTO cd_cep_br VALUES ('13.329-113', '4925     ', 'R HIDRA', 'COND F V H S LUIZ II          ');
INSERT INTO cd_cep_br VALUES ('13.323-230', '4925     ', 'R HILARIO FERRARI', 'PRQ RES RONDON                ');
INSERT INTO cd_cep_br VALUES ('13.323-500', '4925     ', 'ROD HILARIO FERRARI', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('13.326-150', '4925     ', 'R HOLANDA', 'JD CELANI                     ');
INSERT INTO cd_cep_br VALUES ('13.328-642', '4925     ', 'R HORTENCIAS, DAS', 'CH MARACUJAS                  ');
INSERT INTO cd_cep_br VALUES ('13.329-221', '4925     ', 'R HUMBERTO SPERONI', 'COND F V Z JABOUR             ');
INSERT INTO cd_cep_br VALUES ('13.322-163', '4925     ', 'R HUNGRIA', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('13.329-066', '4925     ', 'R IBERICA', 'COND F V Z JABOUR             ');
INSERT INTO cd_cep_br VALUES ('13.321-191', '4925     ', 'R IBRAIM NOBRE', 'VL HENRIQUE                   ');
INSERT INTO cd_cep_br VALUES ('13.323-330', '4925     ', 'R IMIGRANTES, DOS', 'N S M SERRAT                  ');
INSERT INTO cd_cep_br VALUES ('13.323-021', '4925     ', 'R INDAIATUBA', 'JD MARILIA                    ');
INSERT INTO cd_cep_br VALUES ('13.322-213', '4925     ', 'R INDIA', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('13.326-300', '4925     ', 'R INGLATERRA', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.328-610', '4925     ', 'R IPES, DOS', 'JD ARQUIDIOCESANO             ');
INSERT INTO cd_cep_br VALUES ('13.322-192', '4925     ', 'R IRA', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('13.322-100', '4925     ', 'R ISAAC DE MOURA CAMPOS', 'VL NORMA                      ');
INSERT INTO cd_cep_br VALUES ('13.214-774', '4908     ', 'R ROSA MONTANELLI ACCIERI', 'PRQ CENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('13.504-729', '5020     ', 'AV 80', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.504-681', '5020     ', 'AV 80 BV', 'JD BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('13.506-095', '5020     ', 'AV 80A- ATE 776/777', 'JD VILAGE                     ');
INSERT INTO cd_cep_br VALUES ('13.506-400', '5020     ', 'AV 80A- DE 778/779 AO FIM', 'VL S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('13.504-730', '5020     ', 'AV 82', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.323-041', '4925     ', 'R ITATIBA', 'JD MARILIA                    ');
INSERT INTO cd_cep_br VALUES ('13.323-612', '4925     ', 'R EVARISTO DA VEIGA', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('13.483-034', '5001     ', 'R JOAQUIM COIMBRA', 'PRQ N S DORES                 ');
INSERT INTO cd_cep_br VALUES ('13.481-351', '5001     ', 'R JOAQUIM CRUZ MADURO', 'CJ RES V D ANDREA             ');
INSERT INTO cd_cep_br VALUES ('13.484-473', '5001     ', 'R JOAQUIM ERNESTO DE CASTRO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.483-162', '5001     ', 'R JOAQUIM F. DOS SANTOS', 'PRQ RES A PEDRO               ');
INSERT INTO cd_cep_br VALUES ('13.481-531', '5001     ', 'R JOAQUIM GONCALVES', 'PRQ RES AEROPORTO             ');
INSERT INTO cd_cep_br VALUES ('13.480-363', '5001     ', 'R JOAQUIM IGNACIO DE CAMPOS', 'JD MONTEZUMA                  ');
INSERT INTO cd_cep_br VALUES ('13.487-003', '5001     ', 'R JOAQUIM MOURA GUIMARAES', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('13.481-020', '5001     ', 'R JOAQUIM POMPEU', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('13.487-275', '5001     ', 'R JOAQUIM PRADO', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('13.480-480', '5001     ', 'R JOAQUIM RODRIGUES DE OLIVEIRA', 'VL CLAUDIA                    ');
INSERT INTO cd_cep_br VALUES ('13.482-313', '5001     ', 'R JOCIEL C M PIRES DA FONSECA', 'JD PRQ AVENIDA                ');
INSERT INTO cd_cep_br VALUES ('13.484-144', '5001     ', 'AV JOINVILE', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('13.481-529', '5001     ', 'R JORGE ANTONIO', 'PRQ RES AEROPORTO             ');
INSERT INTO cd_cep_br VALUES ('13.483-060', '5001     ', 'R JORGE CARLOS IVERS', 'PRQ N S DORES                 ');
INSERT INTO cd_cep_br VALUES ('13.487-010', '5001     ', 'R JORGE MALUF', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('13.481-381', '5001     ', 'R JORGE PEDRO', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('13.481-043', '5001     ', 'R JORGE SALIBE SOBRINHO', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('13.482-120', '5001     ', 'R JORGE VICENTE', 'JD O BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('13.486-142', '5001     ', 'R JOAO DE QUADROS JUNIOR', 'JD ROSSI                      ');
INSERT INTO cd_cep_br VALUES ('13.486-263', '5001     ', 'R JOAO DE SOUZA BARBOSA', 'JD N LIMEIRA                  ');
INSERT INTO cd_cep_br VALUES ('13.487-046', '5001     ', 'R JOAO DEON', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('13.485-303', '5001     ', 'R JOAO DIERBERGER', 'PRQ C ELISEOS                 ');
INSERT INTO cd_cep_br VALUES ('13.484-410', '5001     ', 'R JOAO DRAGO', 'JD N ITALIA                   ');
INSERT INTO cd_cep_br VALUES ('13.484-095', '5001     ', 'R JOAO EVANGELISTA FERRAZ', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.482-211', '5001     ', 'R JOAO FARIA DA CUNHA', 'JD FLORENCA                   ');
INSERT INTO cd_cep_br VALUES ('13.486-045', '5001     ', 'R JOAO FELICIO', 'JD N SUICA                    ');
INSERT INTO cd_cep_br VALUES ('13.484-446', '5001     ', 'R JOAO FERREIRA VIANA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.480-382', '5001     ', 'R JOAO FIRENS', 'VL S GERALDO                  ');
INSERT INTO cd_cep_br VALUES ('13.483-160', '5001     ', 'R JOAO FISCHER', 'PRQ RES A PEDRO               ');
INSERT INTO cd_cep_br VALUES ('13.483-035', '5001     ', 'R JOAO FRANCO DE MORAES', 'PRQ N S DORES                 ');
INSERT INTO cd_cep_br VALUES ('13.487-260', '5001     ', 'R JOAO GAZZETA', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('13.487-064', '5001     ', 'R JOAO GERALDELLO', 'JD M FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.487-270', '5001     ', 'R JOAO GIMENEZ', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('13.483-042', '5001     ', 'R JOAO GOMES DE PINHO', 'PRQ N S DORES                 ');
INSERT INTO cd_cep_br VALUES ('13.482-511', '5001     ', 'R JOAO GUARINO', 'JD P ROSAS                    ');
INSERT INTO cd_cep_br VALUES ('13.480-276', '5001     ', 'R JOAO GUILHERME', 'VL C JARDIM                   ');
INSERT INTO cd_cep_br VALUES ('13.480-742', '5001     ', 'R JOAO GUILHERME TANK', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('13.486-187', '5001     ', 'R JOAO HEMENEGILDO TANK', 'JD NEREIDE                    ');
INSERT INTO cd_cep_br VALUES ('13.480-685', '5001     ', 'R JOAO JACON', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('13.481-368', '5001     ', 'AV JOAO JORGE DE OLIVEIRA', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('13.481-028', '5001     ', 'R JOAO JULIANI', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('13.480-731', '5001     ', 'R JOAO KUHL FILHO', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('13.483-083', '5001     ', 'R JOAO LOPES', 'PRQ N S DORES                 ');
INSERT INTO cd_cep_br VALUES ('13.484-513', '5001     ', 'R JOAO M. SILVA', 'JD PEROLA                     ');
INSERT INTO cd_cep_br VALUES ('13.480-475', '5001     ', 'R JOAO MACHADO GOMES JUNIOR', 'VL CLAUDIA                    ');
INSERT INTO cd_cep_br VALUES ('13.486-520', '5001     ', 'R JOAO MEDEIROS', 'RES A BRIGATO                 ');
INSERT INTO cd_cep_br VALUES ('13.484-117', '5001     ', 'PC JOAO MENDES DA SILVA JUNIOR', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('13.485-264', '5001     ', 'R JOAO OMETTO', 'VL E FUMAGALLI                ');
INSERT INTO cd_cep_br VALUES ('13.486-176', '5001     ', 'R JOAO PELISSON', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('13.481-015', '5001     ', 'R JOAO PESSATE', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('13.480-788', '5001     ', 'PC JOAO PESSOA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.485-294', '5001     ', 'R JOAO PICCIRILLO', 'PRQ C ELISEOS                 ');
INSERT INTO cd_cep_br VALUES ('13.484-140', '5001     ', 'R JOAO PICININI', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('13.481-337', '5001     ', 'R JOAO POLATO NETO', 'CJ RES V D ANDREA             ');
INSERT INTO cd_cep_br VALUES ('13.481-625', '5001     ', 'R JOAO POMPEO FILHO', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('13.486-168', '5001     ', 'R JOAO R. DE SOUZA', 'VL PIZA                       ');
INSERT INTO cd_cep_br VALUES ('13.482-276', '5001     ', 'R JACINTHO MARIA CABRAL VASCONCELLOS', 'JD N S AMPARO                 ');
INSERT INTO cd_cep_br VALUES ('13.483-223', '5001     ', 'AV JACOB COVER', 'JD CAIEIRA                    ');
INSERT INTO cd_cep_br VALUES ('13.489-006', '5001     ', 'R JACOB DE GASPARI', 'TATU                          ');
INSERT INTO cd_cep_br VALUES ('13.485-156', '5001     ', 'R JACOB HEFLINGER', 'PRQ ANAVEC                    ');
INSERT INTO cd_cep_br VALUES ('13.486-330', '5001     ', 'R JACOB KRAMBECK', 'JD BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('13.483-145', '5001     ', 'R JACOB ROLAND SOBRINHO', 'PRQ RES A PEDRO               ');
INSERT INTO cd_cep_br VALUES ('13.486-058', '5001     ', 'R JAIME CAMARGO- ATE 570/571', 'VL CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('13.486-023', '5001     ', 'R JAIME CAMARGO- DO 572/573 AO FIM', 'JD N SUICA                    ');
INSERT INTO cd_cep_br VALUES ('13.483-140', '5001     ', 'AV JAIME CHEQUE', 'PRQ RES A PEDRO               ');
INSERT INTO cd_cep_br VALUES ('13.482-364', '5001     ', 'R JAIR FORMIGARI', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('13.487-182', '5001     ', 'R JAMES ROBERTO ZAROS', 'JD ANHANGUERA                 ');
INSERT INTO cd_cep_br VALUES ('13.482-130', '5001     ', 'R JARBAS FONSECA DOS SANTOS', 'JD RES ROSEIRA                ');
INSERT INTO cd_cep_br VALUES ('13.485-111', '5001     ', 'R JATOBA', 'VL QUEIROZ                    ');
INSERT INTO cd_cep_br VALUES ('13.483-336', '5001     ', 'R JAYME DE CASTRO RIBEIRO', 'PRQ RES A PEDRO               ');
INSERT INTO cd_cep_br VALUES ('13.485-052', '5001     ', 'R JEQUITIBA', 'JD HORTENCIA                  ');
INSERT INTO cd_cep_br VALUES ('13.482-502', '5001     ', 'R JOANA SACCON', 'CH B V GRAMINHA               ');
INSERT INTO cd_cep_br VALUES ('13.480-340', '5001     ', 'R JOAO AMATO', 'JD S ROQUE                    ');
INSERT INTO cd_cep_br VALUES ('13.481-407', '5001     ', 'R JOAO ARY CASON', 'JD G PICININI                 ');
INSERT INTO cd_cep_br VALUES ('13.484-431', '5001     ', 'R JOAO BASSINELLO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.480-628', '5001     ', 'R JOAO BATISTA GOMES DE AMORIM', 'VL ESTEVES                    ');
INSERT INTO cd_cep_br VALUES ('13.486-066', '5001     ', 'R JOAO BATISTA WISS', 'VL CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('13.486-037', '5001     ', 'R JOAO BATISTELLA', 'JD N SUICA                    ');
INSERT INTO cd_cep_br VALUES ('13.486-463', '5001     ', 'R JOAO BECHARA', 'JD B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('13.487-114', '5001     ', 'R JOAO BINOTTI', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('13.480-510', '5001     ', 'R JOAO BORGES SAMPAIO', 'JD S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('13.480-324', '5001     ', 'R JOAO BORTOLAN', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('13.482-235', '5001     ', 'R JOAO BOZZA', 'JD M B MODENEIS               ');
INSERT INTO cd_cep_br VALUES ('13.487-118', '5001     ', 'R JOAO BRIGATTO', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('13.480-358', '5001     ', 'R JOAO BUENO FILHO', 'JD MONTEZUMA                  ');
INSERT INTO cd_cep_br VALUES ('13.482-129', '5001     ', 'R JOAO CARLOS HENRIQUE MEYER', 'JD RES ROSEIRA                ');
INSERT INTO cd_cep_br VALUES ('13.486-573', '5001     ', 'R JOAO CARLOS PRIMININI', 'JD P DUTRA                    ');
INSERT INTO cd_cep_br VALUES ('13.481-026', '5001     ', 'R JOAO CHEQUI POMPEU', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('13.487-136', '5001     ', 'R JOAO CIARROCHI', 'JD O VERONI                   ');
INSERT INTO cd_cep_br VALUES ('13.486-015', '5001     ', 'R JOAO D ADONA', 'JD N SUICA                    ');
INSERT INTO cd_cep_br VALUES ('13.482-356', '5001     ', 'R JOAO DALFRE FILHO', 'JD ELITE                      ');
INSERT INTO cd_cep_br VALUES ('13.481-668', '5001     ', 'R JOAO DE FAVERE', 'JD C VERDE                    ');
INSERT INTO cd_cep_br VALUES ('13.487-062', '5001     ', 'R JOAO DE MICHIELLI', 'JD M FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.487-063', '5001     ', 'R JOAO DE OLIVEIRA', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('13.487-031', '5001     ', 'R HERMINIO FORMIGARI', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('13.486-322', '5001     ', 'R HERMINIO FRANCISCHETTI', 'JD BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('06.630-070', '4978     ', 'AL CARVALHO', 'A S FRANCISCO                 ');
INSERT INTO cd_cep_br VALUES ('06.630-110', '4978     ', 'AL CASTANHEIRO', 'A S FRANCISCO                 ');
INSERT INTO cd_cep_br VALUES ('06.606-110', '4978     ', 'R CASTRO ALVES', 'JD JANDIRA                    ');
INSERT INTO cd_cep_br VALUES ('06.606-230', '4978     ', 'R CATARINA', 'VL ERCILIA                    ');
INSERT INTO cd_cep_br VALUES ('06.602-280', '4978     ', 'R CECILIA MARIA', 'VL ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('06.622-590', '4978     ', 'R CERQUEIRA CESAR', 'PRQ IGLESIAS                  ');
INSERT INTO cd_cep_br VALUES ('12.329-037', '5282     ', 'AV TRES', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('13.469-579', '4801     ', 'PC JOAO SGUBIM', 'PRQ GRAMADO                   ');
INSERT INTO cd_cep_br VALUES ('13.477-220', '4801     ', 'R JOAO TRUZZY', 'JD PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('13.477-141', '4801     ', 'R JOAOUIM LEITAO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('13.468-602', '4801     ', 'R ITAPEURA', 'VL MOLLON                     ');
INSERT INTO cd_cep_br VALUES ('13.468-530', '4801     ', 'R ITAPUA', 'JD IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('13.468-481', '4801     ', 'R ITARARE', 'JD IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('13.468-630', '4801     ', 'R ITARIRI', 'JD IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('13.468-420', '4801     ', 'R ITAUNA', 'JD IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('13.466-240', '4801     ', 'R ITORORO', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('13.467-611', '4801     ', 'R ITU', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('13.471-710', '4801     ', 'R IUGOSLAVIA', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.477-190', '4801     ', 'R IVO PICOLLI', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('13.468-700', '4801     ', 'R IZOLINA GERMINIANI ROSA', 'JD AMELIA                     ');
INSERT INTO cd_cep_br VALUES ('13.474-378', '4801     ', 'R JABUTICABEIRAS, DAS', 'RES VLE NOGUEIRAS             ');
INSERT INTO cd_cep_br VALUES ('13.468-050', '4801     ', 'R JACARANDAS, DOS', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.467-621', '4801     ', 'R JACAREI', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('13.471-440', '4801     ', 'R JACAREPAGUA, DO', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('13.467-390', '4801     ', 'R JACINTOS, DOS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.474-463', '4801     ', 'R JACKSON DE FIGUEIREDO', 'JD N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('13.468-371', '4801     ', 'R JACOB SALATTI', 'RES H FLORESTAL               ');
INSERT INTO cd_cep_br VALUES ('13.473-430', '4801     ', 'R JACOMO CALHEIROS', 'VL BERTINI                    ');
INSERT INTO cd_cep_br VALUES ('13.468-381', '4801     ', 'R JACOMO DELL AGNEZZE', 'RES H FLORESTAL               ');
INSERT INTO cd_cep_br VALUES ('13.469-522', '4801     ', 'R JACUI', 'JD S ROQUE                    ');
INSERT INTO cd_cep_br VALUES ('13.469-514', '4801     ', 'R JAGUARAO', 'JD S ROQUE                    ');
INSERT INTO cd_cep_br VALUES ('13.469-521', '4801     ', 'AV JAGUARI', 'JD S ROQUE                    ');
INSERT INTO cd_cep_br VALUES ('13.477-179', '4801     ', 'PC JAIME ANTAS DE ABREU', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('13.478-250', '4801     ', 'R JAIME GABRIEL DOS SANTOS', 'CH MACHADINHO                 ');
INSERT INTO cd_cep_br VALUES ('13.474-071', '4801     ', 'R JAINE ELIAS VENTO', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.467-473', '4801     ', 'R JALES', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('13.470-061', '4801     ', 'R JAMAICA', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('13.466-470', '4801     ', 'R JAMBEIROS, DOS', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('13.467-311', '4801     ', 'R JANDAIAS, DAS', 'VL MATHIESEN                  ');
INSERT INTO cd_cep_br VALUES ('13.474-180', '4801     ', 'R JANUARIO FERRARO', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.470-300', '4801     ', 'R JAPAO', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('13.469-495', '4801     ', 'R JAPURA', 'JD S ROQUE                    ');
INSERT INTO cd_cep_br VALUES ('13.474-375', '4801     ', 'R JAQUEIRAS, DAS', 'RES VLE NOGUEIRAS             ');
INSERT INTO cd_cep_br VALUES ('13.469-427', '4801     ', 'R JARDEL BERTIE', 'JD S ROQUE                    ');
INSERT INTO cd_cep_br VALUES ('13.467-380', '4801     ', 'R JASMINS, DOS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.469-412', '4801     ', 'R JAVARI', 'JD S ROQUE                    ');
INSERT INTO cd_cep_br VALUES ('13.468-170', '4801     ', 'R JEQUITIBAS, DOS', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('13.474-524', '4801     ', 'R JERONIMO MONTEIRO', 'A ZANAGA                      ');
INSERT INTO cd_cep_br VALUES ('13.470-470', '4801     ', 'R IGUALDADE, DA', 'JD PAZ                        ');
INSERT INTO cd_cep_br VALUES ('13.478-390', '4801     ', 'R ILHEUS', 'W PLAAS                       ');
INSERT INTO cd_cep_br VALUES ('13.468-090', '4801     ', 'R IMBUIAS, DAS- ATE 651/652', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.466-600', '4801     ', 'R IMBUIAS, DAS- DE 653/654 AO FIM', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.468-550', '4801     ', 'R IMIGRANTES', 'JD IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('13.471-639', '4801     ', 'PC IMIGRANTES, DOS', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.468-500', '4801     ', 'R INDAIA', 'JD IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('13.467-480', '4801     ', 'R INDAIATUBA', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('13.472-010', '4801     ', 'R INDALECIO XAVIER DE CASTRO', 'S MANOEL                      ');
INSERT INTO cd_cep_br VALUES ('13.468-439', '4801     ', 'PC INDEPENDENCIA, DA', 'JD IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('13.470-110', '4801     ', 'R INDIA', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('13.468-470', '4801     ', 'R INGAS', 'JD IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('13.471-630', '4801     ', 'R INGLATERRA', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.474-466', '4801     ', 'R INGLES DE SOUZA', 'JD N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('13.468-510', '4801     ', 'R INHAUMA', 'JD IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('13.468-040', '4801     ', 'R IPES, DOS', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.465-360', '4801     ', 'R IPIRANGA', 'VL REHDER                     ');
INSERT INTO cd_cep_br VALUES ('13.468-460', '4801     ', 'R IPOIUCA', 'JD IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('13.467-084', '4801     ', 'TV IPOMEIAS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.469-091', '4801     ', 'R IRAQUE', 'VL OMAR                       ');
INSERT INTO cd_cep_br VALUES ('13.466-001', '4801     ', 'R IRATI', 'CONSERVA                      ');
INSERT INTO cd_cep_br VALUES ('13.469-390', '4801     ', 'R IRINEU PENTEADO', 'C ZANAGA                      ');
INSERT INTO cd_cep_br VALUES ('13.469-426', '4801     ', 'R IRIRI', 'JD S ROQUE                    ');
INSERT INTO cd_cep_br VALUES ('13.471-760', '4801     ', 'R IRLANDA', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.475-056', '4801     ', 'EST ISABELA GONCALVES FERRO SANTAROSA', 'CH LETONIA                    ');
INSERT INTO cd_cep_br VALUES ('13.470-080', '4801     ', 'R ISLANDIA', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('13.471-670', '4801     ', 'AV ISNIA', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.469-090', '4801     ', 'R ISRAEL', 'VL OMAR                       ');
INSERT INTO cd_cep_br VALUES ('13.468-520', '4801     ', 'R ITABIRITO', 'JD IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('13.468-540', '4801     ', 'R ITACOLOMI', 'JD IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('13.468-410', '4801     ', 'R ITAIBA', 'PRQ RES NARDINI               ');
INSERT INTO cd_cep_br VALUES ('13.471-550', '4801     ', 'R ITALIA', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('13.477-020', '4801     ', 'R ITALO BOSCHEIRO', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('13.468-440', '4801     ', 'R ITAMARATI', 'JD IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('13.468-560', '4801     ', 'R ITAMBE', 'JD IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('13.468-430', '4801     ', 'R ITANHAEM', 'JD IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('13.468-480', '4801     ', 'R ITAPEMIRIM', 'JD IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('13.467-514', '4801     ', 'R ITAPETININGA', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('13.474-070', '4801     ', 'R HEMENEGILDO ROMAGNOLLO', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.473-220', '4801     ', 'R HENRIQUE ARMOND', 'JD S VITO                     ');
INSERT INTO cd_cep_br VALUES ('13.476-690', '4801     ', 'R HENRIQUE BASSETO', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('13.472-470', '4801     ', 'R HENRIQUE CORDENONSI', 'VL CORDENONSI                 ');
INSERT INTO cd_cep_br VALUES ('13.474-140', '4801     ', 'AV HENRIQUE ROBERTO GUILHERME A. BRECHMACHE', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.474-526', '4801     ', 'R HERCULANO PIRES', 'A ZANAGA                      ');
INSERT INTO cd_cep_br VALUES ('13.465-630', '4801     ', 'R HERMAN MULLER', 'JD GIRASSOL                   ');
INSERT INTO cd_cep_br VALUES ('13.469-100', '4801     ', 'R HERMES FONTES', 'VL OMAR                       ');
INSERT INTO cd_cep_br VALUES ('13.471-640', '4801     ', 'R HERMINIO SACILOTTO', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.479-060', '4801     ', 'R HIMALAIAS, DOS', 'JD THELJA                     ');
INSERT INTO cd_cep_br VALUES ('13.471-580', '4801     ', 'R HOLANDA', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('13.465-772', '4801     ', 'R HONDURAS', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('13.476-204', '4801     ', 'R HONORATO JOSE DE OLIVEIRA', 'FAZ S LUCIA                   ');
INSERT INTO cd_cep_br VALUES ('13.475-409', '4801     ', 'PC HONORINO SANTAROSA', 'REC JATOBA                    ');
INSERT INTO cd_cep_br VALUES ('13.477-050', '4801     ', 'R HONORIO CARDOSO', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('13.467-190', '4801     ', 'R HORTENCIAS, DAS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.467-060', '4801     ', 'R HUGO BERALDO', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.465-434', '4801     ', 'R HUGO BREGAID', 'CH RODRIGUES                  ');
INSERT INTO cd_cep_br VALUES ('13.504-646', '5020     ', 'AV 60 PA', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('13.506-055', '5020     ', 'AV 60A- ATE 714/715', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('13.506-491', '5020     ', 'AV 60A- DE 716/717 AO FIM', 'VL CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('17.202-500', '4781     ', 'R MARIA CHIODI LUPO', 'VL N NAME                     ');
INSERT INTO cd_cep_br VALUES ('17.208-400', '4781     ', 'R MARIA CIBELE SANZOVO', 'JD M CIBELE                   ');
INSERT INTO cd_cep_br VALUES ('17.209-003', '4781     ', 'R MARIA CONCEICAO QUINELLI SERRA', 'JD CH AULER                   ');
INSERT INTO cd_cep_br VALUES ('17.208-532', '4781     ', 'R MARIA DE LOURUDES GARCIA QUEVEDO', 'JD S CRISPIM                  ');
INSERT INTO cd_cep_br VALUES ('13.214-173', '4908     ', 'R JARINU', 'C LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('13.210-640', '4908     ', 'R JATAI', 'VL JOSEFINA                   ');
INSERT INTO cd_cep_br VALUES ('13.211-520', '4908     ', 'R JATOBA , DO', 'CH MALOTA                     ');
INSERT INTO cd_cep_br VALUES ('13.207-090', '4908     ', 'R JAU', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.320-260', '4925     ', 'R EXPEDICIONARIOS SALTENSES, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.320-530', '4925     ', 'R FAGUNDES VARELA', 'JD T MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('13.323-673', '4925     ', 'R FEITICO DA VILA', 'COND MTE BELO                 ');
INSERT INTO cd_cep_br VALUES ('13.323-583', '4925     ', 'R FELIPE CAMARAO', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('13.323-631', '4925     ', 'R FELIPE DOS SANTOS', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('13.329-160', '4925     ', 'R FENIX', 'COND F V H S LUIZ II          ');
INSERT INTO cd_cep_br VALUES ('13.329-240', '4925     ', 'R FERNANDO DE FERNANDES', 'COND F V Z JABOUR             ');
INSERT INTO cd_cep_br VALUES ('13.323-593', '4925     ', 'R FERNANDO DIAS PAES', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('13.323-642', '4925     ', 'R FERNAO DE MAGALHAES', 'JD S CRUZ II                  ');
INSERT INTO cd_cep_br VALUES ('13.324-266', '4925     ', 'R FERREIRAS, DAS', 'S S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('13.326-029', '4925     ', 'PC FERRUCIO CELANI', 'JD CELANI                     ');
INSERT INTO cd_cep_br VALUES ('13.327-286', '4925     ', 'R FLAVIO COSTA', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('13.320-150', '4925     ', 'R FLORIANO PEIXOTO- ATE 0977/0978', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.322-020', '4925     ', 'R FLORIANO PEIXOTO- DE 0979/0980 ATE 1905/1906', 'VL NORMA                      ');
INSERT INTO cd_cep_br VALUES ('13.322-150', '4925     ', 'R FLORIANO PEIXOTO- DE 1907/1908 AO FIM', 'JD SONTAG                     ');
INSERT INTO cd_cep_br VALUES ('13.329-131', '4925     ', 'R FOBOS', 'COND F V H S LUIZ             ');
INSERT INTO cd_cep_br VALUES ('13.322-191', '4925     ', 'R FRANCA', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('13.323-062', '4925     ', 'R FRANCA', 'JD CIDADE IV                  ');
INSERT INTO cd_cep_br VALUES ('13.323-232', '4925     ', 'R FRANCISCO C. DE ALMEIDA', 'PRQ RES RONDON                ');
INSERT INTO cd_cep_br VALUES ('13.321-110', '4925     ', 'R FRANCISCO DE ARRUDA TEIXEIRA', 'VL FLORA                      ');
INSERT INTO cd_cep_br VALUES ('13.323-613', '4925     ', 'AV FREI CANECA', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('13.327-311', '4925     ', 'R FREI HENRIQUE DE COIMBRA', 'VL NORMA                      ');
INSERT INTO cd_cep_br VALUES ('13.329-063', '4925     ', 'R FRIULI', 'COND F V Z JABOUR             ');
INSERT INTO cd_cep_br VALUES ('13.329-323', '4925     ', 'R GAIVOTAS, DAS', 'JD BURU                       ');
INSERT INTO cd_cep_br VALUES ('13.323-033', '4925     ', 'R GARCA', 'JD MARILIA                    ');
INSERT INTO cd_cep_br VALUES ('13.329-322', '4925     ', 'R GARCAS, DAS', 'JD BURU                       ');
INSERT INTO cd_cep_br VALUES ('13.328-725', '4925     ', 'R GARDENIAS, DAS', 'CH IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('13.323-324', '4925     ', 'R GASPAR DE LEMOS', 'N S M SERRAT                  ');
INSERT INTO cd_cep_br VALUES ('13.327-210', '4925     ', 'R GENARO GHEZZI', 'JD SALTENSE                   ');
INSERT INTO cd_cep_br VALUES ('13.322-070', '4925     ', 'R GENERAL GLICERIO- ATE 711/712', 'VL NORMA                      ');
INSERT INTO cd_cep_br VALUES ('13.321-270', '4925     ', 'R GENERAL GLICERIO- DE 713/714 AO FIM', 'VL HENRIQUE                   ');
INSERT INTO cd_cep_br VALUES ('13.321-091', '4925     ', 'R GENERAL OSORIO', 'JD M JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.329-242', '4925     ', 'R GENEROSO B. MONTE', 'COND F V Z JABOUR             ');
INSERT INTO cd_cep_br VALUES ('13.328-603', '4925     ', 'R GERANIOS, DOS', 'JD ARQUIDIOCESANO             ');
INSERT INTO cd_cep_br VALUES ('13.326-000', '4925     ', 'AV GETULIO VARGAS', 'JD ELIZABETH                  ');
INSERT INTO cd_cep_br VALUES ('13.328-732', '4925     ', 'R GIRASSOIS, DOS', 'CH IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('13.328-740', '4925     ', 'R GLICINIAS, DAS', 'CH IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('13.323-564', '4925     ', 'R DOM JOAO VI', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('13.323-312', '4925     ', 'R DOM PEDRO I', 'N S M SERRAT                  ');
INSERT INTO cd_cep_br VALUES ('13.320-240', '4925     ', 'AV DOM PEDRO II- ATE 919/920', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.506-595', '5020     ', 'AV 48A PARTICULAR', 'VL ALEMA                      ');
INSERT INTO cd_cep_br VALUES ('13.501-230', '5020     ', 'AV 49- ATE 700/701', 'JD RES COPACABANA             ');
INSERT INTO cd_cep_br VALUES ('13.501-510', '5020     ', 'AV 49- DE 702/703 AO FIM', 'JD KENNEDY                    ');
INSERT INTO cd_cep_br VALUES ('13.506-318', '5020     ', 'R 49 RF', 'RES FLORENCA                  ');
INSERT INTO cd_cep_br VALUES ('13.504-766', '5020     ', 'AV 5', 'BATOVI                        ');
INSERT INTO cd_cep_br VALUES ('13.500-040', '5020     ', 'R 5- ATE 1094/1095', 'JD DONANGELA                  ');
INSERT INTO cd_cep_br VALUES ('13.500-380', '5020     ', 'AV 5- ATE 1286/1287', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.500-180', '5020     ', 'R 5- DE 1096/1097 A 1472/1473', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.503-360', '5020     ', 'AV 5- DE 1288/1289 A 1712/1713', 'JD CLARET                     ');
INSERT INTO cd_cep_br VALUES ('13.502-725', '5020     ', 'AV 4 JN', 'JD NOVO II                    ');
INSERT INTO cd_cep_br VALUES ('13.502-113', '5020     ', 'R 4 JP', 'JD RES PALMEIRAS              ');
INSERT INTO cd_cep_br VALUES ('13.506-124', '5020     ', 'R 4 JPR', 'JD PRQ RESIDENCIAL            ');
INSERT INTO cd_cep_br VALUES ('13.506-112', '5020     ', 'R 4 JV', 'JD VILAGE                     ');
INSERT INTO cd_cep_br VALUES ('13.503-663', '5020     ', 'R 4 JW', 'N JD WENZEL                   ');
INSERT INTO cd_cep_br VALUES ('13.504-229', '5020     ', 'R 4 JZ', 'JD AZUL                       ');
INSERT INTO cd_cep_br VALUES ('13.506-174', '5020     ', 'R 4 MP', 'PRQ M PRETA                   ');
INSERT INTO cd_cep_br VALUES ('13.503-553', '5020     ', 'R 4 NV', 'JD N VENEZA                   ');
INSERT INTO cd_cep_br VALUES ('13.505-803', '5020     ', 'R 4 PE', 'PRQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('13.502-803', '5020     ', 'R 4 PSC', 'PRQ S CONRADO                 ');
INSERT INTO cd_cep_br VALUES ('13.506-343', '5020     ', 'R 4 RAC', 'COND RCB A CLARAS             ');
INSERT INTO cd_cep_br VALUES ('13.506-273', '5020     ', 'R 4 RF', 'RES FLORENCA                  ');
INSERT INTO cd_cep_br VALUES ('13.506-265', '5020     ', 'AV 4 RF', 'RES FLORENCA                  ');
INSERT INTO cd_cep_br VALUES ('13.506-135', '5020     ', 'R 4 RV', 'CJ RES VL VERDE               ');
INSERT INTO cd_cep_br VALUES ('13.506-366', '5020     ', 'AV 4 VI', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.506-353', '5020     ', 'R 4 VI', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.502-512', '5020     ', 'R 4 VRO', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('13.504-092', '5020     ', 'R 4-DE 2654/2655 A 3172/3173', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.506-770', '5020     ', 'AV 4A', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('13.506-661', '5020     ', 'R 4A- ATE 640/641', 'VL ALEMA                      ');
INSERT INTO cd_cep_br VALUES ('13.506-541', '5020     ', 'R 4A- DE 642/643 AO FIM', 'VL ALEMA                      ');
INSERT INTO cd_cep_br VALUES ('13.506-808', '5020     ', 'R 4B- ATE 652/653', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('13.506-733', '5020     ', 'R 4B- DE 654/655 AO FIM', 'VL INDAIA                     ');
INSERT INTO cd_cep_br VALUES ('13.504-042', '5020     ', 'AV 40- ATE 0282/0283', 'VL SAIBREIRO                  ');
INSERT INTO cd_cep_br VALUES ('13.504-140', '5020     ', 'AV 40- DE 0284/0285 A 1644/1645', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('13.504-345', '5020     ', 'AV 40- DE 1646/1647 AO FIM', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('13.506-309', '5020     ', 'R 40 RF', 'RES FLORENCA                  ');
INSERT INTO cd_cep_br VALUES ('13.504-616', '5020     ', 'AV 40 SE', 'JD RES S ELIZA                ');
INSERT INTO cd_cep_br VALUES ('13.506-630', '5020     ', 'AV 40A', 'VL ALEMA                      ');
INSERT INTO cd_cep_br VALUES ('13.501-190', '5020     ', 'AV 41- ATE 1000/1001', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('13.501-480', '5020     ', 'AV 41- DE 1002/1003 AO FIM', 'MUNICIPIO                     ');
INSERT INTO cd_cep_br VALUES ('13.501-195', '5020     ', 'AV 41 PARTICULAR', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('13.506-310', '5020     ', 'R 41 RF', 'RES FLORENCA                  ');
INSERT INTO cd_cep_br VALUES ('13.504-043', '5020     ', 'AV 42- ATE 1322/1323', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('13.504-180', '5020     ', 'AV 42- DE 1324/1325 A 1666/1667', 'AT SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.504-350', '5020     ', 'AV 42- DE 1668/1669 AO FIM', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('13.504-048', '5020     ', 'AV 42 PARTICULAR', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.506-311', '5020     ', 'R 42 RF', 'RES FLORENCA                  ');
INSERT INTO cd_cep_br VALUES ('13.506-304', '5020     ', 'R 35 RF', 'RES FLORENCA                  ');
INSERT INTO cd_cep_br VALUES ('13.504-040', '5020     ', 'AV 36- ATE 0272/0273', 'VL SAIBREIRO                  ');
INSERT INTO cd_cep_br VALUES ('13.504-120', '5020     ', 'AV 36- DE 0274/0275 A 1614/1615', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('13.504-335', '5020     ', 'AV 36- DE 1616/1617 AO FIM', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('13.506-305', '5020     ', 'R 36 RF', 'RES FLORENCA                  ');
INSERT INTO cd_cep_br VALUES ('13.506-650', '5020     ', 'AV 36A', 'VL ALEMA                      ');
INSERT INTO cd_cep_br VALUES ('13.501-170', '5020     ', 'AV 37- ATE 1002/1003', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('13.501-460', '5020     ', 'AV 37- DE 1004/1005 AO FIM', 'JD QUITANDINHA                ');
INSERT INTO cd_cep_br VALUES ('13.506-306', '5020     ', 'R 37 RF', 'RES FLORENCA                  ');
INSERT INTO cd_cep_br VALUES ('13.211-670', '4908     ', 'R MAESTRO JUHAN KARTAU', 'JD Q VIDEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('13.216-330', '4908     ', 'R MAESTRO LUIZ BIELA DE SOUZA', 'JD FONTE                      ');
INSERT INTO cd_cep_br VALUES ('13.216-310', '4908     ', 'R MAESTRO MANUEL ANTIQUEIRA', 'JD FONTE                      ');
INSERT INTO cd_cep_br VALUES ('13.466-509', '4801     ', 'PC BAPTISTA FREZZARIM', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('13.467-632', '4801     ', 'R BARRETOS', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('13.473-570', '4801     ', 'R BASILIO DIAS', 'VL BERTINI                    ');
INSERT INTO cd_cep_br VALUES ('13.477-240', '4801     ', 'R BASILIO PILOTO', 'S SOFIA                       ');
INSERT INTO cd_cep_br VALUES ('13.504-602', '5020     ', 'AV 38- DE 2250/2251 AO FIM', 'JD M MANIERO                  ');
INSERT INTO cd_cep_br VALUES ('13.506-307', '5020     ', 'R 38 RF', 'RES FLORENCA                  ');
INSERT INTO cd_cep_br VALUES ('13.212-673', '4908     ', 'R DEZOITO', 'JD TULIPAS                    ');
INSERT INTO cd_cep_br VALUES ('13.209-260', '4908     ', 'R DEZOITO DE JUNHO', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('13.214-192', '4908     ', 'R DIADEMA', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.216-040', '4908     ', 'R DINO', 'VL JOANA                      ');
INSERT INTO cd_cep_br VALUES ('13.209-150', '4908     ', 'R DIOGENES DUARTE PAES', 'PRQ COLEGIO                   ');
INSERT INTO cd_cep_br VALUES ('13.206-120', '4908     ', 'R DIOGO ALVARES CORREIA', 'VL MAFALDA                    ');
INSERT INTO cd_cep_br VALUES ('13.206-050', '4908     ', 'R DIRCEU PEREIRA DA SILVA', 'JD MERCI                      ');
INSERT INTO cd_cep_br VALUES ('13.216-471', '4908     ', 'R DISTRITO FEDERAL', 'JD TARUMA                     ');
INSERT INTO cd_cep_br VALUES ('13.211-713', '4908     ', 'R DJAMIL BRAHEMCHA', 'JD SAMAMBAIA                  ');
INSERT INTO cd_cep_br VALUES ('13.212-411', '4908     ', 'CAM DOIS', 'CH S FELIPE                   ');
INSERT INTO cd_cep_br VALUES ('13.212-333', '4908     ', 'R DOIS', 'CH S ENCANTADORAS             ');
INSERT INTO cd_cep_br VALUES ('13.211-630', '4908     ', 'R DOIS', 'PRQ QTA B VISTA               ');
INSERT INTO cd_cep_br VALUES ('13.219-050', '4908     ', 'R DOIS', 'PRQ REC PARRILHO              ');
INSERT INTO cd_cep_br VALUES ('13.215-805', '4908     ', 'R DOIS', 'CH MONTEREY                   ');
INSERT INTO cd_cep_br VALUES ('13.212-760', '4908     ', 'R DOIS', 'JD TULIPAS                    ');
INSERT INTO cd_cep_br VALUES ('13.214-644', '4908     ', 'R DOIS', 'VL MARLENE                    ');
INSERT INTO cd_cep_br VALUES ('13.214-794', '4908     ', 'EST DOIS', 'CH S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.214-841', '4908     ', 'R DOIS', 'JD CORRUPIRA                  ');
INSERT INTO cd_cep_br VALUES ('13.214-816', '4908     ', 'VLA DOIS', 'JD CORRUPIRA                  ');
INSERT INTO cd_cep_br VALUES ('13.206-531', '4908     ', 'R DOIS', 'JD SERVILHA                   ');
INSERT INTO cd_cep_br VALUES ('13.210-180', '4908     ', 'R DOIS', 'VL D G P P COUTO              ');
INSERT INTO cd_cep_br VALUES ('13.218-566', '4908     ', 'AV COMENDADOR ANTONIO BORIN- DE 5433/5434 AO FIM', 'JD CAXAMBU                    ');
INSERT INTO cd_cep_br VALUES ('13.213-270', '4908     ', 'AV COMENDADOR ANTONIO CARBONARI', 'TRAVIU                        ');
INSERT INTO cd_cep_br VALUES ('13.210-260', '4908     ', 'R COMENDADOR ANTONIO MESSINA', 'JD MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('13.211-410', '4908     ', 'R COMENDADOR GUMERCINDO BARRANQUEIROS', 'JD SAMAMBAIA                  ');
INSERT INTO cd_cep_br VALUES ('13.210-340', '4908     ', 'AV COMENDADOR LUIZ AIELLO', 'JD MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('13.209-250', '4908     ', 'AV COMENDADOR VICENTE ROSSI', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('13.215-740', '4908     ', 'AV COMPANHIA PAULISTA DE ESTRADA DE FERRO', 'JD TIRADENTES                 ');
INSERT INTO cd_cep_br VALUES ('13.216-140', '4908     ', 'R CONCEICAO', 'VL JOANA                      ');
INSERT INTO cd_cep_br VALUES ('13.207-060', '4908     ', 'R CONDE DE MONTE SANTO', 'VL VIANELO                    ');
INSERT INTO cd_cep_br VALUES ('13.201-440', '4908     ', 'R CONDE DE PARNAIBA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.214-252', '4908     ', 'R CONDE DO PINHAL', 'C LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('13.207-340', '4908     ', 'R CONGO', 'JD BONFIGLIOLI                ');
INSERT INTO cd_cep_br VALUES ('13.201-820', '4908     ', 'R CONRADO AUGUSTO OFFA- ATE 385/386', 'CH URBANA                     ');
INSERT INTO cd_cep_br VALUES ('13.209-070', '4908     ', 'R CONRADO AUGUSTO OFFA- DE 387/388 AO FIM', 'CH URBANA                     ');
INSERT INTO cd_cep_br VALUES ('13.209-560', '4908     ', 'R CONRADO FOELKER', 'VL VIOTO                      ');
INSERT INTO cd_cep_br VALUES ('13.215-340', '4908     ', 'R CONSELHEIRO ANTONIO PRADO', 'VL R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('13.214-713', '4908     ', 'R CONSTANCIA DE SORDE ALBUQUERQUE', 'ENGORDADOURO                  ');
INSERT INTO cd_cep_br VALUES ('13.211-300', '4908     ', 'AL COQUEIROS, DOS', 'VL ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.214-531', '4908     ', 'R CORINA SOAVE GANDRA', 'JD T S JOSE                   ');
INSERT INTO cd_cep_br VALUES ('13.211-040', '4908     ', 'R CORIOLANO DE MARINS E DIAS FILHO', 'VL N ESPERIA                  ');
INSERT INTO cd_cep_br VALUES ('13.320-241', '4925     ', 'AV DOM PEDRO II- DE 921/922 AO FIM', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.323-574', '4925     ', 'R DOM PERO FERNANDES SARDINHA', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('13.329-266', '4925     ', 'R DOMINGOS DOS ANJOS TEIXEIRA', 'COND F V Z JABOUR             ');
INSERT INTO cd_cep_br VALUES ('13.323-222', '4925     ', 'R DOMINGOS F. DA SILVA', 'PRQ RES RONDON                ');
INSERT INTO cd_cep_br VALUES ('13.323-591', '4925     ', 'R DOMINGOS JORGE VELHO', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('13.323-231', '4925     ', 'R DOMINGOS JOSE DA CRUZ', 'PRQ RES RONDON                ');
INSERT INTO cd_cep_br VALUES ('13.323-563', '4925     ', 'R DOMINGOS LUIZ CABRAL', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('13.321-504', '4925     ', 'R DOMINGOS PIOTTO', 'JD S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('13.324-260', '4925     ', 'R DOURADOS, DOS', 'S S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('13.320-220', '4925     ', 'R DOUTOR BARROS JUNIOR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.320-320', '4925     ', 'R DOUTOR EUCLIDES CARVALHO NOGUEIRA', 'VL TEIXEIRA                   ');
INSERT INTO cd_cep_br VALUES ('13.322-080', '4925     ', 'R DOUTOR HENRIQUE VISCARDI- ATE 727/728', 'VL NORMA                      ');
INSERT INTO cd_cep_br VALUES ('13.321-280', '4925     ', 'R DOUTOR HENRIQUE VISCARDI- DE 729/730 AO FIM', 'VL HENRIQUE                   ');
INSERT INTO cd_cep_br VALUES ('13.323-314', '4925     ', 'R DUARTE DA COSTA', 'N S M SERRAT                  ');
INSERT INTO cd_cep_br VALUES ('13.322-122', '4925     ', 'R DUQUE DE CAXIAS', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('13.321-363', '4925     ', 'R EBANO', 'JD I MARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.327-283', '4925     ', 'R EDUARDO SCHIVITTARO', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('13.321-520', '4925     ', 'R EGIDIO BIANCHI', 'JD S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('13.322-202', '4925     ', 'R EGITO', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('13.329-067', '4925     ', 'R ELBA', 'COND F V Z JABOUR             ');
INSERT INTO cd_cep_br VALUES ('13.329-044', '4925     ', 'R EMILIA ROMAGNA (VIA)', 'COND F P PAESE                ');
INSERT INTO cd_cep_br VALUES ('13.321-360', '4925     ', 'R EMILIO RIBAS', 'BELA VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.324-210', '4925     ', 'R EQUADOR', 'GUARAU                        ');
INSERT INTO cd_cep_br VALUES ('13.326-010', '4925     ', 'R ESCOCIA', 'JD CELANI                     ');
INSERT INTO cd_cep_br VALUES ('13.322-143', '4925     ', 'R ESMERALDA', 'COND F H MILIONI              ');
INSERT INTO cd_cep_br VALUES ('13.326-030', '4925     ', 'R ESPANHA', 'JD ELIZABETH                  ');
INSERT INTO cd_cep_br VALUES ('13.323-323', '4925     ', 'R ESTACIO DE SA', 'N S M SERRAT                  ');
INSERT INTO cd_cep_br VALUES ('13.324-220', '4925     ', 'R ESTADOS UNIDOS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('13.329-128', '4925     ', 'R ESTRELAS, DAS', 'COND F V H S LUIZ             ');
INSERT INTO cd_cep_br VALUES ('13.323-333', '4925     ', 'R ESTUDANTES, DOS', 'N S M SERRAT                  ');
INSERT INTO cd_cep_br VALUES ('13.321-480', '4925     ', 'R ETNA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('13.321-130', '4925     ', 'R EUCALIPTOS, DOS', 'VL FLORA                      ');
INSERT INTO cd_cep_br VALUES ('13.320-540', '4925     ', 'R EUCLIDES DA CUNHA', 'JD T MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('13.326-110', '4925     ', 'R EUROPA', 'JD CELANI                     ');
INSERT INTO cd_cep_br VALUES ('13.320-390', '4925     ', 'AV CASTRO ALVES', 'JD T MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('13.323-031', '4925     ', 'R CATANDUVA', 'JD MARILIA                    ');
INSERT INTO cd_cep_br VALUES ('13.321-484', '4925     ', 'R CATANIA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('13.321-361', '4925     ', 'R CEDRO', 'JD I MARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.329-150', '4925     ', 'R CENTAURO', 'COND F V H S LUIZ II          ');
INSERT INTO cd_cep_br VALUES ('13.322-040', '4925     ', 'R CESARIO MOTA', 'VL NORMA                      ');
INSERT INTO cd_cep_br VALUES ('13.329-333', '4925     ', 'R CHAM-CHAM', 'JD BURU                       ');
INSERT INTO cd_cep_br VALUES ('13.324-211', '4925     ', 'R CHILE', 'GUARAU                        ');
INSERT INTO cd_cep_br VALUES ('13.328-733', '4925     ', 'R CICLAMES, DOS', 'CH IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('13.321-281', '4925     ', 'R CIDADE DE GUADALAJARA', 'JD BARCELLA                   ');
INSERT INTO cd_cep_br VALUES ('13.320-300', '4925     ', 'R CIDADE RODEIO', 'C LOATE                       ');
INSERT INTO cd_cep_br VALUES ('13.324-105', '4925     ', 'R CINCO', 'PTO GOES                      ');
INSERT INTO cd_cep_br VALUES ('13.323-611', '4925     ', 'R CIPRIANO BARATA', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('13.323-602', '4925     ', 'R CLAUDIO MANOEL DA COSTA', 'JD S CRUZ II                  ');
INSERT INTO cd_cep_br VALUES ('13.320-520', '4925     ', 'R COELHO NETO', 'JD T MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('13.321-503', '4925     ', 'R COLIBRI', 'JD S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('13.322-194', '4925     ', 'R COLOMBIA', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('13.329-120', '4925     ', 'R CONSTELACOES, DAS', 'COND F V H S LUIZ             ');
INSERT INTO cd_cep_br VALUES ('13.321-532', '4925     ', 'R COPA DE OURO', 'JD DONALISIO                  ');
INSERT INTO cd_cep_br VALUES ('13.329-223', '4925     ', 'R CORINTO A. DA SILVA', 'COND F V H S LUIZ II          ');
INSERT INTO cd_cep_br VALUES ('13.323-162', '4925     ', 'R COROADOS', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('13.322-184', '4925     ', 'R COSTA RICA', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('13.219-450', '4908     ', 'AV PROJETADA DOIS A', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('13.501-570', '5020     ', 'AV 61', 'JD ANHANGUERA                 ');
INSERT INTO cd_cep_br VALUES ('13.504-210', '5020     ', 'AV 62- ATE 0794/0795', 'JD OLINDA                     ');
INSERT INTO cd_cep_br VALUES ('13.504-450', '5020     ', 'AV 62- DE 0796/0797 A 1330/1331', 'PRQ UNIVERSITARIO             ');
INSERT INTO cd_cep_br VALUES ('13.504-650', '5020     ', 'AV 62- DE 1332/1333 AO FIM', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('13.506-111', '5020     ', 'R 5 JV', 'JD VILAGE                     ');
INSERT INTO cd_cep_br VALUES ('13.503-714', '5020     ', 'AV 5 JW', 'N JD WENZEL                   ');
INSERT INTO cd_cep_br VALUES ('12.329-023', '5282     ', 'R TRES', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('12.327-100', '5282     ', 'R TRES DE ABRIL', 'JD LEONIDIA                   ');
INSERT INTO cd_cep_br VALUES ('12.331-140', '5282     ', 'AV TRES DE JULHO', 'CJ RES V D ABRIL              ');
INSERT INTO cd_cep_br VALUES ('12.312-180', '5282     ', 'PC TRES DE OUTUBRO', 'C SALVADOR                    ');
INSERT INTO cd_cep_br VALUES ('12.327-170', '5282     ', 'PC TRES PODERES, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.306-350', '5282     ', 'VLA TREZE', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('12.306-210', '5282     ', 'VLA TREZE', 'JD INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('12.309-480', '5282     ', 'VLA TREZE', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('12.332-090', '5282     ', 'R TREZE', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('12.329-012', '5282     ', 'R TREZE', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('12.331-090', '5282     ', 'R TREZE DE JUNHO', 'CJ RES V D ABRIL              ');
INSERT INTO cd_cep_br VALUES ('12.327-220', '5282     ', 'R TREZE DE MAIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.326-460', '5282     ', 'R TRINTA', 'V IRAJA                       ');
INSERT INTO cd_cep_br VALUES ('12.329-044', '5282     ', 'R TRINTA', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('12.326-020', '5282     ', 'R TRINTA E CINCO', 'V IRAJA                       ');
INSERT INTO cd_cep_br VALUES ('12.329-038', '5282     ', 'R TRINTA E CINCO', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('12.326-470', '5282     ', 'R TRINTA E DOIS', 'V IRAJA                       ');
INSERT INTO cd_cep_br VALUES ('12.329-042', '5282     ', 'R TRINTA E DOIS', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('12.326-500', '5282     ', 'R TRINTA E OITO', 'V IRAJA                       ');
INSERT INTO cd_cep_br VALUES ('12.326-010', '5282     ', 'R TRINTA E QUATRO', 'V IRAJA                       ');
INSERT INTO cd_cep_br VALUES ('12.324-778', '5282     ', 'R TRINTA E QUATRO', 'JD T S JOAO                   ');
INSERT INTO cd_cep_br VALUES ('12.329-039', '5282     ', 'R TRINTA E QUATRO', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('12.326-450', '5282     ', 'R TRINTA E TRES', 'V IRAJA                       ');
INSERT INTO cd_cep_br VALUES ('12.329-040', '5282     ', 'R TRINTA E TRES', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('12.326-420', '5282     ', 'R TRINTA E UM', 'V IRAJA                       ');
INSERT INTO cd_cep_br VALUES ('12.329-043', '5282     ', 'R TRINTA E UM', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('12.307-710', '5282     ', 'R TRIUNFO', 'VL APRAZIVEL                  ');
INSERT INTO cd_cep_br VALUES ('12.330-200', '5282     ', 'R TUCANO', 'CHS R IGARAPES                ');
INSERT INTO cd_cep_br VALUES ('12.333-350', '5282     ', 'R TUCANOS, DOS', 'CHS COND REC PASSAROS II      ');
INSERT INTO cd_cep_br VALUES ('12.334-430', '5282     ', 'EST TUIA', 'R ABAIXO                      ');
INSERT INTO cd_cep_br VALUES ('12.309-720', '5282     ', 'R TULIPAS, DAS', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('12.330-190', '5282     ', 'R TUPARI', 'CHS R IGARAPES                ');
INSERT INTO cd_cep_br VALUES ('12.323-150', '5282     ', 'R TUPI', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('12.326-230', '5282     ', 'R TUPI', 'V IRAJA                       ');
INSERT INTO cd_cep_br VALUES ('12.305-240', '5282     ', 'R TUPINAMBAS', 'JD LUIZA                      ');
INSERT INTO cd_cep_br VALUES ('12.330-030', '5282     ', 'R TURIVARA', 'CHS R IGARAPES                ');
INSERT INTO cd_cep_br VALUES ('12.333-090', '5282     ', 'R UIRAPURUS, DOS', 'CHS COND REC PASSAROS II      ');
INSERT INTO cd_cep_br VALUES ('12.305-220', '5282     ', 'R TAMOIOS', 'JD LUIZA                      ');
INSERT INTO cd_cep_br VALUES ('12.322-780', '5282     ', 'PC TANCREDO NEVES', 'JD JACINTO                    ');
INSERT INTO cd_cep_br VALUES ('12.333-140', '5282     ', 'R TANGARAS, DOS', 'CHS COND REC PASSAROS II      ');
INSERT INTO cd_cep_br VALUES ('12.329-054', '5282     ', 'EST TANQUINHO- DE 1000 ATE O FIM', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('12.324-590', '5282     ', 'EST TANQUINHO, DO', 'JD N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('12.330-040', '5282     ', 'R TAPAIUNA', 'CHS R IGARAPES                ');
INSERT INTO cd_cep_br VALUES ('12.327-652', '5282     ', 'R TAPAJOS', 'JD PARAIBA                    ');
INSERT INTO cd_cep_br VALUES ('13.202-770', '4908     ', 'R CORNELIO PIRES', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.215-031', '4908     ', 'R CORONEL ANTONIO MENDES PEREIRA', 'VL GRAFF                      ');
INSERT INTO cd_cep_br VALUES ('13.201-801', '4908     ', 'R CORONEL BOAVENTURA MENDES PEREIRA', 'VL BOAVENTURA                 ');
INSERT INTO cd_cep_br VALUES ('13.201-794', '4908     ', 'R CORONEL LEME DA FONSECA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.214-822', '4908     ', 'R CORRUPIRA', 'JD CORRUPIRA                  ');
INSERT INTO cd_cep_br VALUES ('13.214-260', '4908     ', 'R CORUMBATAI', 'C S DUMONT                    ');
INSERT INTO cd_cep_br VALUES ('13.219-322', '4908     ', 'R COTIA', 'JD TAMOIO                     ');
INSERT INTO cd_cep_br VALUES ('13.207-190', '4908     ', 'R CRHISTIANO BERVERTE', 'VL VIANELO                    ');
INSERT INTO cd_cep_br VALUES ('13.215-200', '4908     ', 'R CRUZ E SOUZA', 'VL LIBERDADE                  ');
INSERT INTO cd_cep_br VALUES ('13.203-060', '4908     ', 'R CUIABA', 'VL M GENOVEVA                 ');
INSERT INTO cd_cep_br VALUES ('13.209-040', '4908     ', 'R CULTO A CIENCIA', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('13.212-111', '4908     ', 'R D', 'JD ERMIDA II                  ');
INSERT INTO cd_cep_br VALUES ('13.214-715', '4908     ', 'R D', 'JD SCALA                      ');
INSERT INTO cd_cep_br VALUES ('13.211-592', '4908     ', 'R DALIAS, DAS', 'JD N MUNDO                    ');
INSERT INTO cd_cep_br VALUES ('13.218-582', '4908     ', 'R DANIEL MANTOVANI', 'JD CACULA                     ');
INSERT INTO cd_cep_br VALUES ('13.214-540', '4908     ', 'R DANIEL PAULO NASSER', 'JD T S JOSE                   ');
INSERT INTO cd_cep_br VALUES ('13.214-681', '4908     ', 'R DANIEL ZECHIN', 'PRQ P PARAISO                 ');
INSERT INTO cd_cep_br VALUES ('13.212-200', '4908     ', 'R DANTE BELLODI', 'PRQ RES E CHAVES              ');
INSERT INTO cd_cep_br VALUES ('13.206-000', '4908     ', 'R CICA- ATE 849/850', 'VL ANGELICA                   ');
INSERT INTO cd_cep_br VALUES ('13.206-001', '4908     ', 'R CICA- DE 851/852 AO FIM', 'JD GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('13.208-002', '4908     ', 'PC CIDADE DE SAO PAULO', 'ANHANGABAU                    ');
INSERT INTO cd_cep_br VALUES ('13.206-221', '4908     ', 'R CIDAMAR', 'JD CIDAPEL                    ');
INSERT INTO cd_cep_br VALUES ('13.206-489', '4908     ', 'PC CIDAMAR', 'VL LOUREIRO                   ');
INSERT INTO cd_cep_br VALUES ('13.212-044', '4908     ', 'R CINCO', 'JD TANNUS                     ');
INSERT INTO cd_cep_br VALUES ('13.201-845', '4908     ', 'R CINCO', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.214-844', '4908     ', 'R CINCO', 'JD CORRUPIRA                  ');
INSERT INTO cd_cep_br VALUES ('13.214-613', '4908     ', 'R CINCO', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('13.205-535', '4908     ', 'R CINCO', 'A FLORES                      ');
INSERT INTO cd_cep_br VALUES ('13.218-118', '4908     ', 'R CIRILO MASSA', 'JD COLONIA                    ');
INSERT INTO cd_cep_br VALUES ('13.212-690', '4908     ', 'R CIRO FERRAZ COELHO', 'JD TULIPAS                    ');
INSERT INTO cd_cep_br VALUES ('13.203-170', '4908     ', 'R CLARA FABER', 'VL C REDENTOR                 ');
INSERT INTO cd_cep_br VALUES ('13.216-730', '4908     ', 'AV CLARICE DE SOUZA ALMEIDA', 'PRQ S LUIZ                    ');
INSERT INTO cd_cep_br VALUES ('13.206-600', '4908     ', 'R CLAUDIO MANOEL DA COSTA', 'VL JUNDIAINOPOLIS             ');
INSERT INTO cd_cep_br VALUES ('13.202-280', '4908     ', 'R CLAUDIONOR WALTER MORETTI', 'VL I EBER                     ');
INSERT INTO cd_cep_br VALUES ('13.210-120', '4908     ', 'R CLAYR FERNANDO GATTO', 'VL MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('13.216-100', '4908     ', 'R CLELIA', 'VL JOANA                      ');
INSERT INTO cd_cep_br VALUES ('13.208-740', '4908     ', 'AV CLEMENTE FERREIRA', 'JD A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.210-000', '4908     ', 'AV CLEMENTE ROSA', 'VL MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('13.206-482', '4908     ', 'R CLEMENTE ROSA', 'JD CIDAPEL                    ');
INSERT INTO cd_cep_br VALUES ('13.206-651', '4908     ', 'R CLODOALDO FRANCISCO POLLI', 'PRQ UNIAO                     ');
INSERT INTO cd_cep_br VALUES ('13.208-720', '4908     ', 'AV CLOTILDE COPELLI DE MIRANDA', 'JD A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.218-452', '4908     ', 'R CLOVIS BEVILACQUA', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('13.209-100', '4908     ', 'R CLOVIS DE SA E BENEVIDES', 'CH URBANA                     ');
INSERT INTO cd_cep_br VALUES ('13.212-082', '4908     ', 'R CLOVIS GALEGO', 'PRQ RES E CHAVES              ');
INSERT INTO cd_cep_br VALUES ('13.215-411', '4908     ', 'R COELHO NETO', 'JD LIBERDADE                  ');
INSERT INTO cd_cep_br VALUES ('13.209-700', '4908     ', 'R COLEGIO FLORENCE', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.208-280', '4908     ', 'AV COLETA FERRAZ DE CASTRO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.208-270', '4908     ', 'R COLINA', 'VL CACILDA                    ');
INSERT INTO cd_cep_br VALUES ('13.202-612', '4908     ', 'AV COMANDANTE SIQUEIRA CAMPOS', 'VL JAPI                       ');
INSERT INTO cd_cep_br VALUES ('13.208-050', '4908     ', 'AV COMANDANTE VIDELMO MUNHOZ', 'ANHANGABAU                    ');
INSERT INTO cd_cep_br VALUES ('13.218-560', '4908     ', 'AV COMENDADOR ANTONIO BORIN-  ATE 0925/0926', 'N C B JUNDIAI                 ');
INSERT INTO cd_cep_br VALUES ('13.218-561', '4908     ', 'AV COMENDADOR ANTONIO BORIN- DE 0927/0928 A 1813/', 'JD ROSAURA                    ');
INSERT INTO cd_cep_br VALUES ('13.218-562', '4908     ', 'AV COMENDADOR ANTONIO BORIN- DE 1815/1816 A 2800/', 'JD ROSAURA                    ');
INSERT INTO cd_cep_br VALUES ('13.218-563', '4908     ', 'AV COMENDADOR ANTONIO BORIN- DE 2802/2803 A 3920/', 'JD CAXAMBU                    ');
INSERT INTO cd_cep_br VALUES ('13.218-564', '4908     ', 'AV COMENDADOR ANTONIO BORIN- DE 3722/3723 A 4690/', 'JD CAXAMBU                    ');
INSERT INTO cd_cep_br VALUES ('13.218-565', '4908     ', 'AV COMENDADOR ANTONIO BORIN- DE 4692/4693 A 5431/', 'JD CAXAMBU                    ');
INSERT INTO cd_cep_br VALUES ('13.471-250', '4801     ', 'R ROMEU BENOTTO', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.469-096', '4801     ', 'R LIBIA', 'VL OMAR                       ');
INSERT INTO cd_cep_br VALUES ('13.308-165', '4922     ', 'R EXISTENTE', 'C NOVA I                      ');
INSERT INTO cd_cep_br VALUES ('13.311-350', '4922     ', 'R EXISTENTE', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('13.310-281', '4922     ', 'R EXISTENTE', 'VL CLETO                      ');
INSERT INTO cd_cep_br VALUES ('13.211-010', '4908     ', 'R GUARANI', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('13.211-505', '4908     ', 'R GUARANTAS, DOS', 'CH MALOTA                     ');
INSERT INTO cd_cep_br VALUES ('13.203-571', '4908     ', 'R GUARUJA', 'JD ESTADIO                    ');
INSERT INTO cd_cep_br VALUES ('13.214-251', '4908     ', 'R GUATAPARA', 'VL HORTOLANDIA                ');
INSERT INTO cd_cep_br VALUES ('13.203-610', '4908     ', 'R GUAXUPE', 'JD ESTADIO                    ');
INSERT INTO cd_cep_br VALUES ('13.203-180', '4908     ', 'R GUERINO PIEROBON', 'VL C REDENTOR                 ');
INSERT INTO cd_cep_br VALUES ('13.208-492', '4908     ', 'R GUIDO NANO', 'JD ANHANGUERA                 ');
INSERT INTO cd_cep_br VALUES ('13.214-520', '4908     ', 'R GUIDO PELLICIARI', 'JD T S JOSE                   ');
INSERT INTO cd_cep_br VALUES ('13.214-500', '4908     ', 'R GUIDO TOMANIK ADOLFO', 'PRQ REPRESA                   ');
INSERT INTO cd_cep_br VALUES ('13.203-820', '4908     ', 'R GUILHERME AUGUSTO BAAD', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('13.215-170', '4908     ', 'AV GUILHERME DE ALMEIDA', 'VL LIBERDADE                  ');
INSERT INTO cd_cep_br VALUES ('13.208-113', '4908     ', 'R GUILHERME LOURENCAO', 'ANHANGABAU                    ');
INSERT INTO cd_cep_br VALUES ('13.211-210', '4908     ', 'R GUILHERME SCHULLER', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('13.203-440', '4908     ', 'AV GUMERCINDO SOARES DE CAMARGO', 'JD ESTADIO                    ');
INSERT INTO cd_cep_br VALUES ('13.203-721', '4908     ', 'R GUSTAVO BARROSO', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('13.212-131', '4908     ', 'R H', 'JD ERMIDA II                  ');
INSERT INTO cd_cep_br VALUES ('13.208-560', '4908     ', 'R HACIB KALAF', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.208-220', '4908     ', 'R HANS STADEN', 'ANHANGABAU                    ');
INSERT INTO cd_cep_br VALUES ('13.209-800', '4908     ', 'R HASSIB CURY', 'JD C ELISIOS                  ');
INSERT INTO cd_cep_br VALUES ('13.203-720', '4908     ', 'R HAYDEE DUMANJIN MOJOLA', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('13.214-834', '4908     ', 'R HEITOR DOS SANTOS', 'JD CORRUPIRA                  ');
INSERT INTO cd_cep_br VALUES ('13.209-810', '4908     ', 'R HELENA CONCI GASPARI', 'JD C ELISIOS                  ');
INSERT INTO cd_cep_br VALUES ('13.214-695', '4908     ', 'R HELENA MACIEL SILVA', 'JD S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('13.210-729', '4908     ', 'PC HELIO JAIR BARONI', 'VL JUNDIAINOPOLIS             ');
INSERT INTO cd_cep_br VALUES ('13.208-063', '4908     ', 'R HENFIL', 'ANHANGABAU                    ');
INSERT INTO cd_cep_br VALUES ('13.208-551', '4908     ', 'R HENRI GEORGES MARTALANI', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.201-330', '4908     ', 'AV HENRIQUE ANDRES- ATE 266/267', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.201-841', '4908     ', 'AV HENRIQUE ANDRES- DE 268/269 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.201-491', '4908     ', 'R HENRIQUE DIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.201-040', '4908     ', 'R HENRIQUE OLAF HEDMANN', 'VL R OLIVEIRA                 ');
INSERT INTO cd_cep_br VALUES ('13.210-090', '4908     ', 'R HENRIQUE ROCHA BLOCH', 'VL ABATI                      ');
INSERT INTO cd_cep_br VALUES ('13.219-021', '4908     ', 'R HENRIQUETA ZAMBON', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.210-750', '4908     ', 'R HERCULES MALATESTA', 'VL N JUNDIAINOPOLIS           ');
INSERT INTO cd_cep_br VALUES ('13.216-340', '4908     ', 'R HERMENEGILDO MARTINELI', 'JD FONTE                      ');
INSERT INTO cd_cep_br VALUES ('13.215-092', '4908     ', 'R HERMES DA FONSECA', 'JD DANUBIO                    ');
INSERT INTO cd_cep_br VALUES ('13.218-280', '4908     ', 'R HERMOGENES BISQUOLO', 'JD PACAEMBU                   ');
INSERT INTO cd_cep_br VALUES ('13.208-703', '4908     ', 'R HILDA DEL NERO BISQUOLO', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('13.205-310', '4908     ', 'R HILDEBRANDO DE LACERDA', 'JD S GERTRUDES                ');
INSERT INTO cd_cep_br VALUES ('13.201-400', '4908     ', 'R GENERAL OSORIO', 'VL T NEVES                    ');
INSERT INTO cd_cep_br VALUES ('13.214-735', '4908     ', 'R GENOVA', 'CH M MEDITERRANEA             ');
INSERT INTO cd_cep_br VALUES ('12.330-050', '5282     ', 'R TARIANA', 'CHS R IGARAPES                ');
INSERT INTO cd_cep_br VALUES ('12.331-030', '5282     ', 'EST TATEISHI', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('12.310-030', '5282     ', 'R TAUBATE', 'JD INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('12.315-110', '5282     ', 'R TCHECOSLOVAQUIA', 'JD COLONIA                    ');
INSERT INTO cd_cep_br VALUES ('12.324-500', '5282     ', 'R TEIXEIRA MENDES', 'JD N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('12.324-767', '5282     ', 'R TENENTE CORONEL ENGENHEIRO L. MIALARET(CORONEL', 'JD T S JOAO                   ');
INSERT INTO cd_cep_br VALUES ('12.318-170', '5282     ', 'R TENENTE MARIO DE MATTOS STOCK', 'JD M AMELIA                   ');
INSERT INTO cd_cep_br VALUES ('12.324-390', '5282     ', 'R TEODORO SAMPAIO', 'JD N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('12.320-590', '5282     ', 'PC TEOTONIO VILELA', 'JD DIDINHA                    ');
INSERT INTO cd_cep_br VALUES ('12.320-030', '5282     ', 'R TERENCIO COSTA', 'JD B RIO                      ');
INSERT INTO cd_cep_br VALUES ('12.328-430', '5282     ', 'AV TEREZA ANSELMO MASSARI', 'PRQ BRASIL                    ');
INSERT INTO cd_cep_br VALUES ('12.321-770', '5282     ', 'R TEXAS', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('12.319-000', '5282     ', 'EST THEOFILO TEODORO RESENDE', 'VL S RITA                     ');
INSERT INTO cd_cep_br VALUES ('12.307-520', '5282     ', 'TV THOMAS ESPOSITO', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('12.310-720', '5282     ', 'R THOMAS MORUS', 'JD COLEGINHO                  ');
INSERT INTO cd_cep_br VALUES ('12.308-290', '5282     ', 'R TIBIRICA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.333-130', '5282     ', 'TV TICO-TICOS, DOS', 'CHS COND REC PASSAROS II      ');
INSERT INTO cd_cep_br VALUES ('12.333-100', '5282     ', 'R TICO-TICOS, DOS', 'CHS COND REC PASSAROS II      ');
INSERT INTO cd_cep_br VALUES ('12.327-570', '5282     ', 'R TIETE', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.305-190', '5282     ', 'R TIMBIRAS', 'JD LUIZA                      ');
INSERT INTO cd_cep_br VALUES ('12.320-050', '5282     ', 'AL TIPUANAS, DAS', 'JD B RIO                      ');
INSERT INTO cd_cep_br VALUES ('12.308-470', '5282     ', 'R TIRADENTES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.327-590', '5282     ', 'R TOCANTINS', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.322-410', '5282     ', 'R TOME SOUZA', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('12.306-510', '5282     ', 'VLA TRES', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('12.326-090', '5282     ', 'R TRES', 'V IRAJA                       ');
INSERT INTO cd_cep_br VALUES ('12.331-620', '5282     ', 'R TRES', 'CH ITAPOA                     ');
INSERT INTO cd_cep_br VALUES ('12.332-180', '5282     ', 'R TRES', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('12.332-060', '5282     ', 'R TRES', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('12.332-570', '5282     ', 'AV TRES', 'CJ RES P MAIO                 ');
INSERT INTO cd_cep_br VALUES ('12.332-550', '5282     ', 'R TRES', 'CJ RES P MAIO                 ');
INSERT INTO cd_cep_br VALUES ('12.306-470', '5282     ', 'VLA SEIS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('12.329-020', '5282     ', 'R SEIS', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('12.327-695', '5282     ', 'AV SENADOR JOAQUIM MIGUEL MARTINS DE SIQUEI', 'JD P AMPARO                   ');
INSERT INTO cd_cep_br VALUES ('12.331-010', '5282     ', 'EST SENOAI', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('12.316-290', '5282     ', 'R SERAFIM DI DOMENICO', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('12.307-110', '5282     ', 'R SERGIPE', 'JD ESPER                      ');
INSERT INTO cd_cep_br VALUES ('12.305-310', '5282     ', 'R SERGIPE', 'R COMPRIDO                    ');
INSERT INTO cd_cep_br VALUES ('12.323-130', '5282     ', 'R SERRA NEGRA', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('12.306-460', '5282     ', 'VLA SETE', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('12.318-080', '5282     ', 'AV SETE', 'JD M AMELIA                   ');
INSERT INTO cd_cep_br VALUES ('12.318-590', '5282     ', 'R SETE', 'JD M AMELIA                   ');
INSERT INTO cd_cep_br VALUES ('12.323-430', '5282     ', 'R SETE', 'B BRANCA I                    ');
INSERT INTO cd_cep_br VALUES ('12.326-200', '5282     ', 'R SETE', 'V IRAJA                       ');
INSERT INTO cd_cep_br VALUES ('12.326-680', '5282     ', 'R SETE', 'V IJAL                        ');
INSERT INTO cd_cep_br VALUES ('12.332-630', '5282     ', 'R SETE', 'CJ RES P MAIO                 ');
INSERT INTO cd_cep_br VALUES ('12.332-620', '5282     ', 'AV SETE', 'CJ RES P MAIO                 ');
INSERT INTO cd_cep_br VALUES ('12.340-520', '5282     ', 'EST SETE', 'CHS R GUARAREMA               ');
INSERT INTO cd_cep_br VALUES ('12.329-019', '5282     ', 'R SETE', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('12.318-640', '5282     ', 'AV SILAS PIRES DE OLIVEIRA', 'JD M AMELIA                   ');
INSERT INTO cd_cep_br VALUES ('12.315-030', '5282     ', 'EST SILVANO', 'JD COLONIA                    ');
INSERT INTO cd_cep_br VALUES ('12.315-190', '5282     ', 'R SILVANO', 'JD COLONIA                    ');
INSERT INTO cd_cep_br VALUES ('12.327-675', '5282     ', 'R SILVIO ALEXANDRINO DE SOUZA', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.335-150', '5282     ', 'R SIMAO PIRES', 'PRQ M LUA (PRQ M LUA)         ');
INSERT INTO cd_cep_br VALUES ('12.310-670', '5282     ', 'R SIMON BOLIVAR', 'JD COLEGINHO                  ');
INSERT INTO cd_cep_br VALUES ('12.320-310', '5282     ', 'R SIMONE LAURINO', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('12.308-190', '5282     ', 'AV SIQUEIRA CAMPOS- ATE 523/524', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.307-000', '5282     ', 'AV SIQUEIRA CAMPOS- DE 525/526 AO FIM', 'JD ESPER                      ');
INSERT INTO cd_cep_br VALUES ('12.315-280', '5282     ', 'R SIRIA', 'JD COLONIA                    ');
INSERT INTO cd_cep_br VALUES ('14.882-225', '5104     ', 'R PROFESSOR MARCOS ANTONIO GIANONI', 'M MARCONATO                   ');
INSERT INTO cd_cep_br VALUES ('14.883-208', '5104     ', 'R PROFESSOR NORIVAL MENDES', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('14.882-176', '5104     ', 'AV PROFESSOR OCTAVIO DE MELLO', 'REC BARREIRO                  ');
INSERT INTO cd_cep_br VALUES ('14.890-010', '5104     ', 'R PROFESSOR ROMARIO GOUVEIA', 'N JABOTICABAL                 ');
INSERT INTO cd_cep_br VALUES ('14.882-075', '5104     ', 'AV PROFESSOR VICENTE QUIRINO', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('17.202-230', '4781     ', 'AV FRANCISCO CANHOS', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.211-510', '4908     ', 'R JEQUETIBA , DO', 'CH MALOTA                     ');
INSERT INTO cd_cep_br VALUES ('13.216-260', '4908     ', 'R JERONIMO DE ALBUQUERQUE MARANHAO', 'JD C GOMES                    ');
INSERT INTO cd_cep_br VALUES ('13.208-310', '4908     ', 'R JERONYMO BORIN', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.216-110', '4908     ', 'R JOANA', 'VL JOANA                      ');
INSERT INTO cd_cep_br VALUES ('13.211-843', '4908     ', 'R JOANA ANGELICA', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('13.209-710', '4908     ', 'R JOANA FORNARI', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.212-440', '4908     ', 'R JOAO ALBERTO MORAES PEREIRA', 'JD T CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('13.209-280', '4908     ', 'R JOAO ANTONIO DE CAMPOS', 'VL M LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('13.211-235', '4908     ', 'AV JOAO ANTONIO MECCATTI', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('13.203-640', '4908     ', 'R JOAO BARBOSA', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('13.208-170', '4908     ', 'R JOAO BATISTA DA ROCHA', 'ANHANGABAU                    ');
INSERT INTO cd_cep_br VALUES ('13.207-700', '4908     ', 'R JOAO BATISTA DE FARIAS PAES', 'BELA VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.201-848', '4908     ', 'R JOAO BATISTA FIGUEIREDO', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.216-721', '4908     ', 'R JOAO BATISTA MAUDONNET', 'PRQ S LUIZ                    ');
INSERT INTO cd_cep_br VALUES ('13.202-210', '4908     ', 'R JOAO BATISTA ROBBI', 'JD MERCI                      ');
INSERT INTO cd_cep_br VALUES ('13.219-640', '4908     ', 'R JOAO BATISTA SCALABRINI', 'N C B JUNDIAI                 ');
INSERT INTO cd_cep_br VALUES ('13.218-741', '4908     ', 'AV JOAO BATISTA SPIANDORELLO', 'IVOTURUCAIA                   ');
INSERT INTO cd_cep_br VALUES ('13.209-590', '4908     ', 'R JOAO BATISTA TOSETO', 'VL VIOTO                      ');
INSERT INTO cd_cep_br VALUES ('13.207-600', '4908     ', 'AV JOAO BENATTI', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('13.214-783', '4908     ', 'R JOAO BUENO', 'PRQ CENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('13.205-180', '4908     ', 'R JOAO BUSCATO', 'JD S GERTRUDES                ');
INSERT INTO cd_cep_br VALUES ('13.215-081', '4908     ', 'R JOAO CAFE FILHO', 'JD DANUBIO                    ');
INSERT INTO cd_cep_br VALUES ('13.201-852', '4908     ', 'R JOAO CANELA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.218-471', '4908     ', 'R JOAO CARELLI', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('13.206-820', '4908     ', 'R INGLATERRA', 'JD CICA                       ');
INSERT INTO cd_cep_br VALUES ('13.211-820', '4908     ', 'R INOCENCIO MAZZUIA', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('13.218-300', '4908     ', 'AV IOLANDA FERREIRA BREDA', 'JD PACAEMBU                   ');
INSERT INTO cd_cep_br VALUES ('13.211-280', '4908     ', 'AL IPES, DOS', 'VL ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.215-811', '4908     ', 'AL IPES, DOS', 'CH MONTEREY                   ');
INSERT INTO cd_cep_br VALUES ('13.211-503', '4908     ', 'R IPES, DOS', 'CH MALOTA                     ');
INSERT INTO cd_cep_br VALUES ('13.211-042', '4908     ', 'R IPORANGA', 'VL N ESPERIA                  ');
INSERT INTO cd_cep_br VALUES ('13.203-412', '4908     ', 'R IRACY FERREIRA BUENO', 'VL DIDI                       ');
INSERT INTO cd_cep_br VALUES ('13.214-555', '4908     ', 'R IRINEU BULISANI', 'PRQ REPRESA                   ');
INSERT INTO cd_cep_br VALUES ('13.212-120', '4908     ', 'R IRINEU DOLCE', 'PRQ RES E CHAVES              ');
INSERT INTO cd_cep_br VALUES ('13.202-151', '4908     ', 'R IRMA ALIDA STEYAERT', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('13.218-825', '4908     ', 'R IRMA CATARINA DE SENA', 'IVOTURUCAIA                   ');
INSERT INTO cd_cep_br VALUES ('13.201-839', '4908     ', 'R IRMA CRESCENCIA CULTURATO', 'VL GOTARDO                    ');
INSERT INTO cd_cep_br VALUES ('13.218-350', '4908     ', 'R IRMA FRANCISCA GOOSENS', 'VL S J BATISTA                ');
INSERT INTO cd_cep_br VALUES ('13.215-360', '4908     ', 'R IRMA INES DE JESUS', 'VL R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('13.210-510', '4908     ', 'R IRMA MARIA DE SAO LUIZ', 'VL JOSEFINA                   ');
INSERT INTO cd_cep_br VALUES ('13.211-664', '4908     ', 'R GERALDO ANTONIO PEREIRA', 'JD Q VIDEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('13.214-823', '4908     ', 'R GERALDO JOSE LISBOA', 'JD CORRUPIRA                  ');
INSERT INTO cd_cep_br VALUES ('13.203-650', '4908     ', 'R GERALDO SANTOS', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('13.219-794', '4908     ', 'R GERMANO CESAR', 'JD CARPAS                     ');
INSERT INTO cd_cep_br VALUES ('13.218-673', '4908     ', 'R GERONIMO AGNOLON', 'JD CAXAMBU                    ');
INSERT INTO cd_cep_br VALUES ('13.218-720', '4908     ', 'AV GERONIMO BARDI', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('13.208-180', '4908     ', 'R GETULIO NOGUEIRA DE SA', 'ANHANGABAU                    ');
INSERT INTO cd_cep_br VALUES ('13.202-019', '4908     ', 'PC GETULIO VARGAS', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('13.202-060', '4908     ', 'R GIACOMO VENCHIARUTTI', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('13.218-370', '4908     ', 'R GIACOMO ZANATA', 'VL S J BATISTA                ');
INSERT INTO cd_cep_br VALUES ('13.214-506', '4908     ', 'R GILDA BISUTTI SCHIAVO', 'PRQ REPRESA                   ');
INSERT INTO cd_cep_br VALUES ('13.218-573', '4908     ', 'R GIOVANI MEZALIRA', 'JD CACULA                     ');
INSERT INTO cd_cep_br VALUES ('13.208-600', '4908     ', 'R GIOVANI MORANDINI', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.203-523', '4908     ', 'R GIOVANNI CERVI', 'PRQ C JARDIM                  ');
INSERT INTO cd_cep_br VALUES ('13.211-581', '4908     ', 'R GIUSEPPE FERRAZZO', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('13.211-440', '4908     ', 'R GIUSEPPE FRANCO', 'JD SAMAMBAIA                  ');
INSERT INTO cd_cep_br VALUES ('13.219-660', '4908     ', 'R GLORIA ROCHA GENOVEZE', 'JD BOSCO                      ');
INSERT INTO cd_cep_br VALUES ('13.206-690', '4908     ', 'R GLORIA, DA', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('13.215-376', '4908     ', 'R GOAR LORENCINI', 'VL GALVAO                     ');
INSERT INTO cd_cep_br VALUES ('13.203-080', '4908     ', 'R GOIANIA', 'VL M GENOVEVA                 ');
INSERT INTO cd_cep_br VALUES ('13.216-591', '4908     ', 'R GOIAS', 'JD TARUMA                     ');
INSERT INTO cd_cep_br VALUES ('13.208-031', '4908     ', 'VLA GOMES DE CAMARGO', 'JD LUCIANA                    ');
INSERT INTO cd_cep_br VALUES ('13.218-420', '4908     ', 'R GONCALVES DIAS', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('13.201-785', '4908     ', 'PC GOVERNADOR PEDRO DE TOLEDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.219-040', '4908     ', 'R GRACA ARANHA', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.215-410', '4908     ', 'R GRACILIANO RAMOS', 'JD R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('13.215-030', '4908     ', 'R GRAFF', 'VL GRAFF                      ');
INSERT INTO cd_cep_br VALUES ('13.207-391', '4908     ', 'R GRECIA', 'JD BIZARRO                    ');
INSERT INTO cd_cep_br VALUES ('13.201-808', '4908     ', 'R GREGORIO FARIAS PAES', 'VL BOAVENTURA                 ');
INSERT INTO cd_cep_br VALUES ('13.211-822', '4908     ', 'R GUADALAJARA', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('13.211-780', '4908     ', 'R GUAICURUS', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('13.216-592', '4908     ', 'R GUANABARA', 'JD TARUMA                     ');
INSERT INTO cd_cep_br VALUES ('13.211-663', '4908     ', 'R GUAPE', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('13.203-320', '4908     ', 'R GUAPORE', 'VL DIDI                       ');
INSERT INTO cd_cep_br VALUES ('13.211-714', '4908     ', 'R GUARA', 'JD SAMAMBAIA                  ');
INSERT INTO cd_cep_br VALUES ('13.214-350', '4908     ', 'R GUARANESIA', 'C S DUMONT                    ');
INSERT INTO cd_cep_br VALUES ('13.215-240', '4908     ', 'R FRANCISCO OTAVIANO', 'VL LIBERDADE                  ');
INSERT INTO cd_cep_br VALUES ('13.216-694', '4908     ', 'R FRANCISCO PEDRETTI', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('13.218-823', '4908     ', 'R FRANCISCO PEDROSO', 'IVOTURUCAIA                   ');
INSERT INTO cd_cep_br VALUES ('13.201-100', '4908     ', 'R FRANCISCO PEREIRA COUTINHO', 'VL R OLIVEIRA                 ');
INSERT INTO cd_cep_br VALUES ('13.208-110', '4908     ', 'AV FRANCISCO PEREIRA DE CASTRO', 'ANHANGABAU                    ');
INSERT INTO cd_cep_br VALUES ('13.202-622', '4908     ', 'R FRANCISCO PINTO', 'VL ARENS                      ');
INSERT INTO cd_cep_br VALUES ('13.218-240', '4908     ', 'R FRANCISCO PISAPIO', 'JD PACAEMBU                   ');
INSERT INTO cd_cep_br VALUES ('13.216-120', '4908     ', 'R FRANCISCO POZZANI', 'VL JOANA                      ');
INSERT INTO cd_cep_br VALUES ('13.209-530', '4908     ', 'R FRANCISCO ROCCO VIDAL', 'VL VIOTO                      ');
INSERT INTO cd_cep_br VALUES ('13.218-680', '4908     ', 'AV FRANCISCO SILVERIO MOLINARI', 'JD CAXAMBU                    ');
INSERT INTO cd_cep_br VALUES ('13.209-600', '4908     ', 'R FRANCISCO SOARES NALIN', 'VL VIOTO                      ');
INSERT INTO cd_cep_br VALUES ('13.212-700', '4908     ', 'R FRANCISCO STUCCHI', 'JD TULIPAS                    ');
INSERT INTO cd_cep_br VALUES ('13.202-550', '4908     ', 'R FRANCISCO TELLES', 'VL ARENS                      ');
INSERT INTO cd_cep_br VALUES ('13.206-590', '4908     ', 'R FRANCISCO VENDRAMIN', 'VL JUNDIAINOPOLIS             ');
INSERT INTO cd_cep_br VALUES ('13.218-410', '4908     ', 'EST FREDERICO JOAO MARTINHO WOHNRATH', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.216-673', '4908     ', 'R FREDERICO MAION', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.201-815', '4908     ', 'PC FREDERICO OZANAN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.202-580', '4908     ', 'R FREI CANECA', 'VL ARENS                      ');
INSERT INTO cd_cep_br VALUES ('13.201-010', '4908     ', 'R FREI HENRIQUE DE COIMBRA', 'VL R OLIVEIRA                 ');
INSERT INTO cd_cep_br VALUES ('13.216-180', '4908     ', 'R FREI ITAPARICA', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('13.216-661', '4908     ', 'R FREI JABOATAO', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.206-711', '4908     ', 'R FREI MONT ALVERNE', 'JD PITANGUEIRAS               ');
INSERT INTO cd_cep_br VALUES ('17.209-050', '4781     ', 'AV JOAQUIM FERRAZ DE ALMEIDA PRADO (DUDU FERRAZ)', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.466-429', '4801     ', 'PC ROMEU STURARI', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('13.202-401', '4908     ', 'R GANDRA', 'VL ARENS                      ');
INSERT INTO cd_cep_br VALUES ('13.206-381', '4908     ', 'R GARCA', 'JD MERCI                      ');
INSERT INTO cd_cep_br VALUES ('13.211-692', '4908     ', 'R GELSON COMPARINI', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('13.506-640', '5020     ', 'AV 38A', 'VL ALEMA                      ');
INSERT INTO cd_cep_br VALUES ('13.501-180', '5020     ', 'AV 39- ATE 1000/1001', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('13.501-470', '5020     ', 'AV 39- DE 1002/1003 AO FIM', 'MUNICIPIO                     ');
INSERT INTO cd_cep_br VALUES ('13.506-308', '5020     ', 'R 39 RF', 'RES FLORENCA                  ');
INSERT INTO cd_cep_br VALUES ('13.504-765', '5020     ', 'AV 4', 'BATOVI                        ');
INSERT INTO cd_cep_br VALUES ('13.504-753', '5020     ', 'R 4', 'BATOVI                        ');
INSERT INTO cd_cep_br VALUES ('13.503-068', '5020     ', 'R 4', 'GJA REGINA                    ');
INSERT INTO cd_cep_br VALUES ('13.500-420', '5020     ', 'AV 4- ATE 0578/0579', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.500-030', '5020     ', 'R 4- ATE 1078/1079', 'JD DONANGELA                  ');
INSERT INTO cd_cep_br VALUES ('13.500-421', '5020     ', 'AV 4- DE 0580/0581 A 1290/1291', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.500-170', '5020     ', 'R 4- DE 1080/1081 A 1474/1475', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.503-230', '5020     ', 'AV 4- DE 1292/1293 AO FIM', 'JD CLARET                     ');
INSERT INTO cd_cep_br VALUES ('13.500-171', '5020     ', 'R 4- DE 1476/1477 A 2652/2653', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.504-019', '5020     ', 'R 4- DE 3174/3175 AO FIM', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('13.502-287', '5020     ', 'R 4 BR', 'PRQ RES BRASILIA              ');
INSERT INTO cd_cep_br VALUES ('13.506-076', '5020     ', 'R 4 C', 'CJ HAB ARCO-IRIS (CECAP)      ');
INSERT INTO cd_cep_br VALUES ('13.501-050', '5020     ', 'R 4 CJ', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.506-010', '5020     ', 'R 4 JA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('13.506-503', '5020     ', 'R 4 JB', 'JD BANDEIRANTE (COHAB)        ');
INSERT INTO cd_cep_br VALUES ('13.503-514', '5020     ', 'R 4 JC', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('13.502-412', '5020     ', 'R 4 JG', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('13.502-021', '5020     ', 'AV 4 JI', 'JD INOCOOP (COHAB)            ');
INSERT INTO cd_cep_br VALUES ('13.502-013', '5020     ', 'R 4 JI', 'JD INOCOOP (COHAB)            ');
INSERT INTO cd_cep_br VALUES ('13.502-580', '5020     ', 'R 4 JN', 'JD NOVO II                    ');
INSERT INTO cd_cep_br VALUES ('13.502-540', '5020     ', 'AV 3 VRO', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('13.502-511', '5020     ', 'R 3 VRO', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('13.506-790', '5020     ', 'AV 3A', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('13.506-660', '5020     ', 'R 3A- ATE 0640/0641', 'VL ALEMA                      ');
INSERT INTO cd_cep_br VALUES ('13.506-540', '5020     ', 'R 3A- DE 0642/0643 A 1498/1499', 'VL ALEMA                      ');
INSERT INTO cd_cep_br VALUES ('13.506-000', '5020     ', 'R 3A- DE 1500/1501 AO FIM', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('13.506-809', '5020     ', 'R 3B- ATE 692/693', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('13.506-732', '5020     ', 'R 3B- DE 694/695 AO FIM', 'VL INDAIA                     ');
INSERT INTO cd_cep_br VALUES ('13.503-540', '5020     ', 'R 30', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.500-550', '5020     ', 'AV 30- ATE 1488/1489', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('13.503-152', '5020     ', 'R 30- ATE 2500/2501', 'JD S PAULO II                 ');
INSERT INTO cd_cep_br VALUES ('13.504-320', '5020     ', 'AV 30- DE 1490/1491 AO FIM', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('13.504-312', '5020     ', 'R 30- DE 2502/2503 AO FIM', 'JD PAULISTA II                ');
INSERT INTO cd_cep_br VALUES ('13.502-296', '5020     ', 'AV 30 BR', 'PRQ RES BRASILIA              ');
INSERT INTO cd_cep_br VALUES ('13.504-783', '5020     ', 'R 30 JS', 'JD SIGAL                      ');
INSERT INTO cd_cep_br VALUES ('13.503-070', '5020     ', 'AV 30 JSP', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.502-340', '5020     ', 'R 30 NR', 'JD N R CLARO                  ');
INSERT INTO cd_cep_br VALUES ('13.504-323', '5020     ', 'AV 30 PARTICULAR', 'JD WENZEL                     ');
INSERT INTO cd_cep_br VALUES ('13.506-299', '5020     ', 'R 30 RF', 'RES FLORENCA                  ');
INSERT INTO cd_cep_br VALUES ('13.206-291', '4908     ', 'R IRMA MARIA HERMETA', 'JD GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('13.214-360', '4908     ', 'R IRMA TRALDI', 'C S DUMONT                    ');
INSERT INTO cd_cep_br VALUES ('13.201-854', '4908     ', 'R ISAI LEINER', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.202-331', '4908     ', 'R ISAIAS BLUMER', 'JD DUPRE                      ');
INSERT INTO cd_cep_br VALUES ('13.214-201', '4908     ', 'R ISAURA MADEIRA DE CAMPOS', 'JD SHANGAI                    ');
INSERT INTO cd_cep_br VALUES ('13.209-790', '4908     ', 'R ISRAEL VIEIRA FERREIRA', 'JD C ELISIOS                  ');
INSERT INTO cd_cep_br VALUES ('13.203-600', '4908     ', 'R ITAIQUARA', 'JD ESTADIO                    ');
INSERT INTO cd_cep_br VALUES ('13.207-280', '4908     ', 'R ITALIA', 'JD CICA                       ');
INSERT INTO cd_cep_br VALUES ('13.214-590', '4908     ', 'R ITALIA EFIGENIA ORMENEZE BARCHETA', 'PRQ REPRESA                   ');
INSERT INTO cd_cep_br VALUES ('13.215-660', '4908     ', 'R ITALO PRIMO BELLINI', 'JD FLORESTAL                  ');
INSERT INTO cd_cep_br VALUES ('13.203-423', '4908     ', 'R ITANHAEM', 'VL DIDI                       ');
INSERT INTO cd_cep_br VALUES ('13.206-420', '4908     ', 'R ITAPETININGA', 'VL MANFREDI                   ');
INSERT INTO cd_cep_br VALUES ('13.215-024', '4908     ', 'R ITAPIRA', 'VL A ZAMBOM                   ');
INSERT INTO cd_cep_br VALUES ('13.215-250', '4908     ', 'AV ITATIBA', 'VL LIBERDADE                  ');
INSERT INTO cd_cep_br VALUES ('13.214-100', '4908     ', 'R ITIRAPINA- ATE 969/970', 'VL LACERDA                    ');
INSERT INTO cd_cep_br VALUES ('13.214-101', '4908     ', 'R ITIRAPINA- DE 971/972 AO FIM', 'C LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('13.214-172', '4908     ', 'R ITU', 'C LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('13.202-272', '4908     ', 'R IV CENTENARIO', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('13.208-402', '4908     ', 'R IVETE VARGAS', 'JD ANHANGUERA                 ');
INSERT INTO cd_cep_br VALUES ('13.212-161', '4908     ', 'R J', 'JD ERMIDA II                  ');
INSERT INTO cd_cep_br VALUES ('13.211-530', '4908     ', 'R JACARANDA', 'CH MALOTA                     ');
INSERT INTO cd_cep_br VALUES ('13.212-232', '4908     ', 'R JACAREI', 'JD ERMIDA I                   ');
INSERT INTO cd_cep_br VALUES ('13.206-840', '4908     ', 'R HOLANDA', 'JD CICA                       ');
INSERT INTO cd_cep_br VALUES ('13.218-360', '4908     ', 'R HONORATO SPIANDORIN', 'VL S J BATISTA                ');
INSERT INTO cd_cep_br VALUES ('13.210-320', '4908     ', 'R HORACIA INDIA DE ALMEIDA', 'JD MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('13.211-711', '4908     ', 'R HORACIO JOSE DE MEDEIROS', 'JD SAMAMBAIA                  ');
INSERT INTO cd_cep_br VALUES ('13.209-580', '4908     ', 'R HORACIO SOARES DE OLIVEIRA', 'VL VIOTO                      ');
INSERT INTO cd_cep_br VALUES ('13.211-593', '4908     ', 'R HORTENCIAS, DAS', 'JD N MUNDO                    ');
INSERT INTO cd_cep_br VALUES ('13.218-270', '4908     ', 'R HUGO BRANDINE', 'JD ADELIA                     ');
INSERT INTO cd_cep_br VALUES ('13.212-130', '4908     ', 'R HUGO MILANI', 'PRQ RES E CHAVES              ');
INSERT INTO cd_cep_br VALUES ('13.208-641', '4908     ', 'R HUGO OLIVATO', 'VL JAPI                       ');
INSERT INTO cd_cep_br VALUES ('13.218-646', '4908     ', 'R HUGO TRINQUINATO', 'JD ROSAURA                    ');
INSERT INTO cd_cep_br VALUES ('13.213-110', '4908     ', 'R HUGSON', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.205-531', '4908     ', 'R HUM', 'A FLORES                      ');
INSERT INTO cd_cep_br VALUES ('13.202-810', '4908     ', 'R HUMAITA', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.216-700', '4908     ', 'AV HUMBERTO CERESER- ATE 0999/1000', 'J MIRIM                       ');
INSERT INTO cd_cep_br VALUES ('13.216-701', '4908     ', 'AV HUMBERTO CERESER- DE 1001/1002 A 1999/2000', 'JD CAXAMBU                    ');
INSERT INTO cd_cep_br VALUES ('13.218-660', '4908     ', 'AV HUMBERTO CERESER- DE 2001/2002 AO FIM', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('13.215-565', '4908     ', 'R HUMBERTO CHECCHINATO', 'JD LIBERDADE                  ');
INSERT INTO cd_cep_br VALUES ('13.218-282', '4908     ', 'R HUMBERTO DE CAMPOS', 'JD ADELIA                     ');
INSERT INTO cd_cep_br VALUES ('13.206-620', '4908     ', 'R HUMBERTO FORMES', 'VL JUNDIAINOPOLIS             ');
INSERT INTO cd_cep_br VALUES ('13.219-621', '4908     ', 'R HUMBERTO PRIMO', 'N C B JUNDIAI                 ');
INSERT INTO cd_cep_br VALUES ('13.212-141', '4908     ', 'R I', 'JD ERMIDA II                  ');
INSERT INTO cd_cep_br VALUES ('13.214-432', '4908     ', 'R IBATE', 'C S DUMONT                    ');
INSERT INTO cd_cep_br VALUES ('13.210-500', '4908     ', 'R IBIPORA', 'VL N JUNDIAI                  ');
INSERT INTO cd_cep_br VALUES ('13.208-030', '4908     ', 'R IDA LUCHESI GOMES DE CAMARGO', 'JD LUCIANA                    ');
INSERT INTO cd_cep_br VALUES ('13.218-643', '4908     ', 'R IDEAL PADRAO', 'CAXAMBU                       ');
INSERT INTO cd_cep_br VALUES ('13.216-070', '4908     ', 'R IGNES', 'VL JOANA                      ');
INSERT INTO cd_cep_br VALUES ('13.211-450', '4908     ', 'AV IGNEZ ZONARO FABRICIO', 'JD SAMAMBAIA                  ');
INSERT INTO cd_cep_br VALUES ('13.210-620', '4908     ', 'R IGUACU', 'VL N JUNDIAI                  ');
INSERT INTO cd_cep_br VALUES ('13.203-574', '4908     ', 'R ILHA BELA', 'JD ESTADIO                    ');
INSERT INTO cd_cep_br VALUES ('13.218-090', '4908     ', 'AV IMIGRANTES ITALIANOS, DOS', 'PTE S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('13.201-818', '4908     ', 'R IMPRENSA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.215-330', '4908     ', 'R INACIO ANTONIO DE CASTRO', 'VL R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('13.214-171', '4908     ', 'R INDAIATUBA', 'C LUIZA                       ');
INSERT INTO cd_cep_br VALUES ('17.213-356', '4781     ', 'R LUIZ BAGAIOLO', 'JD P A SANI                   ');
INSERT INTO cd_cep_br VALUES ('13.470-411', '4801     ', 'R SERRA DA MANGABEIRA', 'PRQ LIBERDADE                 ');
INSERT INTO cd_cep_br VALUES ('13.470-400', '4801     ', 'AV SERRA DA MANTIQUEIRA', 'PRQ LIBERDADE                 ');
INSERT INTO cd_cep_br VALUES ('13.470-412', '4801     ', 'R SERRA DA SAUDADE', 'PRQ LIBERDADE                 ');
INSERT INTO cd_cep_br VALUES ('13.470-413', '4801     ', 'R SERRA DAS ARARAS', 'PRQ LIBERDADE                 ');
INSERT INTO cd_cep_br VALUES ('13.213-100', '4908     ', 'AV INDUSTRIAS, DAS', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.202-741', '4908     ', 'R INES LIGIERE DE PAULA', 'VL AGRICOLA                   ');
INSERT INTO cd_cep_br VALUES ('13.211-240', '4908     ', 'AL INGAS, DOS', 'VL ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.503-664', '5020     ', 'R 5 JW', 'N JD WENZEL                   ');
INSERT INTO cd_cep_br VALUES ('13.504-230', '5020     ', 'R 5 JZ', 'JD AZUL                       ');
INSERT INTO cd_cep_br VALUES ('13.506-175', '5020     ', 'R 5 MP', 'PRQ M PRETA                   ');
INSERT INTO cd_cep_br VALUES ('13.502-370', '5020     ', 'AV 5 NR', 'JD N R CLARO                  ');
INSERT INTO cd_cep_br VALUES ('13.503-554', '5020     ', 'R 5 NV', 'JD N VENEZA                   ');
INSERT INTO cd_cep_br VALUES ('13.505-804', '5020     ', 'R 5 PE', 'PRQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('13.502-804', '5020     ', 'R 5 PSC', 'PRQ S CONRADO                 ');
INSERT INTO cd_cep_br VALUES ('13.506-344', '5020     ', 'R 5 RAC', 'COND RCB A CLARAS             ');
INSERT INTO cd_cep_br VALUES ('13.506-274', '5020     ', 'R 5 RF', 'RES FLORENCA                  ');
INSERT INTO cd_cep_br VALUES ('13.506-136', '5020     ', 'R 5 RV', 'CJ RES VL VERDE               ');
INSERT INTO cd_cep_br VALUES ('13.506-362', '5020     ', 'AV 5 VI', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.506-354', '5020     ', 'R 5 VI', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.502-843', '5020     ', 'AV 5 VR', 'RES C VL RICA                 ');
INSERT INTO cd_cep_br VALUES ('13.502-513', '5020     ', 'R 5 VRO', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('13.506-795', '5020     ', 'AV 5A', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('13.506-662', '5020     ', 'R 5A- ATE 604/605', 'VL ALEMA                      ');
INSERT INTO cd_cep_br VALUES ('13.506-542', '5020     ', 'R 5A- DE 606/607 AO FIM', 'VL ALEMA                      ');
INSERT INTO cd_cep_br VALUES ('13.504-617', '5020     ', 'AV 42 SE', 'JD RES S ELIZA                ');
INSERT INTO cd_cep_br VALUES ('13.506-621', '5020     ', 'AV 42A', 'VL ALEMA                      ');
INSERT INTO cd_cep_br VALUES ('13.501-200', '5020     ', 'AV 43- ATE 1000/1001', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('13.501-490', '5020     ', 'AV 43- DE 1002/1003 AO FIM', 'JD QUITANDINHA                ');
INSERT INTO cd_cep_br VALUES ('13.501-205', '5020     ', 'AV 43 PARTICULAR', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('13.506-312', '5020     ', 'R 43 RF', 'RES FLORENCA                  ');
INSERT INTO cd_cep_br VALUES ('13.504-049', '5020     ', 'AV 44- ATE 1508/1509', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.504-360', '5020     ', 'AV 44- DE 1510/1511 AO FIM', 'PRQ UNIVERSITARIO             ');
INSERT INTO cd_cep_br VALUES ('13.506-313', '5020     ', 'R 44 RF', 'RES FLORENCA                  ');
INSERT INTO cd_cep_br VALUES ('13.504-620', '5020     ', 'AV 44 SE', 'JD RES S ELIZA                ');
INSERT INTO cd_cep_br VALUES ('13.506-610', '5020     ', 'AV 44A', 'VL ALEMA                      ');
INSERT INTO cd_cep_br VALUES ('13.506-620', '5020     ', 'AV 44AB', 'VL ALEMA                      ');
INSERT INTO cd_cep_br VALUES ('13.501-210', '5020     ', 'AV 45', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.506-314', '5020     ', 'R 45 RF', 'RES FLORENCA                  ');
INSERT INTO cd_cep_br VALUES ('13.504-050', '5020     ', 'AV 46- ATE 1288/1289', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.504-181', '5020     ', 'AV 46- DE 1290/1291 A 1568/1569', 'AT SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.504-370', '5020     ', 'AV 46- DE 1570/1571 AO FIM', 'PRQ UNIVERSITARIO             ');
INSERT INTO cd_cep_br VALUES ('13.506-315', '5020     ', 'R 46 RF', 'RES FLORENCA                  ');
INSERT INTO cd_cep_br VALUES ('13.504-621', '5020     ', 'AV 46 SE', 'JD RES S ELIZA                ');
INSERT INTO cd_cep_br VALUES ('13.506-600', '5020     ', 'AV 46A', 'VL ALEMA                      ');
INSERT INTO cd_cep_br VALUES ('13.501-220', '5020     ', 'AV 47', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.506-316', '5020     ', 'R 47 RF', 'RES FLORENCA                  ');
INSERT INTO cd_cep_br VALUES ('13.504-056', '5020     ', 'AV 48- ATE 1528/1529', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.504-380', '5020     ', 'AV 48- DE 1530/1531 AO FIM', 'PRQ UNIVERSITARIO             ');
INSERT INTO cd_cep_br VALUES ('13.504-640', '5020     ', 'AV 48 PA', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.504-055', '5020     ', 'AV 48 PARTICULAR', 'AT SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.506-317', '5020     ', 'R 48 RF', 'RES FLORENCA                  ');
INSERT INTO cd_cep_br VALUES ('13.504-622', '5020     ', 'AV 48 SE', 'JD RES S ELIZA                ');
INSERT INTO cd_cep_br VALUES ('13.506-590', '5020     ', 'AV 48A', 'VL ALEMA                      ');
INSERT INTO cd_cep_br VALUES ('13.506-680', '5020     ', 'AV 30A', 'VL ALEMA                      ');
INSERT INTO cd_cep_br VALUES ('13.503-541', '5020     ', 'R 31', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.501-140', '5020     ', 'AV 31- ATE 1130/1131', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('13.501-430', '5020     ', 'AV 31- DE 1132/1133 AO FIM', 'ESTADIO                       ');
INSERT INTO cd_cep_br VALUES ('13.506-300', '5020     ', 'R 31 RF', 'RES FLORENCA                  ');
INSERT INTO cd_cep_br VALUES ('13.503-542', '5020     ', 'R 32', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.500-560', '5020     ', 'AV 32- ATE 1560/1561', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('13.506-301', '5020     ', 'R 32 RF', 'RES FLORENCA                  ');
INSERT INTO cd_cep_br VALUES ('13.506-675', '5020     ', 'AV 32A', 'VL ALEMA                      ');
INSERT INTO cd_cep_br VALUES ('13.501-150', '5020     ', 'AV 33- ATE 1094/1095', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('13.501-440', '5020     ', 'AV 33- DE 1096/1097 AO FIM', 'ESTADIO                       ');
INSERT INTO cd_cep_br VALUES ('13.506-302', '5020     ', 'R 33 RF', 'RES FLORENCA                  ');
INSERT INTO cd_cep_br VALUES ('13.504-110', '5020     ', 'AV 34- ATE 1646/1647', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('13.504-330', '5020     ', 'AV 34- DE 1648/1649 A 2264/2265', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('13.504-600', '5020     ', 'AV 34- DE 2266/2267 AO FIM', 'JD M MANIERO                  ');
INSERT INTO cd_cep_br VALUES ('13.506-303', '5020     ', 'R 34 RF', 'RES FLORENCA                  ');
INSERT INTO cd_cep_br VALUES ('13.506-670', '5020     ', 'AV 34A', 'VL ALEMA                      ');
INSERT INTO cd_cep_br VALUES ('13.501-160', '5020     ', 'AV 35- ATE 1000/1001', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('13.501-450', '5020     ', 'AV 35- DE 1002/1003 AO FIM', 'ESTADIO                       ');
INSERT INTO cd_cep_br VALUES ('13.500-162', '5020     ', 'R 3- DE 1670/1671 A 1976/1977', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.500-163', '5020     ', 'R 3- DE 1978/1979 A 2662/2663', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.504-091', '5020     ', 'R 3- DE 2664/2665 A 3190/3191', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.504-017', '5020     ', 'R 3- DE 3192/3193 AO FIM', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('13.506-075', '5020     ', 'R 3 C', 'CJ HAB ARCO-IRIS (CECAP)      ');
INSERT INTO cd_cep_br VALUES ('13.501-040', '5020     ', 'R 3 CJ', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.506-502', '5020     ', 'R 3 JB', 'JD BANDEIRANTE (COHAB)        ');
INSERT INTO cd_cep_br VALUES ('13.503-513', '5020     ', 'R 3 JC', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('13.505-670', '5020     ', 'AV 3 JF', 'S INDUSTRIAL                  ');
INSERT INTO cd_cep_br VALUES ('13.505-080', '5020     ', 'AV 3 JF', 'JD FLORIDIANA                 ');
INSERT INTO cd_cep_br VALUES ('13.502-440', '5020     ', 'AV 3 JG', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('13.502-411', '5020     ', 'R 3 JG', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('13.502-020', '5020     ', 'AV 3 JI', 'JD INOCOOP (COHAB)            ');
INSERT INTO cd_cep_br VALUES ('13.502-012', '5020     ', 'R 3 JI', 'JD INOCOOP (COHAB)            ');
INSERT INTO cd_cep_br VALUES ('13.502-570', '5020     ', 'R 3 JN', 'JD NOVO II                    ');
INSERT INTO cd_cep_br VALUES ('13.502-750', '5020     ', 'AV 3 JN', 'JD NOVO                       ');
INSERT INTO cd_cep_br VALUES ('13.502-210', '5020     ', 'AV 3 JP', 'JD RES PALMEIRAS              ');
INSERT INTO cd_cep_br VALUES ('13.502-112', '5020     ', 'R 3 JP', 'JD RES PALMEIRAS              ');
INSERT INTO cd_cep_br VALUES ('13.504-018', '5020     ', 'R 3 JPORT', 'JD PORTUGAL                   ');
INSERT INTO cd_cep_br VALUES ('13.506-113', '5020     ', 'R 3 JV', 'JD VILAGE                     ');
INSERT INTO cd_cep_br VALUES ('13.503-715', '5020     ', 'AV 3 JW', 'N JD WENZEL                   ');
INSERT INTO cd_cep_br VALUES ('13.503-662', '5020     ', 'R 3 JW', 'N JD WENZEL                   ');
INSERT INTO cd_cep_br VALUES ('13.504-228', '5020     ', 'R 3 JZ', 'JD AZUL                       ');
INSERT INTO cd_cep_br VALUES ('13.506-173', '5020     ', 'R 3 MP', 'PRQ M PRETA                   ');
INSERT INTO cd_cep_br VALUES ('13.502-360', '5020     ', 'AV 3 NR', 'JD N R CLARO                  ');
INSERT INTO cd_cep_br VALUES ('13.503-552', '5020     ', 'R 3 NV', 'JD N VENEZA                   ');
INSERT INTO cd_cep_br VALUES ('13.505-802', '5020     ', 'R 3 PE', 'PRQ EUCALIPTOS                ');
INSERT INTO cd_cep_br VALUES ('13.502-802', '5020     ', 'R 3 PSC', 'PRQ S CONRADO                 ');
INSERT INTO cd_cep_br VALUES ('13.506-342', '5020     ', 'R 3 RAC', 'COND RCB A CLARAS             ');
INSERT INTO cd_cep_br VALUES ('13.506-272', '5020     ', 'R 3 RF', 'RES FLORENCA                  ');
INSERT INTO cd_cep_br VALUES ('13.506-260', '5020     ', 'AV 3 RF', 'RES FLORENCA                  ');
INSERT INTO cd_cep_br VALUES ('13.506-134', '5020     ', 'R 3 RV', 'CJ RES VL VERDE               ');
INSERT INTO cd_cep_br VALUES ('13.506-363', '5020     ', 'AV 3 VI', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.506-352', '5020     ', 'R 3 VI', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.503-534', '5020     ', 'AV 3 VLA', 'VL ANHANGUERA                 ');
INSERT INTO cd_cep_br VALUES ('13.503-532', '5020     ', 'R 3 VLA', 'VL ANHANGUERA                 ');
INSERT INTO cd_cep_br VALUES ('13.502-840', '5020     ', 'R 3 VR', 'RES C VL RICA                 ');
INSERT INTO cd_cep_br VALUES ('13.502-842', '5020     ', 'AV 3 VR', 'RES C VL RICA                 ');
INSERT INTO cd_cep_br VALUES ('13.501-120', '5020     ', 'AV 27- ATE 1460/1461', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('13.503-140', '5020     ', 'R 27- ATE 2050/2051', 'JD MIRASSOL                   ');
INSERT INTO cd_cep_br VALUES ('13.501-410', '5020     ', 'AV 27- DE 1462/1463 AO FIM', 'ESTADIO                       ');
INSERT INTO cd_cep_br VALUES ('13.503-012', '5020     ', 'R 27- DE 2052/2053 A 3000/3001', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.504-309', '5020     ', 'R 27- DE 3002/3003 AO FIM', 'JD PAULISTA II                ');
INSERT INTO cd_cep_br VALUES ('13.504-793', '5020     ', 'R 27 JS', 'JD SIGAL                      ');
INSERT INTO cd_cep_br VALUES ('12.307-300', '5282     ', 'R ALEXANDRIA', 'JD S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('12.316-340', '5282     ', 'R ALFIO COZZUBO', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('12.310-260', '5282     ', 'R ALFREDO BARBIERI', 'CJ S BENEDITO                 ');
INSERT INTO cd_cep_br VALUES ('12.318-000', '5282     ', 'AV ALFREDO BLOIS', 'JD M AMELIA                   ');
INSERT INTO cd_cep_br VALUES ('13.504-682', '5020     ', 'AV 82 BV', 'JD BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('13.506-120', '5020     ', 'AV 82A', 'JD PRQ RESIDENCIAL            ');
INSERT INTO cd_cep_br VALUES ('13.308-010', '4922     ', 'R VARGEM GRANDE PAULISTA', 'C NOVA I                      ');
INSERT INTO cd_cep_br VALUES ('13.310-500', '4922     ', 'R VATICANO', 'VL R BRASILEIRA               ');
INSERT INTO cd_cep_br VALUES ('13.304-780', '4922     ', 'AV VEREADOR ISAIAS PRIETO', 'N HAB S J TADEU               ');
INSERT INTO cd_cep_br VALUES ('13.305-495', '4922     ', 'R VICENTE DE CARVALHO', 'C S ANTONIO                   ');
INSERT INTO cd_cep_br VALUES ('13.311-190', '4922     ', 'R VICENTE PAVANI', 'JD CONVENCAO                  ');
INSERT INTO cd_cep_br VALUES ('13.309-250', '4922     ', 'R VICENTE TAQUES', 'JD ESTADIO                    ');
INSERT INTO cd_cep_br VALUES ('13.308-090', '4922     ', 'R TATUI', 'C NOVA I                      ');
INSERT INTO cd_cep_br VALUES ('13.308-130', '4922     ', 'R TAUBATE', 'C NOVA I                      ');
INSERT INTO cd_cep_br VALUES ('13.306-400', '4922     ', 'AL TEMAS DE LARA', 'T S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('13.304-580', '4922     ', 'R TENENTE AGRARIO FERREIRA BRASILEIRO', 'JD AEROPORTO I                ');
INSERT INTO cd_cep_br VALUES ('13.309-391', '4922     ', 'R TENENTE CORONEL LUIZ ANTONIO ANHAIA', 'VL GARDIMAN                   ');
INSERT INTO cd_cep_br VALUES ('13.306-131', '4922     ', 'R TENENTE JOAO ALVES DA SILVA', 'R GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('13.301-220', '4922     ', 'R TENENTE JOSE GREGORIO DO NASCIMENTO', 'JD H BAPTISTI                 ');
INSERT INTO cd_cep_br VALUES ('13.306-125', '4922     ', 'R TENENTE LAURENTINO FURTADO', 'R GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('13.304-000', '4922     ', 'R TENENTE OLAVO DE ASSIS', 'JD ROSINHA                    ');
INSERT INTO cd_cep_br VALUES ('13.304-640', '4922     ', 'R TERCIO PAES LEITE', 'JD AEROPORTO I                ');
INSERT INTO cd_cep_br VALUES ('13.301-490', '4922     ', 'R TERESINA', 'BRASIL                        ');
INSERT INTO cd_cep_br VALUES ('13.309-371', '4922     ', 'R TEREZINHA DAS GRACAS ELIAS SCHANOSKY', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('13.311-430', '4922     ', 'R THEOLINDA XAVIER DA SILVEIRA', 'JD OLIVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('13.300-030', '4922     ', 'R THOMAZ SIMON', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.308-623', '4922     ', 'AL TICO-TICOS, DOS', 'C CASTELLO                    ');
INSERT INTO cd_cep_br VALUES ('13.308-120', '4922     ', 'R TIMBURI', 'C NOVA I                      ');
INSERT INTO cd_cep_br VALUES ('13.309-320', '4922     ', 'AV TIRADENTES- ATE 931/932', 'AT V NOVA                     ');
INSERT INTO cd_cep_br VALUES ('06.624-110', '4978     ', 'R ITAJOBI', 'JD NS FATIMA                  ');
INSERT INTO cd_cep_br VALUES ('13.309-640', '4922     ', 'AV TIRADENTES- DE 933/934 AO FIM', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('13.308-013', '4922     ', 'R TIRIUBA', 'C NOVA I                      ');
INSERT INTO cd_cep_br VALUES ('13.308-624', '4922     ', 'AL TISIS, DOS', 'C CASTELLO                    ');
INSERT INTO cd_cep_br VALUES ('13.305-502', '4922     ', 'R TOBIAS BARRETO', 'C S ANTONIO                   ');
INSERT INTO cd_cep_br VALUES ('13.312-340', '4922     ', 'AL TOPAZIO', 'CH FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('13.304-057', '4922     ', 'R TRES', 'JD ROSINHA                    ');
INSERT INTO cd_cep_br VALUES ('13.304-311', '4922     ', 'R TRES', 'CH PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.304-422', '4922     ', 'R TRES', 'JD AEROPORTO II               ');
INSERT INTO cd_cep_br VALUES ('13.311-661', '4922     ', 'R TRES', 'P VL RICA                     ');
INSERT INTO cd_cep_br VALUES ('13.308-502', '4922     ', 'R TRES', 'P EDEN                        ');
INSERT INTO cd_cep_br VALUES ('13.310-403', '4922     ', 'R TRES', 'C ALMAS                       ');
INSERT INTO cd_cep_br VALUES ('13.309-722', '4922     ', 'R TRES', 'VL LUCINDA                    ');
INSERT INTO cd_cep_br VALUES ('13.306-652', '4922     ', 'R TRES', 'CH FLORA                      ');
INSERT INTO cd_cep_br VALUES ('13.306-720', '4922     ', 'R TRES', 'CH B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.306-412', '4922     ', 'AL TRES MARIAS', 'T S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('13.301-683', '4922     ', 'R TREZE- L', 'COND P ITU                    ');
INSERT INTO cd_cep_br VALUES ('13.309-474', '4922     ', 'R TREZE DE OUTUBRO', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('13.306-010', '4922     ', 'R TRINDADE CARVALHO BUENO', 'R GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('13.506-070', '5020     ', 'R 8 C', 'CJ HAB ARCO-IRIS (CECAP)      ');
INSERT INTO cd_cep_br VALUES ('13.501-090', '5020     ', 'R 8 CJ', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.506-032', '5020     ', 'R 8 JA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('13.506-507', '5020     ', 'R 8 JB', 'JD BANDEIRANTE (COHAB)        ');
INSERT INTO cd_cep_br VALUES ('13.503-515', '5020     ', 'R 8 JC', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('13.503-505', '5020     ', 'AV 8 JC', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('13.504-222', '5020     ', 'AV 66 JCA', 'JD C AZUL                     ');
INSERT INTO cd_cep_br VALUES ('13.506-058', '5020     ', 'AV 66A- ATE 702/703', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('13.504-221', '5020     ', 'AV 68- ATE 614/615', 'JD OLINDA                     ');
INSERT INTO cd_cep_br VALUES ('13.504-475', '5020     ', 'AV 68- DE 616/617 AO FIM', 'REC PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('13.504-223', '5020     ', 'AV 68 JCA', 'JD C AZUL                     ');
INSERT INTO cd_cep_br VALUES ('13.506-460', '5020     ', 'AV 68A', 'VL CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('13.506-060', '5020     ', 'AV 68A C', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('13.505-440', '5020     ', 'R 7', 'JD S CAETANO                  ');
INSERT INTO cd_cep_br VALUES ('13.504-770', '5020     ', 'AV 7', 'BATOVI                        ');
INSERT INTO cd_cep_br VALUES ('13.503-543', '5020     ', 'AV 7', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.505-500', '5020     ', 'R 7', 'JD RES S JOSE                 ');
INSERT INTO cd_cep_br VALUES ('13.500-060', '5020     ', 'R 7- ATE 1068/1069', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.500-370', '5020     ', 'AV 7- ATE 1324/1325', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.500-200', '5020     ', 'R 7- DE 1070/1071 A 2680/2681', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.503-370', '5020     ', 'AV 7- DE 1326/1327 A 1784/1785', 'JD CLARET                     ');
INSERT INTO cd_cep_br VALUES ('13.503-253', '5020     ', 'AV 7- DE 1786/1787 AO FIM', 'JD CLARET                     ');
INSERT INTO cd_cep_br VALUES ('13.504-095', '5020     ', 'R 7- DE 2682/2683 A 3136/3137', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('13.504-024', '5020     ', 'R 7- DE 3138/3139 AO FIM', 'AT SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.506-071', '5020     ', 'R 7 C', 'CJ HAB ARCO-IRIS (CECAP)      ');
INSERT INTO cd_cep_br VALUES ('13.501-080', '5020     ', 'R 7 CJ', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.506-031', '5020     ', 'R 7 JA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('13.506-506', '5020     ', 'R 7 JB', 'JD BANDEIRANTE (COHAB)        ');
INSERT INTO cd_cep_br VALUES ('13.503-516', '5020     ', 'R 7 JC', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('13.502-460', '5020     ', 'AV 7 JG', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('13.502-415', '5020     ', 'R 7 JG', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('13.502-016', '5020     ', 'R 7 JI', 'JD INOCOOP (COHAB)            ');
INSERT INTO cd_cep_br VALUES ('13.502-610', '5020     ', 'R 7 JN', 'JD NOVO II                    ');
INSERT INTO cd_cep_br VALUES ('13.502-770', '5020     ', 'AV 7 JN', 'JD NOVO                       ');
INSERT INTO cd_cep_br VALUES ('13.502-230', '5020     ', 'AV 7 JP', 'JD RES PALMEIRAS              ');
INSERT INTO cd_cep_br VALUES ('13.502-120', '5020     ', 'R 7 JP', 'JD RES PALMEIRAS              ');
INSERT INTO cd_cep_br VALUES ('13.504-756', '5020     ', 'R 7 JS', 'JD SIGAL                      ');
INSERT INTO cd_cep_br VALUES ('13.506-109', '5020     ', 'R 7 JV', 'JD VILAGE                     ');
INSERT INTO cd_cep_br VALUES ('13.503-713', '5020     ', 'AV 7 JW', 'N JD WENZEL                   ');
INSERT INTO cd_cep_br VALUES ('13.503-666', '5020     ', 'R 7 JW', 'N JD WENZEL                   ');
INSERT INTO cd_cep_br VALUES ('13.506-177', '5020     ', 'R 7 MP', 'PRQ M PRETA                   ');
INSERT INTO cd_cep_br VALUES ('13.502-380', '5020     ', 'AV 7 NR', 'JD N R CLARO                  ');
INSERT INTO cd_cep_br VALUES ('13.504-028', '5020     ', 'R 7 PARTICULAR', 'AT SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.502-806', '5020     ', 'R 7 PSC', 'PRQ S CONRADO                 ');
INSERT INTO cd_cep_br VALUES ('13.506-275', '5020     ', 'R 6 RF', 'RES FLORENCA                  ');
INSERT INTO cd_cep_br VALUES ('13.506-137', '5020     ', 'R 6 RV', 'CJ RES VL VERDE               ');
INSERT INTO cd_cep_br VALUES ('13.506-367', '5020     ', 'AV 6 VI', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.506-355', '5020     ', 'R 6 VI', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.502-514', '5020     ', 'R 6 VRO', 'VL ROMANA                     ');
INSERT INTO cd_cep_br VALUES ('13.506-765', '5020     ', 'AV 6A', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('13.506-663', '5020     ', 'R 6A- ATE 0590/0591', 'VL ALEMA                      ');
INSERT INTO cd_cep_br VALUES ('13.506-530', '5020     ', 'R 6A- DE 0592/0593 A 1428/1429', 'VL ALEMA                      ');
INSERT INTO cd_cep_br VALUES ('13.506-040', '5020     ', 'R 6A- DE 1430/1431 A 3042/3043', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('13.506-200', '5020     ', 'R 6A- DE 3044/3045 AO FIM', 'PRQ M PRETA                   ');
INSERT INTO cd_cep_br VALUES ('13.506-535', '5020     ', 'R 6A PARTICULAR', 'VL ALEMA                      ');
INSERT INTO cd_cep_br VALUES ('13.506-806', '5020     ', 'R 6B- ATE 688/689', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('13.506-738', '5020     ', 'R 6B- DE 690/691 AO FIM', 'VL INDAIA                     ');
INSERT INTO cd_cep_br VALUES ('13.504-205', '5020     ', 'AV 60- ATE 0702/0703', 'JD OLINDA                     ');
INSERT INTO cd_cep_br VALUES ('13.504-440', '5020     ', 'AV 60- DE 0704/0705 A 1338/1339', 'PRQ UNIVERSITARIO             ');
INSERT INTO cd_cep_br VALUES ('06.624-030', '4978     ', 'R ITAMBE', 'JD NS FATIMA                  ');
INSERT INTO cd_cep_br VALUES ('13.504-647', '5020     ', 'AV 60- DE 1340/1341 AO FIM', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('13.214-550', '4908     ', 'R OLIVIO BOA', 'PRQ REPRESA                   ');
INSERT INTO cd_cep_br VALUES ('13.211-833', '4908     ', 'R OLIVIO MELONI', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('13.219-732', '4908     ', 'R ONDINA PONTES RICHETTI', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('12.315-060', '5282     ', 'R SUECIA', 'JD COLONIA                    ');
INSERT INTO cd_cep_br VALUES ('12.319-480', '5282     ', 'AV SUSANA DE CASTRO RAMOS', 'VL GUEDES                     ');
INSERT INTO cd_cep_br VALUES ('12.306-530', '5282     ', 'R TAGETES, DOS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('12.315-130', '5282     ', 'R TAILANDIA', 'JD COLONIA                    ');
INSERT INTO cd_cep_br VALUES ('12.335-270', '5282     ', 'R TAKEO OTA', 'PRQ M LUA (PRQ M LUA)         ');
INSERT INTO cd_cep_br VALUES ('13.506-490', '5020     ', 'AV 62 A DE 712/713 AO FIM', 'VL CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('13.206-631', '4908     ', 'R ETHEL PANDINI VELOTTI', 'VL EDITH                      ');
INSERT INTO cd_cep_br VALUES ('13.203-350', '4908     ', 'AL ETIOPIA', 'VL DIDI                       ');
INSERT INTO cd_cep_br VALUES ('13.202-490', '4908     ', 'R ETTORE MATTION', 'JD S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('13.201-833', '4908     ', 'R EUCLIDES DA CUNHA', 'VL GOTARDO                    ');
INSERT INTO cd_cep_br VALUES ('13.202-470', '4908     ', 'R EUCLIDES GONCALVES DE OLIVEIRA', 'JD S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('13.218-811', '4908     ', 'R EUGENIO BIANCHINI', 'IVOTURUCAIA                   ');
INSERT INTO cd_cep_br VALUES ('13.218-400', '4908     ', 'R EUGENIO GEROLA', 'JD ROMA                       ');
INSERT INTO cd_cep_br VALUES ('13.209-510', '4908     ', 'R EUGENIO LACERDA', 'VL VIOTO                      ');
INSERT INTO cd_cep_br VALUES ('13.205-160', '4908     ', 'R EULALIA SIQUEIRA DE CAMPOS', 'JD S GERTRUDES                ');
INSERT INTO cd_cep_br VALUES ('13.216-691', '4908     ', 'R EULINDA CARDOSO DOS SANTOS', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('13.212-361', '4908     ', 'R EUNICE CARNEIRO FONSECA', 'JD CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('13.203-401', '4908     ', 'R EURICO DA SILVA MORAES', 'VL DIDI                       ');
INSERT INTO cd_cep_br VALUES ('13.214-733', '4908     ', 'AV EUROPA', 'CH M MEDITERRANEA             ');
INSERT INTO cd_cep_br VALUES ('13.212-451', '4908     ', 'R EUSEBIO NOGUEIRA MACHADO', 'JD T CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('13.218-760', '4908     ', 'R EUTICHIANO RIZZI', 'IVOTURUCAIA                   ');
INSERT INTO cd_cep_br VALUES ('13.209-410', '4908     ', 'R EVANDRO CESAR GNACCARINI', 'VL HORTENCIAS                 ');
INSERT INTO cd_cep_br VALUES ('13.203-560', '4908     ', 'R EVANGELINA SOARES DE CAMARGO', 'JD ESTADIO                    ');
INSERT INTO cd_cep_br VALUES ('13.207-100', '4908     ', 'R EVANGELISTA MIRANDOLA', 'VL VIANELO                    ');
INSERT INTO cd_cep_br VALUES ('13.214-069', '4908     ', 'PC EVAPORE MACHADO', 'VL LACERDA                    ');
INSERT INTO cd_cep_br VALUES ('13.212-390', '4908     ', 'EST EXISTENTE', 'VL N MEDEIROS                 ');
INSERT INTO cd_cep_br VALUES ('13.205-170', '4908     ', 'R EDUARDO POVOA', 'JD S GERTRUDES                ');
INSERT INTO cd_cep_br VALUES ('13.216-662', '4908     ', 'R EDUARDO TAVARES', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.201-835', '4908     ', 'R EDUARDO TOMANIK- ATE 338/339', 'CH URBANA                     ');
INSERT INTO cd_cep_br VALUES ('13.209-090', '4908     ', 'R EDUARDO TOMANIK- DE 340/341 AO FIM', 'CH URBANA                     ');
INSERT INTO cd_cep_br VALUES ('13.207-360', '4908     ', 'R EGITO', 'JD BONFIGLIOLI                ');
INSERT INTO cd_cep_br VALUES ('13.218-117', '4908     ', 'TV EGYDIO MATHEO', 'JD COLONIA                    ');
INSERT INTO cd_cep_br VALUES ('13.206-130', '4908     ', 'R ELIAS FAUSTO', 'VL MAFALDA                    ');
INSERT INTO cd_cep_br VALUES ('13.208-820', '4908     ', 'R ELIAS JUVENAL MELO', 'JD A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.214-813', '4908     ', 'R ELISA MORAES', 'JD CORRUPIRA                  ');
INSERT INTO cd_cep_br VALUES ('13.216-060', '4908     ', 'R ELIZA', 'VL JOANA                      ');
INSERT INTO cd_cep_br VALUES ('13.218-592', '4908     ', 'R ELOY FRANCO PENTEADO', 'JD CACULA                     ');
INSERT INTO cd_cep_br VALUES ('13.209-300', '4908     ', 'R ELZA FACCA MARTINS BONILHA', 'VL M LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('13.203-161', '4908     ', 'R EMANCIPACAO', 'VL C REDENTOR                 ');
INSERT INTO cd_cep_br VALUES ('13.203-512', '4908     ', 'R EMBU', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.211-260', '4908     ', 'AL EMBUIAS, DAS', 'VL ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.202-560', '4908     ', 'R EMILE PILON', 'VL ARENS                      ');
INSERT INTO cd_cep_br VALUES ('13.208-370', '4908     ', 'R EMILIA FERREIRA MARTINHO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.211-720', '4908     ', 'R EMILIA FRASSON', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('13.212-010', '4908     ', 'AV EMILIO ANTONON', 'CH AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('13.471-221', '4801     ', 'R SAFIRAS, DAS', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.468-080', '4801     ', 'R SALGUEIROS, DOS- ATE 581/582', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.466-540', '4801     ', 'R SALGUEIROS, DOS- DE 583/584 AO FIM', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.474-100', '4801     ', 'R SALIM ELIAS', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.475-462', '4801     ', 'R SALVADOR DIAS', 'PRQ MANGUEIRA                 ');
INSERT INTO cd_cep_br VALUES ('13.471-170', '4801     ', 'R SALVADOR GIORDANO', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('13.469-551', '4801     ', 'R SALVADOR ORLANDO', 'VL DAINESE                    ');
INSERT INTO cd_cep_br VALUES ('13.466-680', '4801     ', 'R SANDALOS, DOS', 'JD M CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('13.473-030', '4801     ', 'R SANTA AMELIA', 'VL BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('13.473-080', '4801     ', 'R SANTA CAROLINA', 'VL BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('13.476-698', '4801     ', 'R SANTA CATARINA', 'MTE CARLO                     ');
INSERT INTO cd_cep_br VALUES ('13.473-140', '4801     ', 'R SANTA CLARA', 'VL BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('13.473-020', '4801     ', 'R SANTA CLAUDIA', 'VL BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('13.473-130', '4801     ', 'R SANTA EFIGENIA', 'VL BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('13.473-060', '4801     ', 'R SANTA INEZ', 'VL BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('13.473-120', '4801     ', 'R SANTA IZABEL', 'VL BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('13.473-110', '4801     ', 'R SANTA LUCIA', 'VL BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('13.473-050', '4801     ', 'R SANTA LUZIA', 'VL BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('13.473-070', '4801     ', 'R SANTA ODILA', 'VL BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('13.473-040', '4801     ', 'R SANTA RITA', 'VL BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('13.473-090', '4801     ', 'R SANTA TEREZA', 'VL BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('13.469-413', '4801     ', 'R SANTAREM', 'JD S ROQUE                    ');
INSERT INTO cd_cep_br VALUES ('13.475-600', '4801     ', 'AV SANTINO FARAONE', 'I C CAMPINAS                  ');
INSERT INTO cd_cep_br VALUES ('13.472-405', '4801     ', 'R SANTO ANDRE', 'CARIOBINHA                    ');
INSERT INTO cd_cep_br VALUES ('13.472-160', '4801     ', 'R SANTO ANTONIO', 'S MANOEL                      ');
INSERT INTO cd_cep_br VALUES ('13.472-330', '4801     ', 'R SANTO IGNACIO DE LOYOLA', 'JD N S CARMO                  ');
INSERT INTO cd_cep_br VALUES ('13.472-250', '4801     ', 'R SANTO ONOFRE', 'S MANOEL                      ');
INSERT INTO cd_cep_br VALUES ('13.469-416', '4801     ', 'R SANTO ONOFRE- DE 236/237 AO FIM (INICIO VER ST', 'JD S ROQUE                    ');
INSERT INTO cd_cep_br VALUES ('13.467-460', '4801     ', 'R SANTOS', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('13.478-159', '4801     ', 'PC SANTOS DUMONT', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.472-390', '4801     ', 'R SAO BENEDITO', 'CARIOBINHA                    ');
INSERT INTO cd_cep_br VALUES ('13.472-370', '4801     ', 'R SAO BENTO', 'CARIOBINHA                    ');
INSERT INTO cd_cep_br VALUES ('13.472-260', '4801     ', 'R SAO BONIFACIO', 'JD N S CARMO                  ');
INSERT INTO cd_cep_br VALUES ('13.469-115', '4801     ', 'R RAIMUNDO CORREA', 'VL AMORIM                     ');
INSERT INTO cd_cep_br VALUES ('13.474-771', '4801     ', 'R RAMI, DO', 'LOT I S GRANDE I              ');
INSERT INTO cd_cep_br VALUES ('13.475-467', '4801     ', 'R RAMIRO NEVES', 'PRQ MANGUEIRA                 ');
INSERT INTO cd_cep_br VALUES ('13.474-403', '4801     ', 'R RAUL DE LEONI', 'A ZANAGA II                   ');
INSERT INTO cd_cep_br VALUES ('13.469-273', '4801     ', 'R RAUL FERRAZ PACHECO', 'VL DAINESE                    ');
INSERT INTO cd_cep_br VALUES ('13.467-479', '4801     ', 'PC RAUL LEME BRISOLLA', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('13.469-052', '4801     ', 'R RAUL POMPEIA', 'VL S INES                     ');
INSERT INTO cd_cep_br VALUES ('13.474-760', '4801     ', 'AV RAYON VISCOSE, DO', 'LOT I S GRANDE I              ');
INSERT INTO cd_cep_br VALUES ('13.478-601', '4801     ', 'R RECIFE', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('13.469-610', '4801     ', 'R REGINA CEOTTO SANTAROSA', 'PRQ GRAMADO                   ');
INSERT INTO cd_cep_br VALUES ('13.472-723', '4801     ', 'R REPRESA, DA', 'CARIOBA                       ');
INSERT INTO cd_cep_br VALUES ('13.466-290', '4801     ', 'R RIACHUELO', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('13.466-291', '4801     ', 'TV RIACHUELO', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('13.474-492', '4801     ', 'R RIBEIRO COUTO', 'A ZANAGA                      ');
INSERT INTO cd_cep_br VALUES ('13.474-662', '4801     ', 'R RICARDO GONCALVES', 'A ZANAGA I                    ');
INSERT INTO cd_cep_br VALUES ('13.471-080', '4801     ', 'R RICCIOTI SACILOTTO', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('13.478-530', '4801     ', 'AV RICIERI COVESI', 'VL ISRAEL                     ');
INSERT INTO cd_cep_br VALUES ('13.465-030', '4801     ', 'R RIO BRANCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.467-490', '4801     ', 'R RIO CLARO', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('13.467-634', '4801     ', 'R RIO DAS PEDRAS', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('13.478-060', '4801     ', 'R RIO DE JANEIRO', 'CH MACHADINHO                 ');
INSERT INTO cd_cep_br VALUES ('13.478-290', '4801     ', 'R RIO GRANDE', 'JD COLINA                     ');
INSERT INTO cd_cep_br VALUES ('13.465-431', '4801     ', 'R ROBERTO BERNINI', 'CH RODRIGUES                  ');
INSERT INTO cd_cep_br VALUES ('13.474-421', '4801     ', 'R RODRIGUES DE ABREU', 'A ZANAGA II                   ');
INSERT INTO cd_cep_br VALUES ('13.478-520', '4801     ', 'R ROMANO NARDINI', 'VL ISRAEL                     ');
INSERT INTO cd_cep_br VALUES ('13.328-074', '4925     ', 'R RIO PURUS', 'E COLINA                      ');
INSERT INTO cd_cep_br VALUES ('13.328-721', '4925     ', 'R CRISANTEMOS, DOS', 'CH IRACEMA                    ');
INSERT INTO cd_cep_br VALUES ('13.323-641', '4925     ', 'R CRISTOVAO COLOMBO', 'JD S CRUZ II                  ');
INSERT INTO cd_cep_br VALUES ('13.323-572', '4925     ', 'R CRISTOVAO JACQUES', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('13.321-384', '4925     ', 'R CUIABA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.478-050', '4801     ', 'R RONDONIA', 'CH MACHADINHO                 ');
INSERT INTO cd_cep_br VALUES ('13.472-480', '4801     ', 'R ROQUE FARAONE', 'VL CORDENONSI                 ');
INSERT INTO cd_cep_br VALUES ('13.486-505', '5001     ', 'R MARIO DE BARROS CAMARGO', 'PRQ E HIPOLYTO                ');
INSERT INTO cd_cep_br VALUES ('13.482-076', '5001     ', 'R MARIO DE SOUZA DIAS', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('13.483-307', '5001     ', 'R MARIO DELLA COLETTA', 'PRQ RES A PEDRO               ');
INSERT INTO cd_cep_br VALUES ('13.487-268', '5001     ', 'R MARIO FERRAZ', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('13.487-188', '5001     ', 'R MARIO LIMA', 'JD ANHANGUERA                 ');
INSERT INTO cd_cep_br VALUES ('13.486-506', '5001     ', 'R MARIO MACEDO SOARES', 'PRQ E HIPOLYTO                ');
INSERT INTO cd_cep_br VALUES ('13.485-134', '5001     ', 'R MARIO PIZANI', 'CH S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.481-039', '5001     ', 'R MARIO ROBERTO AMARAL', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('13.486-447', '5001     ', 'R MARIO SAMPAIO BARROS', 'VL LABAKI                     ');
INSERT INTO cd_cep_br VALUES ('13.482-513', '5001     ', 'PC MARIO SOARES JUNIOR', 'JD P ROSAS                    ');
INSERT INTO cd_cep_br VALUES ('13.486-105', '5001     ', 'R MARIO SOUZA QUEIROZ', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('13.486-036', '5001     ', 'R MARIO VINHAS', 'JD N SUICA                    ');
INSERT INTO cd_cep_br VALUES ('13.486-333', '5001     ', 'R MARQUES GUILHERME MARCONI', 'JD BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('13.486-089', '5001     ', 'R MARTIM FRANCISCO', 'VL CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('13.487-140', '5001     ', 'R MARTINHO ARMBRUSTER', 'JD O VERONI                   ');
INSERT INTO cd_cep_br VALUES ('13.481-580', '5001     ', 'R MARTINHO PACHECO BARROS', 'PRQ RES M S LEVY              ');
INSERT INTO cd_cep_br VALUES ('13.486-577', '5001     ', 'R MARTINHO RAGONHA', 'JD P DUTRA                    ');
INSERT INTO cd_cep_br VALUES ('13.480-308', '5001     ', 'R MARTINO DRAGONE', 'JD S BARBARA                  ');
INSERT INTO cd_cep_br VALUES ('13.481-044', '5001     ', 'R MATHIAS COCARELLI', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('13.480-753', '5001     ', 'R MAJOR ANTONIO AUGUSTO BOTELHO', 'VL PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.484-315', '5001     ', 'R MAJOR ANTONIO MACHADO CAMPOS', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('13.480-402', '5001     ', 'R MAJOR COIMBRA', 'VL CLAUDIA                    ');
INSERT INTO cd_cep_br VALUES ('13.487-212', '5001     ', 'R MAJOR FRANCISCO BARCELLOS', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('13.487-002', '5001     ', 'R MAJOR JOSE CERCHIARO', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('13.486-190', '5001     ', 'AV MAJOR JOSE LEVY SOBRINHO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('13.485-041', '5001     ', 'R MANGARATIBA', 'VL QUEIROZ                    ');
INSERT INTO cd_cep_br VALUES ('13.486-574', '5001     ', 'PC MANOEL A. BLASCO', 'JD P DUTRA                    ');
INSERT INTO cd_cep_br VALUES ('13.481-528', '5001     ', 'R MANOEL CORREA DIAS', 'PRQ RES AEROPORTO             ');
INSERT INTO cd_cep_br VALUES ('13.482-374', '5001     ', 'R MANOEL DAVID', 'JD N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('13.480-328', '5001     ', 'R MANOEL DE ABREU', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('13.486-040', '5001     ', 'R MANOEL DE TOLEDO RODOVALHO', 'JD N SUICA                    ');
INSERT INTO cd_cep_br VALUES ('13.484-434', '5001     ', 'R MANOEL FONSECA DOS SANTOS', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.483-325', '5001     ', 'R MANOEL GOMES', 'PRQ RES A PEDRO               ');
INSERT INTO cd_cep_br VALUES ('13.481-402', '5001     ', 'R MANOEL JOSE DA SILVA', 'JD G PICININI                 ');
INSERT INTO cd_cep_br VALUES ('13.487-160', '5001     ', 'R MANOEL MONTEIRO DE MORAES', 'JD O VERONI                   ');
INSERT INTO cd_cep_br VALUES ('13.486-335', '5001     ', 'R MANOEL QUEIROZ', 'JD BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('13.481-401', '5001     ', 'R MANOEL RATO', 'JD G PICININI                 ');
INSERT INTO cd_cep_br VALUES ('13.487-012', '5001     ', 'R MANOEL RODRIGUES COELHO', 'JD B LIMEIRA                  ');
INSERT INTO cd_cep_br VALUES ('13.486-261', '5001     ', 'R EDUARDO WENZEL', 'JD N LIMEIRA                  ');
INSERT INTO cd_cep_br VALUES ('13.481-093', '5001     ', 'R EGILDO APPARECIDO FRANCISCO', 'JD B GROTTA                   ');
INSERT INTO cd_cep_br VALUES ('13.484-407', '5001     ', 'R EGISTO JOSE RAGAZZO', 'JD N ITALIA                   ');
INSERT INTO cd_cep_br VALUES ('13.484-089', '5001     ', 'R EINSTIEN', 'VL FERREIRA                   ');
INSERT INTO cd_cep_br VALUES ('13.483-189', '5001     ', 'R ELISA W. HENRIQUE', 'PRQ RES A PEDRO               ');
INSERT INTO cd_cep_br VALUES ('13.481-428', '5001     ', 'R ELISEU PRADA', 'JD RES REC ALVORADA           ');
INSERT INTO cd_cep_br VALUES ('13.480-676', '5001     ', 'R ELOY JOSE SOARES', 'VL S JOSEFA                   ');
INSERT INTO cd_cep_br VALUES ('13.482-309', '5001     ', 'R ELZA LEITE DE BARROS BARRETO', 'PRQ RES STHALBERG             ');
INSERT INTO cd_cep_br VALUES ('13.481-298', '5001     ', 'AL EMANOEL ROCCO', 'JD C S JOAO                   ');
INSERT INTO cd_cep_br VALUES ('13.486-499', '5001     ', 'R EMBAIXADOR SEBASTIAO SAMPAIO', 'PRQ E HIPOLYTO                ');
INSERT INTO cd_cep_br VALUES ('13.481-520', '5001     ', 'R EMILIA ANA BRAMMER DE OLIVEIRA', 'PRQ RES AEROPORTO             ');
INSERT INTO cd_cep_br VALUES ('13.486-260', '5001     ', 'R EMILIANO FERRAZ', 'JD N LIMEIRA                  ');
INSERT INTO cd_cep_br VALUES ('13.482-365', '5001     ', 'R EMILIO BASSINELLO', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('13.481-009', '5001     ', 'R EMILIO BORTOLAN', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('13.486-189', '5001     ', 'R EMILIO FORSTER', 'JD NEREIDE                    ');
INSERT INTO cd_cep_br VALUES ('13.481-311', '5001     ', 'R DOUTOR JOSE GUSTAVO MACEDO S BUSCH', 'JD IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('13.486-509', '5001     ', 'R DOUTOR JOSE R. FERREIRA', 'PRQ E HIPOLYTO                ');
INSERT INTO cd_cep_br VALUES ('13.482-277', '5001     ', 'R DOUTOR JOSE SOARES BRANDAO', 'JD N S AMPARO                 ');
INSERT INTO cd_cep_br VALUES ('13.480-325', '5001     ', 'R DOUTOR JOSE VAZ DE MONTEZUMA', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('13.480-636', '5001     ', 'R DOUTOR LAURO CORREA DA SILVA- ATE 2600/2601', 'VL S ROSALIA                  ');
INSERT INTO cd_cep_br VALUES ('13.481-631', '5001     ', 'AV DOUTOR LAURO CORREA DA SILVA- DE 2602/2603 AO', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('13.486-438', '5001     ', 'R DOUTOR LOURENCO LEONCINI', 'JD CELINA                     ');
INSERT INTO cd_cep_br VALUES ('13.482-717', '5001     ', 'R DOUTOR LOVIS BONFFIER', 'JD RES VILLAGE                ');
INSERT INTO cd_cep_br VALUES ('13.480-048', '5001     ', 'PC DOUTOR LUCIANO ESTEVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.483-283', '5001     ', 'R DOUTOR MARIO C ARANHA', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.486-559', '5001     ', 'R DOUTOR MARIO RUDGE R. PARADA', 'PRQ HIPOLYTO                  ');
INSERT INTO cd_cep_br VALUES ('13.484-255', '5001     ', 'R DOUTOR MARTINHO LEVY', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('13.480-073', '5001     ', 'R DOUTOR MESQUITA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.480-626', '5001     ', 'PC DOUTOR MESQUITA', 'VL ESTEVES                    ');
INSERT INTO cd_cep_br VALUES ('13.481-036', '5001     ', 'R DOUTOR MESSIAS TRAJANO DE CAMARGO', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('13.486-064', '5001     ', 'PC DOUTOR MESSIAS TRAJANO DE CAMARGO', 'VL CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('13.484-402', '5001     ', 'R DOUTOR MILTON SILVEIRA', 'JD N ITALIA                   ');
INSERT INTO cd_cep_br VALUES ('13.483-055', '5001     ', 'R DOUTOR NILO RODRIGUES DA SILVA', 'PRQ N S DORES                 ');
INSERT INTO cd_cep_br VALUES ('13.485-105', '5001     ', 'PC DOUTOR NIVALDO R. DA SILVA', 'JD S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('13.484-338', '5001     ', 'R DOUTOR ODECIO BUENO DE CAMARGO', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('13.484-120', '5001     ', 'AV DOUTOR ODECIO ROLAND', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('13.486-068', '5001     ', 'R DOUTOR OLEGARIO TOLEDO BARROS', 'VL CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('13.484-078', '5001     ', 'R DOUTOR OSWALDO CRUZ', 'VL FERREIRA                   ');
INSERT INTO cd_cep_br VALUES ('13.480-072', '5001     ', 'R DOUTOR PORCHAT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.486-470', '5001     ', 'R DOUTOR RENATO KEHL', 'PRQ E HIPOLYTO                ');
INSERT INTO cd_cep_br VALUES ('13.482-212', '5001     ', 'R DOUTOR REYNALDO KUNTZ BUSCH', 'JD FLORENCA                   ');
INSERT INTO cd_cep_br VALUES ('13.480-240', '5001     ', 'R DOUTOR ROBERTO MANGE', 'JD MERCEDES                   ');
INSERT INTO cd_cep_br VALUES ('13.481-222', '5001     ', 'R DOUTOR SEBASTIAO TOLEDO BARROS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.480-200', '5001     ', 'R DOUTOR TRAJANO BARROS CAMARGO- ATE 520/521', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.480-756', '5001     ', 'R DOUTOR TRAJANO BARROS CAMARGO- DE 1342/1343 AO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.480-201', '5001     ', 'R DOUTOR TRAJANO BARROS CAMARGO- DE 522/523 A 65', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.331-410', '5282     ', 'EST SITIO ESPERANCA', 'PINHO                         ');
INSERT INTO cd_cep_br VALUES ('12.323-210', '5282     ', 'R SOL NASCENTE, DO', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('12.334-090', '5282     ', 'EST SOLDAB', 'COND LAGOINHA                 ');
INSERT INTO cd_cep_br VALUES ('12.321-810', '5282     ', 'PC SOLDADO CONSTITUCIONALISTA', 'JD MARISTER                   ');
INSERT INTO cd_cep_br VALUES ('12.308-310', '5282     ', 'R STELIO MACHADO LOUREIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.218-011', '4908     ', 'R FUVIO MARANI', 'PTE S JOAO                    ');
INSERT INTO cd_cep_br VALUES ('13.212-122', '4908     ', 'R G', 'JD ERMIDA II                  ');
INSERT INTO cd_cep_br VALUES ('13.206-512', '4908     ', 'R G', 'JD SERVILHA                   ');
INSERT INTO cd_cep_br VALUES ('13.210-601', '4908     ', 'R GALIA', 'VL COMERCIAL                  ');
INSERT INTO cd_cep_br VALUES ('13.213-083', '4908     ', 'R GAMA', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.478-723', '4801     ', 'R SOLDADOR, DO', 'JD W PLAAS                    ');
INSERT INTO cd_cep_br VALUES ('13.484-297', '5001     ', 'PC LIONS CLUBE LIMEIRA CENTRO', 'VL ANITA                      ');
INSERT INTO cd_cep_br VALUES ('13.484-227', '5001     ', 'BVD LONGCHAMPS', 'PRQ CENTREVILLE               ');
INSERT INTO cd_cep_br VALUES ('13.484-226', '5001     ', 'BVD LONGVILLE', 'PRQ CENTREVILLE               ');
INSERT INTO cd_cep_br VALUES ('13.486-063', '5001     ', 'R LOPES TROVAO', 'VL CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('13.484-218', '5001     ', 'R LORRAINE', 'PRQ CENTREVILLE               ');
INSERT INTO cd_cep_br VALUES ('13.484-076', '5001     ', 'R LOUIS PASTEUR', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.484-210', '5001     ', 'AV LOUIS XIV', 'PRQ CENTREVILLE               ');
INSERT INTO cd_cep_br VALUES ('13.481-060', '5001     ', 'R LOURENCO ABDALLA', 'JD IBIRAPUERA                 ');
INSERT INTO cd_cep_br VALUES ('13.483-161', '5001     ', 'R LOURENCO BARRIVIERA', 'PRQ RES A PEDRO               ');
INSERT INTO cd_cep_br VALUES ('13.483-185', '5001     ', 'R LOURENCO DE JESUS SHIMIDT', 'PRQ RES A PEDRO               ');
INSERT INTO cd_cep_br VALUES ('13.484-160', '5001     ', 'R LOURENCO EMELINO MASUTTI', 'JD VANESSA                    ');
INSERT INTO cd_cep_br VALUES ('13.484-224', '5001     ', 'R LOUVAT', 'PRQ CENTREVILLE               ');
INSERT INTO cd_cep_br VALUES ('13.480-386', '5001     ', 'R LUCIANO AMOEDO', 'VL S GERALDO                  ');
INSERT INTO cd_cep_br VALUES ('13.484-302', '5001     ', 'R LUCIANO DE ARAUJO', 'VL ANITA                      ');
INSERT INTO cd_cep_br VALUES ('13.484-463', '5001     ', 'PC LUIGINO BURIGOTTO', 'JD ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('13.483-210', '5001     ', 'R LUIS BASSETTO', 'JD CAIEIRA                    ');
INSERT INTO cd_cep_br VALUES ('13.484-141', '5001     ', 'R LUIS GEROTTO', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('13.483-240', '5001     ', 'R LUIS MARINO NETO', 'JD MRO BRANCO                 ');
INSERT INTO cd_cep_br VALUES ('13.482-215', '5001     ', 'R LUIS REDONDANO', 'JD FLORENCA                   ');
INSERT INTO cd_cep_br VALUES ('13.483-170', '5001     ', 'AV LUIS VAZ DE CAMOES', 'JD CAIEIRA                    ');
INSERT INTO cd_cep_br VALUES ('13.486-062', '5001     ', 'R LUIZ ANTONIO BREDA', 'VL CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('13.482-719', '5001     ', 'R LUIZ B. DE MIRANDA', 'JD RES VILLAGE                ');
INSERT INTO cd_cep_br VALUES ('13.482-051', '5001     ', 'R LUIZ BACELAR', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('13.483-124', '5001     ', 'R LUIZ BASSINELLO', 'PRQ RES A PEDRO               ');
INSERT INTO cd_cep_br VALUES ('13.481-289', '5001     ', 'AL LUIZ BERTO', 'JD C S JOAO                   ');
INSERT INTO cd_cep_br VALUES ('13.480-342', '5001     ', 'PC LUIZ BORELLI', 'VL S ROQUE                    ');
INSERT INTO cd_cep_br VALUES ('13.481-100', '5001     ', 'R LUIZ BUCCI', 'JD B GROTTA                   ');
INSERT INTO cd_cep_br VALUES ('13.487-276', '5001     ', 'R LUIZ CAGNIN', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('13.481-045', '5001     ', 'AV LUIZ CAVINATTO', 'JD IBIRAPUERA                 ');
INSERT INTO cd_cep_br VALUES ('13.480-400', '5001     ', 'R LUIZ CHANQUETTI', 'JD M FLORA                    ');
INSERT INTO cd_cep_br VALUES ('13.481-288', '5001     ', 'AL LUIZ DONDELLI', 'JD C S JOAO                   ');
INSERT INTO cd_cep_br VALUES ('13.484-447', '5001     ', 'R LUIZ GONZAGA FABER', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.485-135', '5001     ', 'R LUIZ GONZAGA GERALDELLO', 'VL ROSANA                     ');
INSERT INTO cd_cep_br VALUES ('13.484-516', '5001     ', 'R JULIO WENZEL', 'JD PEROLA                     ');
INSERT INTO cd_cep_br VALUES ('13.483-308', '5001     ', 'R JUVENAL DA CRUZ', 'PRQ RES A PEDRO               ');
INSERT INTO cd_cep_br VALUES ('13.485-311', '5001     ', 'R KURT JOACHIM HERING', 'PRQ E RAGAZZO                 ');
INSERT INTO cd_cep_br VALUES ('13.484-245', '5001     ', 'BVD LA FONTAINE', 'PRQ CENTREVILLE               ');
INSERT INTO cd_cep_br VALUES ('13.484-248', '5001     ', 'BVD LA LIBERTE', 'PRQ CENTREVILLE               ');
INSERT INTO cd_cep_br VALUES ('13.484-247', '5001     ', 'BVD LA LOI', 'PRQ CENTREVILLE               ');
INSERT INTO cd_cep_br VALUES ('13.484-217', '5001     ', 'R LABRADOR', 'PRQ CENTREVILLE               ');
INSERT INTO cd_cep_br VALUES ('13.484-250', '5001     ', 'AV LAFAYETTE', 'PRQ CENTREVILLE               ');
INSERT INTO cd_cep_br VALUES ('13.484-232', '5001     ', 'R LAFFITE', 'PRQ CENTREVILLE               ');
INSERT INTO cd_cep_br VALUES ('13.208-320', '4908     ', 'R EMILIO ATIQUE', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.215-450', '4908     ', 'R EMILIO DE MENEZES', 'JD LIBERDADE                  ');
INSERT INTO cd_cep_br VALUES ('13.209-380', '4908     ', 'R EMILIO FEHR', 'VL HORTENCIAS                 ');
INSERT INTO cd_cep_br VALUES ('13.201-851', '4908     ', 'R EMILIO RIBAS', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.218-830', '4908     ', 'AV EMMA GOSSNER', 'IVOTURUCAIA                   ');
INSERT INTO cd_cep_br VALUES ('13.214-362', '4908     ', 'R ENERCIO LAZARINE', 'C S DUMONT                    ');
INSERT INTO cd_cep_br VALUES ('13.216-710', '4908     ', 'ROD ENGENHEIRO CONSTANCIO CINTRA', 'JD TARUMA                     ');
INSERT INTO cd_cep_br VALUES ('13.201-725', '4908     ', 'R ENGENHEIRO EDUARDO ANTONIO C. FIDELIS', 'VL ARENS                      ');
INSERT INTO cd_cep_br VALUES ('13.208-730', '4908     ', 'R ENGENHEIRO FRANCISCO ASSIS OLIVA', 'JD A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.208-640', '4908     ', 'R ENGENHEIRO HERMENEGILDO CAMPOS DE ALMEIDA', 'VL JAPI                       ');
INSERT INTO cd_cep_br VALUES ('13.213-080', '4908     ', 'AV ENGENHEIRO JOAO FERNANDES GIMNES MOLINA', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.208-762', '4908     ', 'R ENGENHEIRO JOSE MARIA DA SILVA VELHO', 'ANHANGABAU                    ');
INSERT INTO cd_cep_br VALUES ('13.208-040', '4908     ', 'R ENGENHEIRO MANUEL DA SILVA VELHO', 'JD LUCIANA                    ');
INSERT INTO cd_cep_br VALUES ('13.201-510', '4908     ', 'R ENGENHEIRO MONLEVADE- ATE 490/491', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.201-788', '4908     ', 'R ENGENHEIRO MONLEVADE- DE 492/493 A 840/841', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.207-750', '4908     ', 'R ENGENHEIRO MONLEVADE- DE 842/843 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.212-470', '4908     ', 'AV ENGENHEIRO NICOLAU YARID NETO', 'JD T CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('13.208-200', '4908     ', 'R ENGENHEIRO ROBERTO MANGE', 'ANHANGABAU                    ');
INSERT INTO cd_cep_br VALUES ('13.201-110', '4908     ', 'R ERNANI LUPINACCI', 'VL R OLIVEIRA                 ');
INSERT INTO cd_cep_br VALUES ('13.214-632', '4908     ', 'R DOUTOR JOSE MIRANDA DUARTE', 'VL MARLENE                    ');
INSERT INTO cd_cep_br VALUES ('13.202-050', '4908     ', 'R DOUTOR JOSE NAPOLEAO MAZZALI', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('13.212-430', '4908     ', 'AV DOUTOR JUSCELINO KUBITSCHEK DE OLIVEIRA', 'JD T CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('13.201-823', '4908     ', 'R DOUTOR LEONARDO CAVALCANTI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.214-510', '4908     ', 'AV DOUTOR MANOEL ILDEFONSO ARCHER DE CASTILHO', 'PRQ REPRESA                   ');
INSERT INTO cd_cep_br VALUES ('13.214-701', '4908     ', 'R DOUTOR NELSON MARTINHO', 'PRQ CECAP                     ');
INSERT INTO cd_cep_br VALUES ('13.202-430', '4908     ', 'AV DOUTOR ODIL CAMPOS DE SAES', 'JD S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('13.201-760', '4908     ', 'AV DOUTOR OLAVO GUIMARAES', 'VL ARENS                      ');
INSERT INTO cd_cep_br VALUES ('13.208-360', '4908     ', 'AV DOUTOR PAULO MOUTRAM', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.207-080', '4908     ', 'R DOUTOR PHASCOAL DE MUZZIO', 'VL VIANELO                    ');
INSERT INTO cd_cep_br VALUES ('13.218-109', '4908     ', 'PC DOUTOR RAFAEL MAURO', 'COLONIA                       ');
INSERT INTO cd_cep_br VALUES ('13.214-300', '4908     ', 'R DOUTOR RAMIRO DE ARAUJO FILHO', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('13.214-060', '4908     ', 'R DOUTOR ROBERTO SILVEIRA', 'VL LACERDA                    ');
INSERT INTO cd_cep_br VALUES ('13.208-120', '4908     ', 'R DOUTOR RODRIGO SOARES DE OLIVEIRA', 'ANHANGABAU                    ');
INSERT INTO cd_cep_br VALUES ('13.208-090', '4908     ', 'AV DOUTOR SEBASTIAO MENDES DA SILVA', 'ANHANGABAU                    ');
INSERT INTO cd_cep_br VALUES ('13.206-349', '4908     ', 'PC DOUTOR TITO PRATES DA FONSECA', 'JD S JULIA                    ');
INSERT INTO cd_cep_br VALUES ('13.211-661', '4908     ', 'R DOUTOR TOLMINO MARTINI', 'JD Q VIDEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('13.201-480', '4908     ', 'R DOUTOR TORRES NEVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.214-754', '4908     ', 'R DOUTOR VALDEMAR LOPES', 'PRQ CENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('13.218-840', '4908     ', 'AV DOUTOR WALTER GOSSNER', 'IVOTURUCAIA                   ');
INSERT INTO cd_cep_br VALUES ('13.211-500', '4908     ', 'R DOUTOR WELLINGTON BARBOSA MARTINS', 'CH MALOTA                     ');
INSERT INTO cd_cep_br VALUES ('13.214-712', '4908     ', 'R DOUTORA NILCINEIA BRANDAO LORENZINI', 'JD S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('13.212-732', '4908     ', 'R DOZE', 'JD TULIPAS                    ');
INSERT INTO cd_cep_br VALUES ('13.215-681', '4908     ', 'R DOZE', 'JD FLORESTAL                  ');
INSERT INTO cd_cep_br VALUES ('13.206-685', '4908     ', 'R DOZE', 'VL RAMI                       ');
INSERT INTO cd_cep_br VALUES ('13.206-451', '4908     ', 'R DOZE DE OUTUBRO', 'VL GARCIA                     ');
INSERT INTO cd_cep_br VALUES ('13.203-524', '4908     ', 'R DRAGUTIN KALMAN', 'PRQ C JARDIM                  ');
INSERT INTO cd_cep_br VALUES ('13.201-020', '4908     ', 'R DUARTE DA COSTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.218-143', '4908     ', 'R DUILIO SPIANDORIN', 'JD PACAEMBU                   ');
INSERT INTO cd_cep_br VALUES ('13.208-109', '4908     ', 'PC DULCE MATHION', 'VL LOYOLA                     ');
INSERT INTO cd_cep_br VALUES ('13.466-080', '4801     ', 'R SILVINO BANASSI', 'N AMERICANA                   ');
INSERT INTO cd_cep_br VALUES ('13.470-487', '4801     ', 'R SINCERIDADE', 'JD PAZ                        ');
INSERT INTO cd_cep_br VALUES ('13.477-023', '4801     ', 'R PEDRO BOEN', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('13.475-215', '4801     ', 'R PEDRO CIA', 'R TAMBORLIM                   ');
INSERT INTO cd_cep_br VALUES ('13.465-430', '4801     ', 'R PEDRO CONTI', 'CH RODRIGUES                  ');
INSERT INTO cd_cep_br VALUES ('13.469-391', '4801     ', 'R PEDRO DOLLO', 'C ZANAGA                      ');
INSERT INTO cd_cep_br VALUES ('13.473-540', '4801     ', 'R PEDRO FURLAN', 'VL BERTINI                    ');
INSERT INTO cd_cep_br VALUES ('13.469-590', '4801     ', 'R LUIZ URBANO', 'PRQ GRAMADO                   ');
INSERT INTO cd_cep_br VALUES ('13.472-050', '4801     ', 'R LUIZ VEDOVELLO', 'S MANOEL                      ');
INSERT INTO cd_cep_br VALUES ('13.202-614', '4908     ', 'R GENARO DE CARVALHO', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.202-590', '4908     ', 'R GENERAL CARNEIRO', 'VL ARENS                      ');
INSERT INTO cd_cep_br VALUES ('13.201-501', '4908     ', 'TV GENERAL JULIO CAMROBERT L. DA COSTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.208-771', '4908     ', 'R GENERAL MARTIM FRANCISCO DA CRUZ', 'VL VILMA                      ');
INSERT INTO cd_cep_br VALUES ('13.202-009', '4908     ', 'PC GENERAL NEWTON STILAC LEAL', 'VL ARENS                      ');
INSERT INTO cd_cep_br VALUES ('13.214-602', '4908     ', 'R GENERAL NILTON BRAINER NUNES DA SILVA', 'VL MARLENE                    ');
INSERT INTO cd_cep_br VALUES ('13.201-150', '4908     ', 'R FLAVIO COPPELI', 'PTE CAMPINAS                  ');
INSERT INTO cd_cep_br VALUES ('13.211-110', '4908     ', 'R FLAVIO MATIAZZO', 'PRQ BRASILIA                  ');
INSERT INTO cd_cep_br VALUES ('13.211-140', '4908     ', 'R FLAVIO QUEIROZ NOVAES', 'VL N ESPERIA                  ');
INSERT INTO cd_cep_br VALUES ('13.211-299', '4908     ', 'PC FLORA BRASILEIRA', 'VL ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.201-131', '4908     ', 'R FLOREAL', 'VL CUNHA                      ');
INSERT INTO cd_cep_br VALUES ('13.207-432', '4908     ', 'R FLORENCA', 'JD CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('13.206-680', '4908     ', 'R FLORIANO GIGLIOLI', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('13.202-160', '4908     ', 'R FLORIANOPOLIS', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('13.218-032', '4908     ', 'R FORMOSA', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.203-050', '4908     ', 'R FORTALEZA', 'VL M GENOVEVA                 ');
INSERT INTO cd_cep_br VALUES ('13.207-722', '4908     ', 'R FORTUNATO MILANE', 'BELA VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.207-150', '4908     ', 'R FORTUNATO MORI', 'VL VIANELO                    ');
INSERT INTO cd_cep_br VALUES ('13.205-210', '4908     ', 'R FRANCA', 'JD S GERTRUDES                ');
INSERT INTO cd_cep_br VALUES ('13.201-280', '4908     ', 'R FRANCA', 'VL MUNICIPAL                  ');
INSERT INTO cd_cep_br VALUES ('13.202-340', '4908     ', 'R FRANCISCO ALVES', 'VL JAPI                       ');
INSERT INTO cd_cep_br VALUES ('13.216-722', '4908     ', 'R FRANCISCO ANHOLON', 'PRQ S LUIZ                    ');
INSERT INTO cd_cep_br VALUES ('13.209-230', '4908     ', 'R FRANCISCO BIANCARDI', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('13.208-421', '4908     ', 'R FRANCISCO BIGOTTE', 'VL ANA                        ');
INSERT INTO cd_cep_br VALUES ('13.206-760', '4908     ', 'R FRANCISCO BONILHA', 'VL ANGELICA                   ');
INSERT INTO cd_cep_br VALUES ('13.208-490', '4908     ', 'R FRANCISCO BUENO DE OLIVEIRA', 'VL ANA                        ');
INSERT INTO cd_cep_br VALUES ('13.205-430', '4908     ', 'R FRANCISCO CABRAL I', 'JD S GERTRUDES                ');
INSERT INTO cd_cep_br VALUES ('13.202-330', '4908     ', 'R FRANCISCO CARBOL', 'JD DUPRE                      ');
INSERT INTO cd_cep_br VALUES ('13.215-670', '4908     ', 'R FRANCISCO CARRILHO', 'JD FLORESTAL                  ');
INSERT INTO cd_cep_br VALUES ('13.202-300', '4908     ', 'R FRANCISCO CATALANO', 'VL I EBER                     ');
INSERT INTO cd_cep_br VALUES ('13.219-301', '4908     ', 'R FRANCISCO CERVI', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('13.211-651', '4908     ', 'R FRANCISCO CORDEIRO DO NASCIMENTO', 'JD Q VIDEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('13.209-240', '4908     ', 'R FRANCISCO DAL SANTO', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('13.216-744', '4908     ', 'R FRANCISCO DE PAULA XAVIER', 'PRQ S LUIZ                    ');
INSERT INTO cd_cep_br VALUES ('13.216-240', '4908     ', 'R FRANCISCO FERNANDES', 'JD C GOMES                    ');
INSERT INTO cd_cep_br VALUES ('13.207-149', '4908     ', 'PC FRANCISCO FERNANDES PESSOLANO', 'VL BOAVENTURA                 ');
INSERT INTO cd_cep_br VALUES ('13.218-831', '4908     ', 'R FRANCISCO JOSE SANTANA', 'IVOTURUCAIA                   ');
INSERT INTO cd_cep_br VALUES ('13.216-663', '4908     ', 'R FRANCISCO MANGABEIRA', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('13.486-513', '5001     ', 'R MANOEL RODRIGUES FERREIRA- NELITO', 'PRQ HIPOLYTO                  ');
INSERT INTO cd_cep_br VALUES ('13.482-014', '5001     ', 'R MANOEL TOLEDO ARRUDA', 'JD N EUROPA                   ');
INSERT INTO cd_cep_br VALUES ('13.480-615', '5001     ', 'R MARANHAO', 'VL CRISTOVAM                  ');
INSERT INTO cd_cep_br VALUES ('13.480-254', '5001     ', 'R MARCELO CAMARGO', 'VL C JARDIM                   ');
INSERT INTO cd_cep_br VALUES ('13.482-312', '5001     ', 'R MARCELO MACHADO DE ARAUJO', 'JD PRQ AVENIDA                ');
INSERT INTO cd_cep_br VALUES ('13.481-665', '5001     ', 'R MARCIO WILLIAN DEFANTE', 'JD C VERDE                    ');
INSERT INTO cd_cep_br VALUES ('13.481-410', '5001     ', 'R MARCO ANTONIO ASSUNPCAO', 'JD G PICININI                 ');
INSERT INTO cd_cep_br VALUES ('13.487-220', '5001     ', 'AV MARECHAL ARTHUR DA COSTA E SILVA- LADO IMPAR', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('13.487-230', '5001     ', 'AV MARECHAL ARTHUR DA COSTA E SILVA- LADO PAR', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('13.486-557', '5001     ', 'R MARECHAL DEODORO DA FONSECA', 'PRQ HIPOLYTO                  ');
INSERT INTO cd_cep_br VALUES ('13.486-554', '5001     ', 'R MARECHAL FLORIANO PEIXOTO', 'PRQ HIPOLYTO                  ');
INSERT INTO cd_cep_br VALUES ('13.482-463', '5001     ', 'R MARGARIDA BRIGATTO', 'VL LIMEIRANEA                 ');
INSERT INTO cd_cep_br VALUES ('13.482-454', '5001     ', 'AV MARGINAL', 'VL LIMEIRANEA                 ');
INSERT INTO cd_cep_br VALUES ('13.481-310', '5001     ', 'R MARIA APARECIDA M. SOARES', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('13.483-151', '5001     ', 'R MARIA B. CAETANO', 'PRQ RES A PEDRO               ');
INSERT INTO cd_cep_br VALUES ('13.484-318', '5001     ', 'AV MARIA BUZOLIN', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('13.482-301', '5001     ', 'R MARIA CELIA R. DE CAMPOS', 'PRQ RES STHALBERG             ');
INSERT INTO cd_cep_br VALUES ('13.482-173', '5001     ', 'R MARIA DEMO CASON', 'JD A C GROTTA                 ');
INSERT INTO cd_cep_br VALUES ('13.482-314', '5001     ', 'R MARIA GAIOTTO GREVE', 'JD T S ELISA                  ');
INSERT INTO cd_cep_br VALUES ('13.485-216', '5001     ', 'R LUIZ GONZAGA SUPPIA', 'JD RES GJA MACHADO            ');
INSERT INTO cd_cep_br VALUES ('13.485-161', '5001     ', 'R LUIZ JOSE CAVINATO', 'PRQ ANAVEC                    ');
INSERT INTO cd_cep_br VALUES ('13.484-435', '5001     ', 'R LUIZ MASSARI', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.487-070', '5001     ', 'R LUIZ OLIVIERI', 'JD M FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.482-175', '5001     ', 'R LUIZ OMETTO NETO', 'JD A C GROTTA                 ');
INSERT INTO cd_cep_br VALUES ('13.481-411', '5001     ', 'R LUIZ P. PRADA', 'JD G PICININI                 ');
INSERT INTO cd_cep_br VALUES ('13.481-388', '5001     ', 'R LUIZ PANTANO', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('13.486-250', '5001     ', 'R LUIZ PESSOTO', 'JD N LIMEIRA                  ');
INSERT INTO cd_cep_br VALUES ('13.485-149', '5001     ', 'R LUIZ SANTUCCI', 'VL T MARQUES                  ');
INSERT INTO cd_cep_br VALUES ('13.485-252', '5001     ', 'R LUIZ SAR', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('13.480-495', '5001     ', 'R LUIZ SCARTEZINE', 'JD S LINA                     ');
INSERT INTO cd_cep_br VALUES ('13.486-597', '5001     ', 'R LUIZ SILVEIRA MORAES', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.484-403', '5001     ', 'R LUIZ SIMONI', 'JD N ITALIA                   ');
INSERT INTO cd_cep_br VALUES ('13.486-145', '5001     ', 'R LUIZ TANK', 'JD PIZA                       ');
INSERT INTO cd_cep_br VALUES ('13.486-052', '5001     ', 'R LUIZ VARGA', 'JD O VERONI                   ');
INSERT INTO cd_cep_br VALUES ('13.486-605', '5001     ', 'V LUIZ VARGA- LADO IMPAR', 'JD B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('13.486-606', '5001     ', 'V LUIZ VARGA- LADO PAR', 'G B JESUS                     ');
INSERT INTO cd_cep_br VALUES ('13.482-489', '5001     ', 'R LUIZ ZOVICO', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('13.482-500', '5001     ', 'R LUIZA FOSSATO OLIVEIRA', 'CH B V GRAMINHA               ');
INSERT INTO cd_cep_br VALUES ('13.482-273', '5001     ', 'R LUIZI REGITANO', 'JD PRQ AVENIDA                ');
INSERT INTO cd_cep_br VALUES ('13.484-240', '5001     ', 'AV LUMIERE', 'PRQ CENTREVILLE               ');
INSERT INTO cd_cep_br VALUES ('13.484-228', '5001     ', 'R LUTECE', 'PRQ CENTREVILLE               ');
INSERT INTO cd_cep_br VALUES ('13.484-216', '5001     ', 'BVD LUXEMBOURG', 'PRQ CENTREVILLE               ');
INSERT INTO cd_cep_br VALUES ('13.486-153', '5001     ', 'R LUZIA DE CILLO DINIZ', 'VL PIZA                       ');
INSERT INTO cd_cep_br VALUES ('13.484-246', '5001     ', 'R LYS, DE', 'PRQ CENTREVILLE               ');
INSERT INTO cd_cep_br VALUES ('13.485-226', '5001     ', 'R MACAUBA', 'JD HORTENCIA                  ');
INSERT INTO cd_cep_br VALUES ('13.482-210', '5001     ', 'R MACHADO DE ASSIS', 'JD FLORENCA                   ');
INSERT INTO cd_cep_br VALUES ('13.484-077', '5001     ', 'R MADAME CURIE', 'VL CASTELAR                   ');
INSERT INTO cd_cep_br VALUES ('13.486-093', '5001     ', 'R MADRE INOCENCIO LIMA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('13.480-366', '5001     ', 'R MAESTRO ALTINO QUADROS', 'VL S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('13.486-180', '5001     ', 'R MAESTRO ANACLETO BARROSO', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('13.482-368', '5001     ', 'PC MAESTRO ANTONIO PELEGRINI', 'JD RES VILLAGE                ');
INSERT INTO cd_cep_br VALUES ('13.480-680', '5001     ', 'R MAESTRO ARTHUR GIAMBELLI', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('13.487-133', '5001     ', 'R MAESTRO BIAGIO PINCELLI', 'JD O VERONI                   ');
INSERT INTO cd_cep_br VALUES ('13.484-326', '5001     ', 'R MAESTRO HENRIQUE MARQUES', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('13.484-300', '5001     ', 'R MAESTRO ORLANDO PUZZONI', 'VL ANITA                      ');
INSERT INTO cd_cep_br VALUES ('13.480-660', '5001     ', 'AV MAESTRO XIXIRRI', 'JD MEDITERRANEO               ');
INSERT INTO cd_cep_br VALUES ('06.608-000', '4978     ', 'R RITA DO NASCIMENTO', 'JD BELMONT                    ');
INSERT INTO cd_cep_br VALUES ('06.602-135', '4978     ', 'TV ROBERTO LENINGTON', 'VL MAKENZI                    ');
INSERT INTO cd_cep_br VALUES ('06.636-100', '4978     ', 'R RODOLFO ROSA', 'PRQ N JANDIRA                 ');
INSERT INTO cd_cep_br VALUES ('06.626-410', '4978     ', 'R RONDONIA', 'VL MERCEDES                   ');
INSERT INTO cd_cep_br VALUES ('06.626-360', '4978     ', 'R RONDONIA', 'VL LUCINDA                    ');
INSERT INTO cd_cep_br VALUES ('13.486-183', '5001     ', 'R HORTENCIA', 'JD NEREIDE                    ');
INSERT INTO cd_cep_br VALUES ('13.476-693', '4801     ', 'R JOSE DENADAI', 'MTE CARLO                     ');
INSERT INTO cd_cep_br VALUES ('13.471-090', '4801     ', 'R JOSE DO PATROCINIO', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('13.477-228', '4801     ', 'R JOSE DONHA', 'JD LUCIANE                    ');
INSERT INTO cd_cep_br VALUES ('13.468-279', '4801     ', 'PC JOSE FAE', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.465-340', '4801     ', 'R JOSE FERREIRA ARANHA', 'JD GIRASSOL                   ');
INSERT INTO cd_cep_br VALUES ('13.475-470', '4801     ', 'AV JOSE FERREIRA COELHO', 'PR NAMORADOS                  ');
INSERT INTO cd_cep_br VALUES ('13.473-350', '4801     ', 'R JOSE FOGO', 'CPO VERDE                     ');
INSERT INTO cd_cep_br VALUES ('13.474-750', '4801     ', 'AV JOSE FORTUNATO SANTON', 'LOT I S GRANDE I              ');
INSERT INTO cd_cep_br VALUES ('13.467-019', '4801     ', 'PC JOSE FREZZARIN', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.474-160', '4801     ', 'R JOSE FRIGERI', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.475-454', '4801     ', 'R JOSE GALASSI', 'PR NAMORADOS                  ');
INSERT INTO cd_cep_br VALUES ('13.476-691', '4801     ', 'R JOSE GONCALVES', 'MTE CARLO                     ');
INSERT INTO cd_cep_br VALUES ('13.477-560', '4801     ', 'R JOSE GRASSI', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('13.468-221', '4801     ', 'R JOSE HELOTTI', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('13.471-689', '4801     ', 'PC JOSE HIJANO FILHO', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('13.474-231', '4801     ', 'R JOSE KOKOL FILHO', 'RES PR NAMORADOS              ');
INSERT INTO cd_cep_br VALUES ('13.474-414', '4801     ', 'R JOSE LINS DO REGO', 'A ZANAGA II                   ');
INSERT INTO cd_cep_br VALUES ('13.478-820', '4801     ', 'AV JOSE MENEGHEL', 'M C ABRAO                     ');
INSERT INTO cd_cep_br VALUES ('13.474-150', '4801     ', 'R JOSE MIGUEL AUGUSTTI', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.475-200', '4801     ', 'R JOSE MULLER', 'R TAMBORLIM                   ');
INSERT INTO cd_cep_br VALUES ('13.476-801', '4801     ', 'R JOSE NACCARATO', 'REC AZUL                      ');
INSERT INTO cd_cep_br VALUES ('13.469-630', '4801     ', 'R JOSE PADULLA', 'JD BAZANELLI                  ');
INSERT INTO cd_cep_br VALUES ('13.471-105', '4801     ', 'R JOSE PAIATO', 'VL R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('13.479-752', '4801     ', 'R JOSE PATRICIO SOARES', 'P NOBRES                      ');
INSERT INTO cd_cep_br VALUES ('13.478-810', '4801     ', 'R JOSE PITOLLI', 'M C ABRAO                     ');
INSERT INTO cd_cep_br VALUES ('13.478-009', '4801     ', 'PC JOSE PORTEIRO', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.473-441', '4801     ', 'R JOSE ROMEIRO PERREIRA', 'VL BERTINI                    ');
INSERT INTO cd_cep_br VALUES ('13.469-670', '4801     ', 'R JOSE SACOMAN', 'PRQ S JERONIMO                ');
INSERT INTO cd_cep_br VALUES ('13.471-070', '4801     ', 'R JOSE SALVADOR', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('13.479-753', '4801     ', 'R JOSE SILVESTRE GOMES COELHO FILHO', 'P NOBRES                      ');
INSERT INTO cd_cep_br VALUES ('13.475-466', '4801     ', 'R JOSE TACELI', 'PRQ MANGUEIRA                 ');
INSERT INTO cd_cep_br VALUES ('13.473-250', '4801     ', 'R JOSE TRAVAGLIA', 'JD S VITO                     ');
INSERT INTO cd_cep_br VALUES ('13.477-030', '4801     ', 'R JOSE VALENTIM CASATI CASATI', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('13.474-544', '4801     ', 'R JOSE VERISSIMO', 'A ZANAGA                      ');
INSERT INTO cd_cep_br VALUES ('13.476-050', '4801     ', 'R JOSE VOLPATO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('13.469-262', '4801     ', 'R JOSE ZANETTI', 'VL DAINESE                    ');
INSERT INTO cd_cep_br VALUES ('13.468-790', '4801     ', 'R JOSEFINA CABANA DELBEN', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('13.476-552', '4801     ', 'R JOAQUIM ANGELO DO NASCIMENTO', 'R AZUL                        ');
INSERT INTO cd_cep_br VALUES ('13.476-633', '4801     ', 'R JOAQUIM AZANHA', 'PRQ D PEDRO II                ');
INSERT INTO cd_cep_br VALUES ('13.477-360', '4801     ', 'AV JOAQUIM BOER', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('13.484-233', '5001     ', 'R LAMARTINE', 'PRQ CENTREVILLE               ');
INSERT INTO cd_cep_br VALUES ('13.484-222', '5001     ', 'R LAMBERT', 'PRQ CENTREVILLE               ');
INSERT INTO cd_cep_br VALUES ('13.484-230', '5001     ', 'R LAPLACE', 'PRQ CENTREVILLE               ');
INSERT INTO cd_cep_br VALUES ('13.484-016', '5001     ', 'R LARANJAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.485-020', '5001     ', 'AV LARANJEIRAS- ATE 1600/1601', 'VL QUEIROZ                    ');
INSERT INTO cd_cep_br VALUES ('13.485-254', '5001     ', 'AV LARANJEIRAS- DE 1602/1603 AO FIM', 'JD HORTENCIA                  ');
INSERT INTO cd_cep_br VALUES ('13.484-215', '5001     ', 'BVD LAROCHELLE', 'PRQ CENTREVILLE               ');
INSERT INTO cd_cep_br VALUES ('13.486-184', '5001     ', 'R LAURA SOARES SOUZA', 'JD NEREIDE                    ');
INSERT INTO cd_cep_br VALUES ('13.484-501', '5001     ', 'R LAURENTINA DE SAMPAIO SAR', 'CH ANTONIETA                  ');
INSERT INTO cd_cep_br VALUES ('13.487-281', '5001     ', 'R LAURIVAL DE LIMA', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('13.481-550', '5001     ', 'R LAURO C. SILVEIRA', 'PRQ RES AEROPORTO             ');
INSERT INTO cd_cep_br VALUES ('13.481-296', '5001     ', 'AL LAURO GORIEL', 'JD C S JOAO                   ');
INSERT INTO cd_cep_br VALUES ('13.486-076', '5001     ', 'R LAURO MOREIRA', 'VL CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('13.480-760', '5001     ', 'R LAVAPES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.484-231', '5001     ', 'R LAVOISIER', 'PRQ CENTREVILLE               ');
INSERT INTO cd_cep_br VALUES ('13.483-230', '5001     ', 'R LAZARO MOREIRA', 'JD CAIEIRA                    ');
INSERT INTO cd_cep_br VALUES ('13.486-044', '5001     ', 'R LAZARO TOLEDO ARRUDA', 'JD N SUICA                    ');
INSERT INTO cd_cep_br VALUES ('13.484-322', '5001     ', 'R LEANDRO CASTELAR', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('13.484-220', '5001     ', 'R LEBLANC', 'PRQ CENTREVILLE               ');
INSERT INTO cd_cep_br VALUES ('13.484-221', '5001     ', 'R LECLERC', 'PRQ CENTREVILLE               ');
INSERT INTO cd_cep_br VALUES ('13.484-219', '5001     ', 'R LECOMTE', 'PRQ CENTREVILLE               ');
INSERT INTO cd_cep_br VALUES ('13.484-234', '5001     ', 'R LEMERCIER', 'PRQ CENTREVILLE               ');
INSERT INTO cd_cep_br VALUES ('13.484-244', '5001     ', 'R LEON', 'PRQ CENTREVILLE               ');
INSERT INTO cd_cep_br VALUES ('13.487-216', '5001     ', 'R LEONTINA I. RUEDA', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('13.484-432', '5001     ', 'R LEOPOLDINA RIBEIRO MOREIRA  CEZAR', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.484-229', '5001     ', 'R LEROY', 'PRQ CENTREVILLE               ');
INSERT INTO cd_cep_br VALUES ('13.480-667', '5001     ', 'R LETICIA ALMEIDA DE T. BARROS', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('13.484-223', '5001     ', 'R LEVERRIER', 'PRQ CENTREVILLE               ');
INSERT INTO cd_cep_br VALUES ('13.486-479', '5001     ', 'R LIBERDADE, DA', 'PRQ E HIPOLYTO                ');
INSERT INTO cd_cep_br VALUES ('13.482-176', '5001     ', 'R JOSE MOTTA DOS SANTOS', 'JD A C GROTTA                 ');
INSERT INTO cd_cep_br VALUES ('13.483-285', '5001     ', 'R JOSE MOURA TORRES', 'PRQ RES A PEDRO               ');
INSERT INTO cd_cep_br VALUES ('13.486-591', '5001     ', 'R JOSE NAVARRO', 'JD P DUTRA                    ');
INSERT INTO cd_cep_br VALUES ('13.485-326', '5001     ', 'R JOSE OSCAR DE ABREU SAMPAIO', 'PRQ E RAGAZZO                 ');
INSERT INTO cd_cep_br VALUES ('13.484-495', '5001     ', 'R JOSE PAOLILLO', 'CH ANTONIETA                  ');
INSERT INTO cd_cep_br VALUES ('13.485-163', '5001     ', 'R JOSE PASCHOALON', 'PRQ ANAVEC                    ');
INSERT INTO cd_cep_br VALUES ('13.483-043', '5001     ', 'R JOSE PAULO PICCININI', 'PRQ N S DORES                 ');
INSERT INTO cd_cep_br VALUES ('13.486-443', '5001     ', 'R JOSE PENTEADO DE OLIVEIRA', 'VL LABAKI                     ');
INSERT INTO cd_cep_br VALUES ('13.482-240', '5001     ', 'R JOSE PEREIRA DA ROCHA', 'JD RES AT CAPELA              ');
INSERT INTO cd_cep_br VALUES ('13.486-000', '5001     ', 'R JOSE PEREIRA DE TOLEDO', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('13.484-100', '5001     ', 'R JOSE PETRELLI', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('13.484-135', '5001     ', 'AV JOSE POLATO', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('13.486-049', '5001     ', 'R JOSE POMPEO', 'JD O VERONI                   ');
INSERT INTO cd_cep_br VALUES ('13.484-404', '5001     ', 'R JOSE PONZO', 'JD N ITALIA                   ');
INSERT INTO cd_cep_br VALUES ('13.484-409', '5001     ', 'R JOSE RAGAZZO', 'JD N ITALIA                   ');
INSERT INTO cd_cep_br VALUES ('13.487-013', '5001     ', 'R JOSE REDONDANO', 'JD B LIMEIRA                  ');
INSERT INTO cd_cep_br VALUES ('13.481-017', '5001     ', 'R JOSE REDONDANO NETO', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('13.486-472', '5001     ', 'R JOSE RIBEIRO DE SOUSA', 'PRQ E HIPOLYTO                ');
INSERT INTO cd_cep_br VALUES ('13.481-336', '5001     ', 'R JOSE RODRIGUES JUNIOR', 'CJ RES V D ANDREA             ');
INSERT INTO cd_cep_br VALUES ('13.482-095', '5001     ', 'R JOSE ROQUE', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('13.484-065', '5001     ', 'AV JOSE ROQUE DA SILVEIRA', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.482-716', '5001     ', 'R JOSE S. CINTRA', 'JD RES VILLAGE                ');
INSERT INTO cd_cep_br VALUES ('13.484-268', '5001     ', 'R JOSE SEBASTIAO SOARES', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('13.481-443', '5001     ', 'R JOSE VERISSIMO DA SILVA', 'JD RES S P PECCININO          ');
INSERT INTO cd_cep_br VALUES ('13.481-442', '5001     ', 'R JOSE XAVIER DE LIMA', 'JD RES S P PECCININO          ');
INSERT INTO cd_cep_br VALUES ('13.484-264', '5001     ', 'R JOSE ZACCARIA', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('13.482-372', '5001     ', 'R JOSE ZACCARIAS JUNIOR', 'JD N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('06.624-040', '4978     ', 'R ITAJAI', 'JD NS FATIMA                  ');
INSERT INTO cd_cep_br VALUES ('06.622-310', '4978     ', 'R ITAPEVI', 'PRQ S TEREZA                  ');
INSERT INTO cd_cep_br VALUES ('06.624-140', '4978     ', 'R ITAPIRA', 'JD NS FATIMA                  ');
INSERT INTO cd_cep_br VALUES ('06.618-050', '4978     ', 'R ITAPIRA', 'VL MARCIA                     ');
INSERT INTO cd_cep_br VALUES ('13.486-259', '5001     ', 'R GUERINO FELIZI', 'JD N LIMEIRA                  ');
INSERT INTO cd_cep_br VALUES ('13.474-632', '4801     ', 'R FRANCISCO VALDOMIRO LORENS', 'A ZANAGA I                    ');
INSERT INTO cd_cep_br VALUES ('13.476-602', '4801     ', 'R FRANCISCO ZAGO', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('13.474-541', '4801     ', 'R FRANKLIN TAVORA', 'A ZANAGA                      ');
INSERT INTO cd_cep_br VALUES ('13.470-499', '4801     ', 'PC FRATERNIDADE, DA', 'JD PAZ                        ');
INSERT INTO cd_cep_br VALUES ('13.476-553', '4801     ', 'R FREDERICO CARLOS BERGGREN', 'R AZUL                        ');
INSERT INTO cd_cep_br VALUES ('13.470-240', '4801     ', 'R FREDERICO PENACHIONE', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('13.465-580', '4801     ', 'R FREDERICO POLO', 'VL JONES                      ');
INSERT INTO cd_cep_br VALUES ('13.469-210', '4801     ', 'R FREI DE MONTALVERNE', 'VL DAINESE                    ');
INSERT INTO cd_cep_br VALUES ('13.478-732', '4801     ', 'R FUNILEIROS, DOS', 'JD W PLAAS                    ');
INSERT INTO cd_cep_br VALUES ('13.478-712', '4801     ', 'R FUTIM ELIAS', 'CH MACHADINHO                 ');
INSERT INTO cd_cep_br VALUES ('13.477-302', '4801     ', 'R G', 'LOT RES I J SANTAROSA         ');
INSERT INTO cd_cep_br VALUES ('13.472-712', '4801     ', 'R G', 'CARIOBA                       ');
INSERT INTO cd_cep_br VALUES ('13.476-610', '4801     ', 'R GABRIEL GABOR RADIOS', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('13.465-130', '4801     ', 'R GABRIEL IDALIO DE CAMARGO', 'VL PAVAN                      ');
INSERT INTO cd_cep_br VALUES ('13.468-672', '4801     ', 'R GABRIEL PINHEIRO CHAVES', 'JD AMELIA                     ');
INSERT INTO cd_cep_br VALUES ('13.479-080', '4801     ', 'R GALAXIAS, DAS', 'JD THELJA                     ');
INSERT INTO cd_cep_br VALUES ('13.477-370', '4801     ', 'R GALDINA GUIMARAES SANTAROSA', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('13.468-401', '4801     ', 'R GALILEU GALILEI', 'PRQ RES NARDINI               ');
INSERT INTO cd_cep_br VALUES ('13.476-622', '4801     ', 'R FELICIO ZAMPERLIN', 'PRQ D PEDRO II                ');
INSERT INTO cd_cep_br VALUES ('13.474-543', '4801     ', 'R FELIPE CAMARAO', 'A ZANAGA                      ');
INSERT INTO cd_cep_br VALUES ('13.469-272', '4801     ', 'R FELIPE PIO', 'VL DAINESE                    ');
INSERT INTO cd_cep_br VALUES ('13.475-055', '4801     ', 'R FERDINANDO DRAGO', 'CH LETONIA                    ');
INSERT INTO cd_cep_br VALUES ('13.476-750', '4801     ', 'R FERDINANDO PINESE', 'BAL RIVIERA                   ');
INSERT INTO cd_cep_br VALUES ('13.479-762', '4801     ', 'R FERNANDES FAVARETTO', 'P NOBRES                      ');
INSERT INTO cd_cep_br VALUES ('13.474-221', '4801     ', 'R FERNANDO ADAMI', 'RES PR NAMORADOS              ');
INSERT INTO cd_cep_br VALUES ('13.471-189', '4801     ', 'PC FERNANDO BERALDO', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('13.465-020', '4801     ', 'R FERNANDO CAMARGO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.478-370', '4801     ', 'R FERNANDO DE NORONHA', 'W PLAAS                       ');
INSERT INTO cd_cep_br VALUES ('13.473-390', '4801     ', 'R FERNANDO LUIZ BALDIN', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('13.469-271', '4801     ', 'R FERNANDO MARANGONI', 'VL DAINESE                    ');
INSERT INTO cd_cep_br VALUES ('13.473-240', '4801     ', 'R FERRUCIO ASTORRI', 'JD S VITO                     ');
INSERT INTO cd_cep_br VALUES ('13.477-250', '4801     ', 'R FERRUCIO BERTAGLIA', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('13.468-160', '4801     ', 'R FIGUEIRAS, DAS', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.470-160', '4801     ', 'R FILIPINAS', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('13.471-720', '4801     ', 'R FINLANDIA', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.469-240', '4801     ', 'R FIORAVANTE CHINELATTO', 'VL DAINESE                    ');
INSERT INTO cd_cep_br VALUES ('13.476-675', '4801     ', 'R FIORAVANTE GOTTARDI', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('13.471-410', '4801     ', 'R FLAMENGO, DO', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('13.472-460', '4801     ', 'R FLAVIO LOPES', 'VL CORDENONSI                 ');
INSERT INTO cd_cep_br VALUES ('13.467-081', '4801     ', 'TV FLOR DE CAMPO', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.467-088', '4801     ', 'TV FLOR DE MAIO', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.210-290', '4908     ', 'AV FRANCISCO MARIA MARTINS', 'JD MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('13.207-250', '4908     ', 'R FRANCISCO MORATO', 'VL VIANELO                    ');
INSERT INTO cd_cep_br VALUES ('13.202-271', '4908     ', 'R FRANCISCO NANO', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('13.205-500', '4908     ', 'AV FRANCISCO NAPOLEAO CID DE FREITAS', 'JD S GERTRUDES                ');
INSERT INTO cd_cep_br VALUES ('13.215-282', '4908     ', 'R FRANCISCO NAPOLEAO MAIA', 'VL R BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('13.212-241', '4908     ', 'AV FRANCISCO NOBRE', 'MEDEIROS                      ');
INSERT INTO cd_cep_br VALUES ('13.212-330', '4908     ', 'EST EXISTENTE', 'JD CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('13.218-547', '4908     ', 'EST EXISTENTE', 'JD TARUMA                     ');
INSERT INTO cd_cep_br VALUES ('13.212-295', '4908     ', 'EST EXISTENTE', 'VL PIRES                      ');
INSERT INTO cd_cep_br VALUES ('13.212-325', '4908     ', 'EST EXISTENTE', 'CH S ENCANTADORAS             ');
INSERT INTO cd_cep_br VALUES ('13.218-665', '4908     ', 'EST EXISTENTE', 'J MIRIM                       ');
INSERT INTO cd_cep_br VALUES ('13.216-361', '4908     ', 'R EXISTENTE', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('13.211-003', '4908     ', 'R EXISTENTE', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('13.203-430', '4908     ', 'AV EXPEDICIONARIOS, DOS', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.201-816', '4908     ', 'PC EXPEDICIONARIOS, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.212-152', '4908     ', 'R F', 'JD ERMIDA II                  ');
INSERT INTO cd_cep_br VALUES ('13.218-614', '4908     ', 'R FATIMA BOA', 'JD LIRIO                      ');
INSERT INTO cd_cep_br VALUES ('13.214-773', '4908     ', 'R FAUSTINA BARBOSA STACKFLETH', 'PRQ CENTENARIO                ');
INSERT INTO cd_cep_br VALUES ('13.215-232', '4908     ', 'PC FAUSTINO GUSSON', 'VL LIBERDADE                  ');
INSERT INTO cd_cep_br VALUES ('13.208-330', '4908     ', 'R FAUSTO LEONIDAS BOCHINO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.218-271', '4908     ', 'R FAUSTO RONCOLETTA', 'JD ADELIA                     ');
INSERT INTO cd_cep_br VALUES ('13.211-150', '4908     ', 'R FAUSTO SILVEIRA PIRES', 'PRQ BRASILIA                  ');
INSERT INTO cd_cep_br VALUES ('13.205-530', '4908     ', 'R FELICE PAULO DOS SANTOS', 'JD S GERTRUDES                ');
INSERT INTO cd_cep_br VALUES ('13.203-120', '4908     ', 'R FELIPE SECHLER MACHADO', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.208-650', '4908     ', 'R FELISBERTO GILBERTO PICCI', 'JD SERRA                      ');
INSERT INTO cd_cep_br VALUES ('13.211-061', '4908     ', 'R FELISBERTO NEGRI', 'VL N ESPERIA                  ');
INSERT INTO cd_cep_br VALUES ('13.209-570', '4908     ', 'R FELISBERTO PETRONI', 'VL VIOTO                      ');
INSERT INTO cd_cep_br VALUES ('13.218-583', '4908     ', 'R FERES JOSE MUZAEL', 'JD CACULA                     ');
INSERT INTO cd_cep_br VALUES ('13.202-570', '4908     ', 'AV FERNANDO ARENS- ATE 829/830', 'VL ARENS                      ');
INSERT INTO cd_cep_br VALUES ('13.202-571', '4908     ', 'AV FERNANDO ARENS- DE 831/832 AO FIM', 'VL ARENS                      ');
INSERT INTO cd_cep_br VALUES ('13.201-837', '4908     ', 'R FERNANDO CARLOS ORSINI DE CASTRO', 'CH URBANA                     ');
INSERT INTO cd_cep_br VALUES ('13.203-310', '4908     ', 'R FERNANDO DE NORONHA', 'VL DIDI                       ');
INSERT INTO cd_cep_br VALUES ('13.216-360', '4908     ', 'R FERNANDO MALAVAZZI', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('13.206-250', '4908     ', 'R FERNANDO TIBIRICA', 'JD CIDAPEL                    ');
INSERT INTO cd_cep_br VALUES ('13.218-440', '4908     ', 'R FERNAO DIAS PAES LEME', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('13.202-670', '4908     ', 'R FERROVIARIOS, DOS', 'VL ARENS                      ');
INSERT INTO cd_cep_br VALUES ('13.205-290', '4908     ', 'R FERRUCIO BERTAZONI', 'JD S GERTRUDES                ');
INSERT INTO cd_cep_br VALUES ('13.218-191', '4908     ', 'R FIDELIS MOJOLA', 'JD PACAEMBU                   ');
INSERT INTO cd_cep_br VALUES ('13.211-340', '4908     ', 'AL FIGUEIRAS, DAS', 'VL ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.206-713', '4908     ', 'R FILINTO DE ALMEIDA', 'JD PITANGUEIRAS               ');
INSERT INTO cd_cep_br VALUES ('13.203-700', '4908     ', 'R FILOMENA RICCI', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('13.203-330', '4908     ', 'AL FINLANDIA', 'VL DIDI                       ');
INSERT INTO cd_cep_br VALUES ('13.201-180', '4908     ', 'R FIORE DELLA NINA', 'VL INHAMUPE                   ');
INSERT INTO cd_cep_br VALUES ('13.215-812', '4908     ', 'AL FLAMBOYANTS, DAS', 'CH MONTEREY                   ');
INSERT INTO cd_cep_br VALUES ('13.214-693', '4908     ', 'R ERNESTA LOURENCINE DE MORAES', 'JD S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('13.214-554', '4908     ', 'R ERNESTINA DE CASTRO MARCONDES', 'PRQ REPRESA                   ');
INSERT INTO cd_cep_br VALUES ('13.219-760', '4908     ', 'R ERNESTO CASTELUBER', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('13.201-540', '4908     ', 'R ERNESTO DIEDERICHSEN', 'VL A NOVA                     ');
INSERT INTO cd_cep_br VALUES ('13.215-700', '4908     ', 'R ERNESTO GONCALVES ROSA JUNIOR', 'JD FLORESTAL                  ');
INSERT INTO cd_cep_br VALUES ('13.206-653', '4908     ', 'R ERNESTO LOTIERZO', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('13.211-723', '4908     ', 'R ERNESTO MARTINASSO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('13.211-660', '4908     ', 'R ERNESTO PINCINATO', 'JD Q VIDEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('13.218-616', '4908     ', 'R ERNESTO SACRAMONI', 'JD LIRIO                      ');
INSERT INTO cd_cep_br VALUES ('13.472-714', '4801     ', 'EST VELHA DE CARIOBA', 'CARIOBA                       ');
INSERT INTO cd_cep_br VALUES ('13.472-410', '4801     ', 'EST VELHA DE LIMEIRA', 'CARIOBINHA                    ');
INSERT INTO cd_cep_br VALUES ('13.321-082', '4925     ', 'R JOSE DE ANCHIETA', 'VL ROMAO                      ');
INSERT INTO cd_cep_br VALUES ('13.321-030', '4925     ', 'R JOSE DE ARRUDA MELLO', 'JD M JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.322-152', '4925     ', 'R JOSE DE ARRUDA SONTAG', 'JD SONTAG                     ');
INSERT INTO cd_cep_br VALUES ('13.327-290', '4925     ', 'R JOSE DE OLIVEIRA GIL', 'JD SALTENSE                   ');
INSERT INTO cd_cep_br VALUES ('17.210-762', '4781     ', 'R MARIA DO CARMO VICTOR', 'JD PARATI                     ');
INSERT INTO cd_cep_br VALUES ('17.209-005', '4781     ', 'R MARIA FERNANDEZ SOGGIA', 'JD CH AULER                   ');
INSERT INTO cd_cep_br VALUES ('13.504-648', '5020     ', 'AV 62 PA', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('13.506-056', '5020     ', 'AV 62A- ATE 710/711', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('13.504-649', '5020     ', 'AV 62B', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('13.501-580', '5020     ', 'AV 63', 'JD ANHANGUERA                 ');
INSERT INTO cd_cep_br VALUES ('13.504-215', '5020     ', 'AV 64- ATE 0810/0811', 'JD OLINDA                     ');
INSERT INTO cd_cep_br VALUES ('13.504-460', '5020     ', 'AV 64- DE 0812/0813 A 1874/1875', 'REC PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('13.504-653', '5020     ', 'AV 64- DE 1876/1877 AO FIM', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('13.504-651', '5020     ', 'AV 64 PA', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('13.506-057', '5020     ', 'AV 64A- ATE 740/741', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('13.506-480', '5020     ', 'AV 64A- DE 742/743 AO FIM', 'VL CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('13.504-652', '5020     ', 'AV 64B', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('13.504-220', '5020     ', 'AV 66- ATE 568/569', 'JD OLINDA                     ');
INSERT INTO cd_cep_br VALUES ('13.504-470', '5020     ', 'AV 66- DE 570/571 AO FIM', 'REC PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('13.506-470', '5020     ', 'AV 66 A- DE 704/705 AO FIM', 'VL CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('13.504-195', '5020     ', 'AV 56- DE 0570/0571 A 1100/1101', 'AT SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.504-420', '5020     ', 'AV 56- DE 1102/1103 AO FIM', 'PRQ UNIVERSITARIO             ');
INSERT INTO cd_cep_br VALUES ('13.504-644', '5020     ', 'AV 56 PA', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.506-325', '5020     ', 'R 56 RF', 'RES FLORENCA                  ');
INSERT INTO cd_cep_br VALUES ('13.506-053', '5020     ', 'AV 56A', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('13.501-550', '5020     ', 'AV 57', 'JD KENNEDY                    ');
INSERT INTO cd_cep_br VALUES ('13.506-326', '5020     ', 'R 57 RF', 'RES FLORENCA                  ');
INSERT INTO cd_cep_br VALUES ('13.504-200', '5020     ', 'AV 58- ATE 812/813', 'JD OLINDA                     ');
INSERT INTO cd_cep_br VALUES ('13.504-430', '5020     ', 'AV 58- DE 814/815 AO FIM', 'PRQ UNIVERSITARIO             ');
INSERT INTO cd_cep_br VALUES ('13.504-645', '5020     ', 'AV 58 PA', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.506-054', '5020     ', 'AV 58A- ATE 644/645', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('13.506-492', '5020     ', 'AV 58A- DE 646/647 AO FIM', 'VL CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('13.501-560', '5020     ', 'AV 59', 'JD ANHANGUERA                 ');
INSERT INTO cd_cep_br VALUES ('13.505-430', '5020     ', 'R 6', 'JD S CAETANO                  ');
INSERT INTO cd_cep_br VALUES ('13.504-769', '5020     ', 'AV 6', 'BATOVI                        ');
INSERT INTO cd_cep_br VALUES ('13.500-050', '5020     ', 'R 6- ATE 1090/1091', 'JD DONANGELA                  ');
INSERT INTO cd_cep_br VALUES ('13.500-430', '5020     ', 'AV 6- ATE 1288/1289', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.500-190', '5020     ', 'R 6- DE 1092/1093 A 2630/2631', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.503-220', '5020     ', 'R 6- DE 1290/1291 AO FIM', 'JD CLARET                     ');
INSERT INTO cd_cep_br VALUES ('13.504-094', '5020     ', 'R 6- DE 2632/2633 A 3166/3167', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('13.504-022', '5020     ', 'R 6- DE 3168/3169 AO FIM', 'SANTANA                       ');
INSERT INTO cd_cep_br VALUES ('13.506-077', '5020     ', 'R 6 C', 'CJ HAB ARCO-IRIS (CECAP)      ');
INSERT INTO cd_cep_br VALUES ('13.501-070', '5020     ', 'R 6 CJ', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.506-030', '5020     ', 'R 6 JA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('13.506-505', '5020     ', 'R 6 JB', 'JD BANDEIRANTE (COHAB)        ');
INSERT INTO cd_cep_br VALUES ('13.503-517', '5020     ', 'R 6 JC', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('13.503-506', '5020     ', 'AV 6 JC', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('13.502-414', '5020     ', 'R 6 JG', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('13.474-554', '4801     ', 'R JOAQUIM CARDOZO', 'A ZANAGA                      ');
INSERT INTO cd_cep_br VALUES ('13.478-152', '4801     ', 'R JOAQUIM CHIQUINHO', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.474-371', '4801     ', 'R JOAQUIM DUARTE', 'RES VLE NOGUEIRAS             ');
INSERT INTO cd_cep_br VALUES ('13.477-227', '4801     ', 'R JOAQUIM FLORINDO DE CAMARGO', 'JD LUCIANE                    ');
INSERT INTO cd_cep_br VALUES ('13.478-714', '4801     ', 'R JOAQUIM JORGE RIBEIRO', 'CH MACHADINHO                 ');
INSERT INTO cd_cep_br VALUES ('13.465-530', '4801     ', 'R JOAQUIM LUIZ DE MATTOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.474-610', '4801     ', 'R JOAQUIM MURTINHO', 'A ZANAGA I                    ');
INSERT INTO cd_cep_br VALUES ('13.471-100', '4801     ', 'R JOAQUIM NABUCO', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('13.469-200', '4801     ', 'R JOAQUIM PUPPO', 'VL DAINESE                    ');
INSERT INTO cd_cep_br VALUES ('13.474-090', '4801     ', 'R JOAQUIM RIBALDO', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.477-480', '4801     ', 'R JOAQUIM ROCHA JUNIOR', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('13.473-443', '4801     ', 'R JOAQUIM VERDEGAY', 'VL BERTINI                    ');
INSERT INTO cd_cep_br VALUES ('13.474-497', '4801     ', 'R JORACY CAMARGO', 'A ZANAGA                      ');
INSERT INTO cd_cep_br VALUES ('13.473-410', '4801     ', 'R JORGE F. GUSTAVO BERGGREN', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('13.468-591', '4801     ', 'R JORGE FERNANDES', 'VL MOLLON                     ');
INSERT INTO cd_cep_br VALUES ('13.465-310', '4801     ', 'R JORGE JONES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.477-321', '4801     ', 'R JORGE STECKE', 'JD SANTAROSA                  ');
INSERT INTO cd_cep_br VALUES ('13.478-023', '4801     ', 'R JOSE ALVES DA CUNHA', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.477-279', '4801     ', 'PC JOSE ARANHA NETO', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('13.477-226', '4801     ', 'R JOSE AUTO DE GODOY', 'JD LUCIANE                    ');
INSERT INTO cd_cep_br VALUES ('13.478-111', '4801     ', 'R JOSE BASSETO', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.469-574', '4801     ', 'R JOSE BERTIE', 'PRQ GRAMADO                   ');
INSERT INTO cd_cep_br VALUES ('13.478-040', '4801     ', 'R JOSE BONIFACIO', 'JD COLINA                     ');
INSERT INTO cd_cep_br VALUES ('13.476-644', '4801     ', 'R JOSE BUENO DE CAMARGO', 'PRQ D PEDRO II                ');
INSERT INTO cd_cep_br VALUES ('13.473-550', '4801     ', 'R JOSE CAMPANA', 'VL BERTINI                    ');
INSERT INTO cd_cep_br VALUES ('13.468-380', '4801     ', 'R JOSE CANINEO', 'RES H FLORESTAL               ');
INSERT INTO cd_cep_br VALUES ('13.475-452', '4801     ', 'R JOSE CASTELANI', 'PR NAMORADOS                  ');
INSERT INTO cd_cep_br VALUES ('13.476-694', '4801     ', 'R JOSE COMETTI', 'MTE CARLO                     ');
INSERT INTO cd_cep_br VALUES ('13.474-533', '4801     ', 'R JOSE CONDE', 'A ZANAGA                      ');
INSERT INTO cd_cep_br VALUES ('13.476-020', '4801     ', 'AV JOSE CORDENONSI', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('13.476-650', '4801     ', 'R JOSE DA COSTA LOPES', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('13.465-435', '4801     ', 'R JOSE DA SILVA CALVO', 'CH RODRIGUES                  ');
INSERT INTO cd_cep_br VALUES ('13.477-180', '4801     ', 'R JOSE DANTE ZANAGA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('13.465-450', '4801     ', 'R JOSE DE ALENCAR', 'VL JONES                      ');
INSERT INTO cd_cep_br VALUES ('13.476-678', '4801     ', 'R JOSE DE CAMPOS MACHADO', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('13.473-459', '4801     ', 'PC JERONYMO BERTINI', 'VL BERTINI                    ');
INSERT INTO cd_cep_br VALUES ('13.474-542', '4801     ', 'R JESUS GONCALVES', 'A ZANAGA                      ');
INSERT INTO cd_cep_br VALUES ('13.468-760', '4801     ', 'R JOANA DOLLO', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('13.468-272', '4801     ', 'R JOAO ALVES LEITAO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.476-152', '4801     ', 'R JOAO ANTONIO DE CARVALHO', 'CH MACHADO                    ');
INSERT INTO cd_cep_br VALUES ('13.479-761', '4801     ', 'R JOAO BAPTISTA DO NASCIMENTO', 'P NOBRES                      ');
INSERT INTO cd_cep_br VALUES ('13.472-029', '4801     ', 'PC JOAO BATISTA ARDITO', 'S MANOEL                      ');
INSERT INTO cd_cep_br VALUES ('13.478-071', '4801     ', 'TV JOAO BATISTA DEI SANTI', 'CH MACHADINHO                 ');
INSERT INTO cd_cep_br VALUES ('13.469-573', '4801     ', 'R JOAO BELOTTI', 'PRQ GRAMADO                   ');
INSERT INTO cd_cep_br VALUES ('13.476-101', '4801     ', 'R JOAO BERNARDES NOGUEIRA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('13.473-200', '4801     ', 'R JOAO BERNESTEIN', 'JD S VITO                     ');
INSERT INTO cd_cep_br VALUES ('13.475-402', '4801     ', 'R JOAO CIBIM', 'REC JATOBA                    ');
INSERT INTO cd_cep_br VALUES ('13.473-590', '4801     ', 'R JOAO CRIVELANI', 'VL BERTINI                    ');
INSERT INTO cd_cep_br VALUES ('13.476-103', '4801     ', 'R JOAO DAMAZIO GOMES', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('13.473-440', '4801     ', 'R JOAO DAMIANI', 'VL BERTINI                    ');
INSERT INTO cd_cep_br VALUES ('13.469-680', '4801     ', 'R JOAO DELL AGNEZE', 'PRQ S JERONIMO                ');
INSERT INTO cd_cep_br VALUES ('13.474-412', '4801     ', 'R JOAO DO RIO', 'A ZANAGA II                   ');
INSERT INTO cd_cep_br VALUES ('13.474-190', '4801     ', 'R JOAO GELMINE', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.476-620', '4801     ', 'R JOAO GOTARDI', 'PRQ D PEDRO II                ');
INSERT INTO cd_cep_br VALUES ('13.477-271', '4801     ', 'R JOAO JACINTHO DE FREITAS', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('13.478-119', '4801     ', 'PC JOAO JOSE CHINELATO', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.476-601', '4801     ', 'R JOAO LEITE DE CAMPOS', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('13.475-420', '4801     ', 'R JOAO LUCHIARI', 'CH LUCILIA                    ');
INSERT INTO cd_cep_br VALUES ('13.323-541', '4925     ', 'R ANTONIO FRANCISCO LISBOA', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('13.324-190', '4925     ', 'R ANTONIO GIANOTTO', 'GUARAU                        ');
INSERT INTO cd_cep_br VALUES ('13.465-490', '4801     ', 'R DOZE DE NOVEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.472-239', '4801     ', 'PC NATALE PINESE', 'JD N S CARMO                  ');
INSERT INTO cd_cep_br VALUES ('13.469-572', '4801     ', 'R NATALINO ESTEVAM', 'PRQ GRAMADO                   ');
INSERT INTO cd_cep_br VALUES ('13.478-051', '4801     ', 'R RORAIMA', 'CH MACHADINHO                 ');
INSERT INTO cd_cep_br VALUES ('13.469-561', '4801     ', 'R ROSA CRESCIMANI REAMI', 'PRQ GRAMADO                   ');
INSERT INTO cd_cep_br VALUES ('13.474-250', '4801     ', 'R ROSA MARCHINI MIANTE', 'RES PR NAMORADOS              ');
INSERT INTO cd_cep_br VALUES ('13.467-110', '4801     ', 'R ROSAS, DAS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.471-209', '4801     ', 'PC ROTARY CLUB', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.467-326', '4801     ', 'R ROUXINAL', 'VL MATHIESEN                  ');
INSERT INTO cd_cep_br VALUES ('13.472-090', '4801     ', 'R ROVIGLIO BERTINI', 'S MANOEL                      ');
INSERT INTO cd_cep_br VALUES ('13.472-219', '4801     ', 'PC RUBENS OSCAR GUELLI', 'S MANOEL                      ');
INSERT INTO cd_cep_br VALUES ('13.471-270', '4801     ', 'R RUBIS, DOS', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.465-222', '4801     ', 'TV PRESIDENTE VARGAS', 'VL MEDON                      ');
INSERT INTO cd_cep_br VALUES ('13.466-530', '4801     ', 'R PRIMAVERAS, DAS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.472-430', '4801     ', 'R PRIMEIRO DE MAIO', 'VL CORDENONSI                 ');
INSERT INTO cd_cep_br VALUES ('13.465-640', '4801     ', 'R PRIMO PICOLI', 'JD GIRASSOL                   ');
INSERT INTO cd_cep_br VALUES ('13.465-260', '4801     ', 'R PRINCESA IZABEL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.472-530', '4801     ', 'R PROFESSOR FRANCISCO DE CASTRO', 'VL CORDENONSI                 ');
INSERT INTO cd_cep_br VALUES ('13.472-500', '4801     ', 'R PROFESSOR IGNACIO DIAS LEME', 'VL CORDENONSI                 ');
INSERT INTO cd_cep_br VALUES ('13.473-180', '4801     ', 'R PROFESSOR JOSE DA CUNHA RAPOSO', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('13.472-450', '4801     ', 'R PROFESSOR MIGUEL COUTO', 'VL CORDENONSI                 ');
INSERT INTO cd_cep_br VALUES ('13.474-356', '4801     ', 'R PROFESSOR OSCAR AUGUSTO QUELLI', 'RES VLE NOGUEIRAS             ');
INSERT INTO cd_cep_br VALUES ('13.478-010', '4801     ', 'R PROFESSOR ROQUETE PINTO', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.465-060', '4801     ', 'R PROFESSORES, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.469-671', '4801     ', 'R PROJETADA', 'PRQ S JERONIMO                ');
INSERT INTO cd_cep_br VALUES ('13.474-013', '4801     ', 'R PROJETADA', 'PRQ PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('13.470-481', '4801     ', 'R PRUDENCIA, DA', 'JD PAZ                        ');
INSERT INTO cd_cep_br VALUES ('13.469-450', '4801     ', 'R PURUS', 'JD S ROQUE                    ');
INSERT INTO cd_cep_br VALUES ('13.471-261', '4801     ', 'R QUATORZE', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.467-213', '4801     ', 'R QUATRO', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.471-216', '4801     ', 'R QUATRO', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.477-380', '4801     ', 'R QUATRO', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('13.476-673', '4801     ', 'R QUATRO', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('13.476-201', '4801     ', 'R QUATRO', 'FAZ S LUCIA                   ');
INSERT INTO cd_cep_br VALUES ('13.475-742', '4801     ', 'R QUATRO', 'PRQ RES TANCREDI              ');
INSERT INTO cd_cep_br VALUES ('13.475-711', '4801     ', 'R QUATRO', 'BSQ IPES                      ');
INSERT INTO cd_cep_br VALUES ('13.475-465', '4801     ', 'R QUATRO', 'PRQ MANGUEIRA                 ');
INSERT INTO cd_cep_br VALUES ('13.475-253', '4801     ', 'R QUATRO', 'CH MANTOVANI                  ');
INSERT INTO cd_cep_br VALUES ('13.475-174', '4801     ', 'R QUATRO', 'I C AMERICANA                 ');
INSERT INTO cd_cep_br VALUES ('13.474-713', '4801     ', 'R QUATRO', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('13.474-283', '4801     ', 'R QUATRO', 'REC V ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('13.474-265', '4801     ', 'R QUATRO', 'VLE PAINEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('13.474-055', '4801     ', 'R QUATRO', 'JD S ELIZA                    ');
INSERT INTO cd_cep_br VALUES ('13.467-442', '4801     ', 'R QUINTANA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.466-300', '4801     ', 'R QUINTINO BOCAIUVA', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('13.478-470', '4801     ', 'R FLORIANOPOLIS', 'W PLAAS                       ');
INSERT INTO cd_cep_br VALUES ('13.469-575', '4801     ', 'R FLORINDO BOSCHERO', 'PRQ GRAMADO                   ');
INSERT INTO cd_cep_br VALUES ('13.465-230', '4801     ', 'R FLORINDO CIBIN- ATE 0529/0530', 'VL MEDON                      ');
INSERT INTO cd_cep_br VALUES ('13.465-700', '4801     ', 'R FLORINDO CIBIN- DE 0531/0532 A 1123/1124', 'JD GIRASSOL                   ');
INSERT INTO cd_cep_br VALUES ('13.465-560', '4801     ', 'R FLORINDO CIBIN- DE 1125/1126 A 1701/1702', 'VL JONES                      ');
INSERT INTO cd_cep_br VALUES ('13.471-800', '4801     ', 'R FLORINDO CIBIN- DE 1703/1704 A 2703/2704', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('13.470-070', '4801     ', 'R FLORINDO CIBIN- DE 2705/2706 AO FIM', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('13.468-110', '4801     ', 'R FONTE DA SAUDADE', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.478-630', '4801     ', 'R FORTALEZA', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('13.465-160', '4801     ', 'R FORTUNATO BASSETO', 'VL MEDON                      ');
INSERT INTO cd_cep_br VALUES ('13.465-660', '4801     ', 'R FORTUNATO FARAONI', 'JD GIRASSOL                   ');
INSERT INTO cd_cep_br VALUES ('13.475-460', '4801     ', 'R FORTUNATO NARDINI', 'PR NAMORADOS                  ');
INSERT INTO cd_cep_br VALUES ('13.478-420', '4801     ', 'R FOZ DE IGUACU', 'W PLAAS                       ');
INSERT INTO cd_cep_br VALUES ('13.471-650', '4801     ', 'R FRANCA', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.468-710', '4801     ', 'R FRANCISCA CORAL CHIQUINHO', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('13.471-231', '4801     ', 'R ESMERALDAS, DAS', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.471-300', '4801     ', 'R ESPANHA', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.470-464', '4801     ', 'R ESPERANCA, DA', 'JD PAZ                        ');
INSERT INTO cd_cep_br VALUES ('13.478-480', '4801     ', 'R ESPIRITO SANTO', 'BSQ SAUDE                     ');
INSERT INTO cd_cep_br VALUES ('13.470-040', '4801     ', 'AV ESTADOS UNIDOS', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('13.478-171', '4801     ', 'R ESTANISLAU PACCE', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.473-360', '4801     ', 'R ESTEFANO TANCREDI', 'CPO VERDE                     ');
INSERT INTO cd_cep_br VALUES ('13.469-263', '4801     ', 'R ESTEVAN JOSE BARTAG', 'VL DAINESE                    ');
INSERT INTO cd_cep_br VALUES ('13.472-510', '4801     ', 'R ESTUDANTES, DOS', 'VL CORDENONSI                 ');
INSERT INTO cd_cep_br VALUES ('13.470-140', '4801     ', 'R ETIOPIA', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('13.469-112', '4801     ', 'R EUCLIDES DA CUNHA', 'VL AMORIM                     ');
INSERT INTO cd_cep_br VALUES ('13.477-570', '4801     ', 'R EUGENIO BERTINI', 'S CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('13.472-569', '4801     ', 'PC EUGENIO CIA', 'VL CORDENONSI                 ');
INSERT INTO cd_cep_br VALUES ('13.474-557', '4801     ', 'R EUGENIO GOMES', 'A ZANAGA                      ');
INSERT INTO cd_cep_br VALUES ('13.474-222', '4801     ', 'R EUGENIO LINER', 'RES PR NAMORADOS              ');
INSERT INTO cd_cep_br VALUES ('13.471-450', '4801     ', 'AV EUROPA- ATE 1001/1002', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('13.471-660', '4801     ', 'AV EUROPA- DE 1003/1004 A 2449/2450', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.470-000', '4801     ', 'AV EUROPA- DE 2450/2451 AO FIM', 'C ZANAGA                      ');
INSERT INTO cd_cep_br VALUES ('13.466-539', '4801     ', 'PC EVANGELISTA DE NARDO', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.474-130', '4801     ', 'R EVARISTO BATTISTUZZI', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.475-715', '4801     ', 'R EXISTENTE DOIS', 'BSQ IPES                      ');
INSERT INTO cd_cep_br VALUES ('13.465-109', '4801     ', 'PC EXPEDICIONARIOS, DOS', 'VL PAVAN                      ');
INSERT INTO cd_cep_br VALUES ('13.477-303', '4801     ', 'R F', 'LOT RES I J SANTAROSA         ');
INSERT INTO cd_cep_br VALUES ('13.476-554', '4801     ', 'R F', 'R AZUL                        ');
INSERT INTO cd_cep_br VALUES ('13.475-624', '4801     ', 'R F', 'I C CAMPINAS                  ');
INSERT INTO cd_cep_br VALUES ('13.472-711', '4801     ', 'R F', 'CARIOBA                       ');
INSERT INTO cd_cep_br VALUES ('13.472-724', '4801     ', 'R FABRICA, DA', 'CARIOBA                       ');
INSERT INTO cd_cep_br VALUES ('13.465-550', '4801     ', 'R FAGUNDES VARELLA', 'VL JONES                      ');
INSERT INTO cd_cep_br VALUES ('13.467-306', '4801     ', 'R FAISOES, DOS', 'VL MATHIESEN                  ');
INSERT INTO cd_cep_br VALUES ('13.474-629', '4801     ', 'PC FARMACEUTICO HERMES FANELLI', 'A ZANAGA I                    ');
INSERT INTO cd_cep_br VALUES ('13.468-650', '4801     ', 'R FAUSTINA DE ALMEIDA CHIARAVALOTTI', 'JD AMELIA                     ');
INSERT INTO cd_cep_br VALUES ('13.469-691', '4801     ', 'R FAUSTINO SUSIGAN', 'PRQ S JERONIMO                ');
INSERT INTO cd_cep_br VALUES ('13.468-070', '4801     ', 'TV FAVEIRAS, DAS', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.475-680', '4801     ', 'EST FAZENDA SANTA LUCIA', 'BSQ IPES                      ');
INSERT INTO cd_cep_br VALUES ('13.475-100', '4801     ', 'EST FAZENDINHA, DA', 'FAZENDINHA                    ');
INSERT INTO cd_cep_br VALUES ('13.470-474', '4801     ', 'R FELICIDADE, DA', 'JD PAZ                        ');
INSERT INTO cd_cep_br VALUES ('13.477-101', '4801     ', 'R FELICIO CANCIANI', 'CPO LIMPO                     ');
INSERT INTO cd_cep_br VALUES ('13.502-450', '5020     ', 'AV 5 JG', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('13.502-413', '5020     ', 'R 5 JG', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('13.502-014', '5020     ', 'R 5 JI', 'JD INOCOOP (COHAB)            ');
INSERT INTO cd_cep_br VALUES ('13.502-590', '5020     ', 'R 5 JN', 'JD NOVO II                    ');
INSERT INTO cd_cep_br VALUES ('13.210-540', '4908     ', 'R JAIR LINHACI', 'VL JOSEFINA                   ');
INSERT INTO cd_cep_br VALUES ('13.210-730', '4908     ', 'R JAIR PERES', 'VL N JUNDIAINOPOLIS           ');
INSERT INTO cd_cep_br VALUES ('13.207-341', '4908     ', 'R JALES', 'JD BONFIGLIOLI                ');
INSERT INTO cd_cep_br VALUES ('13.207-540', '4908     ', 'R JAPAO', 'JD BIZARRO                    ');
INSERT INTO cd_cep_br VALUES ('13.466-330', '4801     ', 'R DOZE DE OUTUBRO', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('13.467-444', '4801     ', 'R DRACENA', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('13.467-370', '4801     ', 'R DRACENAS, DAS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.470-460', '4801     ', 'R SOLIDARIEDADE, DA', 'JD PAZ                        ');
INSERT INTO cd_cep_br VALUES ('13.469-410', '4801     ', 'R SOLIMOES, DOS', 'JD S ROQUE                    ');
INSERT INTO cd_cep_br VALUES ('13.470-467', '4801     ', 'R SONHOS, DOS', 'JD PAZ                        ');
INSERT INTO cd_cep_br VALUES ('13.467-500', '4801     ', 'R SOROCABA', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('13.474-490', '4801     ', 'R SOUZA ANDRADE', 'A ZANAGA                      ');
INSERT INTO cd_cep_br VALUES ('13.471-610', '4801     ', 'R SUECIA', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.471-700', '4801     ', 'R SUICA', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.465-790', '4801     ', 'R SURINAME', 'VL FREZZARIN                  ');
INSERT INTO cd_cep_br VALUES ('13.466-184', '4801     ', 'R TABAJARAS', 'BRIEDS                        ');
INSERT INTO cd_cep_br VALUES ('13.470-120', '4801     ', 'R TAILANDIA', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('13.466-370', '4801     ', 'R TAMANDARE', 'VL GALO                       ');
INSERT INTO cd_cep_br VALUES ('13.466-460', '4801     ', 'R TAMARAS, DAS', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('13.474-366', '4801     ', 'R TAMAREIRAS, DAS', 'RES VLE NOGUEIRAS             ');
INSERT INTO cd_cep_br VALUES ('13.466-250', '4801     ', 'R TAMOIO', 'VL S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('13.470-064', '4801     ', 'R TANZANIA', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('13.466-181', '4801     ', 'R TAPAJOS', 'BRIEDS                        ');
INSERT INTO cd_cep_br VALUES ('13.466-183', '4801     ', 'R TAPUIAS', 'BRIEDS                        ');
INSERT INTO cd_cep_br VALUES ('13.469-530', '4801     ', 'R TAQUARI', 'JD S ROQUE                    ');
INSERT INTO cd_cep_br VALUES ('13.478-120', '4801     ', 'R TARQUINIO BENENCASE', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.467-623', '4801     ', 'R TAUBATE', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('13.478-721', '4801     ', 'R TECELAO, DO', 'JD W PLAAS                    ');
INSERT INTO cd_cep_br VALUES ('13.474-531', '4801     ', 'R TEOFILO DIAS', 'A ZANAGA                      ');
INSERT INTO cd_cep_br VALUES ('13.476-060', '4801     ', 'R TEOTONIO AMERICO DE OLIVEIRA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('13.472-070', '4801     ', 'R TERCILIO BRUNELLI', 'S MANOEL                      ');
INSERT INTO cd_cep_br VALUES ('13.468-270', '4801     ', 'R TEREZA LINARELLO MENEGHEL', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.478-590', '4801     ', 'R TEREZINHA', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('13.472-150', '4801     ', 'R THEODORO GUILHERME REDHER', 'S MANOEL                      ');
INSERT INTO cd_cep_br VALUES ('13.469-580', '4801     ', 'R THOMAZ BIANCARDI', 'PRQ GRAMADO                   ');
INSERT INTO cd_cep_br VALUES ('13.474-080', '4801     ', 'R THOMAZ PANARO', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.469-009', '4801     ', 'PC TIA INES', 'VL LOURICILDA                 ');
INSERT INTO cd_cep_br VALUES ('13.470-443', '4801     ', 'R SERRA DAS PALMEIRAS', 'PRQ LIBERDADE                 ');
INSERT INTO cd_cep_br VALUES ('13.470-440', '4801     ', 'R SERRA DO ACARAI', 'PRQ LIBERDADE                 ');
INSERT INTO cd_cep_br VALUES ('13.470-442', '4801     ', 'R SERRA DO CAPARAO', 'PRQ LIBERDADE                 ');
INSERT INTO cd_cep_br VALUES ('13.470-428', '4801     ', 'R SERRA DO ESPIGAO MESTRE', 'PRQ LIBERDADE                 ');
INSERT INTO cd_cep_br VALUES ('13.470-415', '4801     ', 'R SERRA DO ESPINHACO', 'PRQ LIBERDADE                 ');
INSERT INTO cd_cep_br VALUES ('13.470-433', '4801     ', 'AV SERRA DO IMERI', 'PRQ LIBERDADE                 ');
INSERT INTO cd_cep_br VALUES ('13.470-450', '4801     ', 'R SERRA DO JAPI', 'PRQ LIBERDADE                 ');
INSERT INTO cd_cep_br VALUES ('13.470-410', '4801     ', 'AV SERRA DO MAR', 'PRQ LIBERDADE                 ');
INSERT INTO cd_cep_br VALUES ('13.470-441', '4801     ', 'R SERRA DO MARACAJU', 'PRQ LIBERDADE                 ');
INSERT INTO cd_cep_br VALUES ('13.470-421', '4801     ', 'R SERRA DO PACARAIMA', 'PRQ LIBERDADE                 ');
INSERT INTO cd_cep_br VALUES ('13.470-427', '4801     ', 'R SERRA DO PARANAPIACABA', 'PRQ LIBERDADE                 ');
INSERT INTO cd_cep_br VALUES ('13.470-420', '4801     ', 'R SERRA DO PARIMA', 'PRQ LIBERDADE                 ');
INSERT INTO cd_cep_br VALUES ('13.311-240', '4922     ', 'R DOUTOR SALATHIEL VAZ DE TOLEDO', 'JD A GOMES                    ');
INSERT INTO cd_cep_br VALUES ('13.301-150', '4922     ', 'R DOUTOR SERVULO CORREA PACHECO E SILVA', 'JD H BAPTISTI                 ');
INSERT INTO cd_cep_br VALUES ('13.309-060', '4922     ', 'R DOUTOR SILVA CASTRO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('13.304-770', '4922     ', 'R DOUTOR ULISSES DE MORAES', 'N HAB S J TADEU               ');
INSERT INTO cd_cep_br VALUES ('13.311-560', '4922     ', 'R DOUTOR WALDOMIRO FERNANDES FERREIRA', 'PRQ RES MAYARD                ');
INSERT INTO cd_cep_br VALUES ('13.308-214', '4922     ', 'R DOUTORA ALBERTINA SARTORATO', 'VL MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('13.308-213', '4922     ', 'R DOUTORA ZOROAIDE ARVIERE BONINE', 'VL MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('13.310-051', '4922     ', 'R DOZE', 'PRQ RES P MEDICI              ');
INSERT INTO cd_cep_br VALUES ('13.301-651', '4922     ', 'R DOZE- L', 'COND P ITU                    ');
INSERT INTO cd_cep_br VALUES ('13.300-619', '4922     ', 'PC DUQUE DE CAXIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.310-302', '4922     ', 'R E', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.308-351', '4922     ', 'R E 1', 'C NOVA II                     ');
INSERT INTO cd_cep_br VALUES ('13.310-489', '4922     ', 'PC ECUMENICA', 'VL R BRASILEIRA               ');
INSERT INTO cd_cep_br VALUES ('13.311-081', '4922     ', 'R EDMUNDO BRUNI', 'JD A GOMES                    ');
INSERT INTO cd_cep_br VALUES ('13.302-200', '4922     ', 'AV EMAS, DAS', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.301-620', '4922     ', 'AL EMBAUBAS, DAS', 'COND P ITU                    ');
INSERT INTO cd_cep_br VALUES ('13.309-660', '4922     ', 'AV ENGENHEIRO GIANI PALENGA', 'PRQ INDUSTRIAS                ');
INSERT INTO cd_cep_br VALUES ('13.311-052', '4922     ', 'R ERMELINO BATTISTI', 'JD S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('13.300-290', '4922     ', 'R ERNESTO GATTI', 'VL GATTI                      ');
INSERT INTO cd_cep_br VALUES ('13.310-149', '4922     ', 'PC ERNESTO SCAVACINI', 'PRQ RES P MEDICI              ');
INSERT INTO cd_cep_br VALUES ('13.310-442', '4922     ', 'R ESCOCIA', 'VL R BRASILEIRA               ');
INSERT INTO cd_cep_br VALUES ('13.309-670', '4922     ', 'AV ESMERALDA', 'PRQ INDUSTRIAS                ');
INSERT INTO cd_cep_br VALUES ('13.310-450', '4922     ', 'R ESPANHA', 'VL R BRASILEIRA               ');
INSERT INTO cd_cep_br VALUES ('13.301-640', '4922     ', 'AL ESPATODEAS, DAS', 'COND P ITU                    ');
INSERT INTO cd_cep_br VALUES ('13.308-030', '4922     ', 'AV ESPERANCA, DA', 'C NOVA I                      ');
INSERT INTO cd_cep_br VALUES ('13.301-530', '4922     ', 'R ESPIRITO SANTO', 'BRASIL                        ');
INSERT INTO cd_cep_br VALUES ('13.308-224', '4922     ', 'R DOUTOR ABEL LEMES', 'VL MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('13.308-210', '4922     ', 'R DOUTOR ANIBAL GARCIA ADJUTE', 'VL MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('13.309-040', '4922     ', 'R DOUTOR ANTONIO J.D. MELLO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('13.311-520', '4922     ', 'R DOUTOR ANTONIO SYLVIO CUNHA BUENO', 'PRQ RES MAYARD                ');
INSERT INTO cd_cep_br VALUES ('13.308-222', '4922     ', 'R DOUTOR ATILIO MIGLIORINE', 'VL MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('13.309-090', '4922     ', 'R DOUTOR BENEDITO GALVAO', 'VL LEIS                       ');
INSERT INTO cd_cep_br VALUES ('13.310-533', '4922     ', 'R DOUTOR BENEDITO MOTA NAVARRO', 'PRQ ROSAS                     ');
INSERT INTO cd_cep_br VALUES ('13.313-330', '4922     ', 'R DOUTOR BENJAMIM SIMON', 'VL P BENTO                    ');
INSERT INTO cd_cep_br VALUES ('13.309-392', '4922     ', 'R DOUTOR BRAZ BICUDO DE ALMEIDA', 'VL GARDIMAN                   ');
INSERT INTO cd_cep_br VALUES ('13.306-140', '4922     ', 'R DOUTOR CARLOS', 'R GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('13.306-032', '4922     ', 'R DOUTOR CID FERRAZ DO AMARAL', 'JD R GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('13.311-570', '4922     ', 'R DOUTOR CONSTANTINO IANNI', 'PRQ RES MAYARD                ');
INSERT INTO cd_cep_br VALUES ('13.301-250', '4922     ', 'R DOUTOR CUSTODIO PINTO SAMPAIO NETO', 'JD CORAZZA                    ');
INSERT INTO cd_cep_br VALUES ('13.311-041', '4922     ', 'R DOUTOR DEOCLECIANO FERREIRA DUQUE', 'JD CONVENCAO                  ');
INSERT INTO cd_cep_br VALUES ('13.306-070', '4922     ', 'R DOUTOR DEODATO COIMBRA GALVAO', 'JD R GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('13.301-261', '4922     ', 'R DOUTOR EDGARDO PEREIRA MENDES', 'BRASIL                        ');
INSERT INTO cd_cep_br VALUES ('13.310-050', '4922     ', 'R DOUTOR EMILIO CHIERIGHINI', 'PRQ RES P MEDICI              ');
INSERT INTO cd_cep_br VALUES ('13.304-650', '4922     ', 'R DOUTOR EUGENIO DA FONSECA', 'JD AEROPORTO I                ');
INSERT INTO cd_cep_br VALUES ('13.300-180', '4922     ', 'R DOUTOR FELIPE NAJIB CHEBEL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.309-351', '4922     ', 'R DOUTOR FRANKLIN PONCIANO MARTINS', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('13.301-009', '4922     ', 'PC DOUTOR GASPAR RICARDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.306-124', '4922     ', 'R DOUTOR GERMANO PUCCINELLI', 'R GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('13.484-296', '5001     ', 'R ERNESTO LENCIONI', 'VL ANITA                      ');
INSERT INTO cd_cep_br VALUES ('13.486-446', '5001     ', 'R ERNESTO MUGNAINE', 'VL LABAKI                     ');
INSERT INTO cd_cep_br VALUES ('13.482-482', '5001     ', 'R ERNESTO ROBERTO', 'JD MTE CARLO                  ');
INSERT INTO cd_cep_br VALUES ('13.486-080', '5001     ', 'R ESCOLASTICA F. BERGANTIN', 'JD D J B LEVY                 ');
INSERT INTO cd_cep_br VALUES ('13.481-581', '5001     ', 'R ESIO GUZELA', 'PRQ RES M S LEVY              ');
INSERT INTO cd_cep_br VALUES ('13.465-792', '4801     ', 'R VENEZUELA', 'VL FREZZARIN                  ');
INSERT INTO cd_cep_br VALUES ('13.479-120', '4801     ', 'R VENUS', 'JD THELJA                     ');
INSERT INTO cd_cep_br VALUES ('13.470-242', '4801     ', 'R VERA LUCIA DE LUCENA FAUSTINO DA CRUZ', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('13.469-139', '4801     ', 'PC VEREADOR BRAZ ROSOLEM', 'VL DAINESE                    ');
INSERT INTO cd_cep_br VALUES ('13.478-589', '4801     ', 'PC VETERANOS, DOS', 'JD COLINA                     ');
INSERT INTO cd_cep_br VALUES ('13.214-690', '4908     ', 'EST ESTADUAL SAO PAULO-CAMPINAS', 'PRQ P PARAISO                 ');
INSERT INTO cd_cep_br VALUES ('13.205-010', '4908     ', 'R ESTERINA BRENNA MOJOLA', 'JD S GERTRUDES                ');
INSERT INTO cd_cep_br VALUES ('17.213-373', '4781     ', 'R MARIA HELENA CONTADOR DE CAMPOS MELLO', 'JD P A SANI                   ');
INSERT INTO cd_cep_br VALUES ('17.209-842', '4781     ', 'R MARIA INES BEDANI MARTINS DA COSTA', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('17.203-310', '4781     ', 'R MARIA LUIZA ATALIBA DE ARRUDA BOTELHO', 'JD M LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('17.209-250', '4781     ', 'R MARIO DE ALMEIDA PRADO', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('17.212-605', '4781     ', 'R MARIO EVALDO MARINHO', 'JD O C OMETTO                 ');
INSERT INTO cd_cep_br VALUES ('17.212-621', '4781     ', 'R MARIO IVO DE OLIVEIRA', 'JD O C OMETTO                 ');
INSERT INTO cd_cep_br VALUES ('17.209-380', '4781     ', 'R MARIO MEIRA MARSIGLIO', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('17.210-131', '4781     ', 'PC MARIO PAHIM', 'VL ASSIS                      ');
INSERT INTO cd_cep_br VALUES ('17.210-290', '4781     ', 'R MARIO SIDNEY FRANCESCHI', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('17.212-800', '4781     ', 'R MARIO TIROLLO', 'CH F DIAS                     ');
INSERT INTO cd_cep_br VALUES ('17.209-828', '4781     ', 'R MATHEUS GERALDO BUSCARIOLLO', 'JD S ONOFRE                   ');
INSERT INTO cd_cep_br VALUES ('17.202-470', '4781     ', 'R MAXIMO ZEN', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('17.212-190', '4781     ', 'R MIGUEL AIUB', 'JD CONTINENTAL                ');
INSERT INTO cd_cep_br VALUES ('17.212-350', '4781     ', 'R MIGUEL ANTONIO FORASTIERI', 'JD D LUCIANO                  ');
INSERT INTO cd_cep_br VALUES ('17.209-141', '4781     ', 'R MIGUEL DEFANI', 'CH B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('17.204-130', '4781     ', 'R MIGUEL NASSIF NAME', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('17.207-231', '4781     ', 'PC MIGUEL RUSSO', 'VL HILST                      ');
INSERT INTO cd_cep_br VALUES ('17.208-150', '4781     ', 'R MIGUEL SANCINETTI', 'JD N PRADO                    ');
INSERT INTO cd_cep_br VALUES ('17.203-150', '4781     ', 'R MIRO CAMPANA', 'JD C PINHAL                   ');
INSERT INTO cd_cep_br VALUES ('17.213-610', '4781     ', 'R MISAEL SIMOES BARBOSA', 'JD N JAU                      ');
INSERT INTO cd_cep_br VALUES ('17.211-033', '4781     ', 'PC MOACYR SALVADOR', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('17.213-370', '4781     ', 'AV MONSENHOR SERRA', 'JD N JAU                      ');
INSERT INTO cd_cep_br VALUES ('17.203-400', '4781     ', 'R MOYSES MUSSI', 'JD ESTADIO                    ');
INSERT INTO cd_cep_br VALUES ('17.210-240', '4781     ', 'TV MURIJO', 'VL ASSIS                      ');
INSERT INTO cd_cep_br VALUES ('17.209-811', '4781     ', 'R N', 'JD ALAMANDAS                  ');
INSERT INTO cd_cep_br VALUES ('17.202-430', '4781     ', 'TV LUIZ PADRENOSSO', 'VL P NOSSO                    ');
INSERT INTO cd_cep_br VALUES ('17.210-180', '4781     ', 'R LUIZ PAIVA', 'VL ASSIS                      ');
INSERT INTO cd_cep_br VALUES ('17.213-364', '4781     ', 'R LUIZ PANSIERI', 'JD P A SANI                   ');
INSERT INTO cd_cep_br VALUES ('17.204-310', '4781     ', 'R LUIZ PAVAN', 'JD SANZOVO                    ');
INSERT INTO cd_cep_br VALUES ('17.210-805', '4781     ', 'R LUIZ PEREZIN', 'JD P CAMPOS                   ');
INSERT INTO cd_cep_br VALUES ('17.203-240', '4781     ', 'R LUIZ PIERSIGILLI', 'JD C PINHAL                   ');
INSERT INTO cd_cep_br VALUES ('17.206-030', '4781     ', 'R LUIZ RICARDO GIBIN', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('17.212-730', '4781     ', 'R LUIZ SCORSAFAVA', 'JD P OMETTO                   ');
INSERT INTO cd_cep_br VALUES ('17.210-710', '4781     ', 'R LUIZ SPIRANDELLI', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('17.207-350', '4781     ', 'R LUIZ TEIXEIRA', 'VL HILST                      ');
INSERT INTO cd_cep_br VALUES ('17.204-070', '4781     ', 'R LUIZ TESTA', 'VL N JAU                      ');
INSERT INTO cd_cep_br VALUES ('17.203-510', '4781     ', 'R LUIZ VOLPATO', 'JD C OURO                     ');
INSERT INTO cd_cep_br VALUES ('17.209-360', '4781     ', 'R LUIZ ZANOLLA', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('17.209-810', '4781     ', 'R M', 'JD ALAMANDAS                  ');
INSERT INTO cd_cep_br VALUES ('13.476-800', '4801     ', 'R QUINTINO FERRAMOLA', 'BAL RIVIERA                   ');
INSERT INTO cd_cep_br VALUES ('13.465-009', '4801     ', 'PC QUINZE DE NOVEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.468-350', '4801     ', 'R RAFAEL SANZIO', 'PRQ RES NARDINI               ');
INSERT INTO cd_cep_br VALUES ('13.471-000', '4801     ', 'AV RAFAEL VITTA- LADO IMPAR', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('13.465-420', '4801     ', 'AV RAFAEL VITTA- LADO PAR', 'VL REHDER                     ');
INSERT INTO cd_cep_br VALUES ('13.474-351', '4801     ', 'R PEREIRAS, DAS', 'RES VLE NOGUEIRAS             ');
INSERT INTO cd_cep_br VALUES ('13.478-570', '4801     ', 'R PERNAMBUCO', 'JD COLINA                     ');
INSERT INTO cd_cep_br VALUES ('13.469-073', '4801     ', 'R PERSIA', 'JD MIRIAM                     ');
INSERT INTO cd_cep_br VALUES ('13.465-760', '4801     ', 'R PERU', 'VL FREZZARIN                  ');
INSERT INTO cd_cep_br VALUES ('13.467-631', '4801     ', 'R PERUIBE', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('13.474-377', '4801     ', 'R PESSEGUEIROS, DOS', 'RES VLE NOGUEIRAS             ');
INSERT INTO cd_cep_br VALUES ('13.467-070', '4801     ', 'R PETUNIAS, DAS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.478-070', '4801     ', 'R PIAUI', 'CH MACHADINHO                 ');
INSERT INTO cd_cep_br VALUES ('13.476-741', '4801     ', 'R PIAUI', 'MTE CARLO                     ');
INSERT INTO cd_cep_br VALUES ('13.470-439', '4801     ', 'PC PICO DA BANDEIRA', 'PRQ LIBERDADE                 ');
INSERT INTO cd_cep_br VALUES ('13.470-438', '4801     ', 'PC PICO DA NEBLINA', 'PRQ LIBERDADE                 ');
INSERT INTO cd_cep_br VALUES ('13.470-409', '4801     ', 'PC PICO DAS AGULHAS NEGRAS', 'PRQ LIBERDADE                 ');
INSERT INTO cd_cep_br VALUES ('13.470-419', '4801     ', 'PC PICO DO ITATIAIA', 'PRQ LIBERDADE                 ');
INSERT INTO cd_cep_br VALUES ('13.469-440', '4801     ', 'R PINDARE', 'JD S ROQUE                    ');
INSERT INTO cd_cep_br VALUES ('13.467-510', '4801     ', 'R PINHAL', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('13.468-190', '4801     ', 'R PINHEIROS, DOS', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('13.467-324', '4801     ', 'R PINTASSILGOS, DOS', 'VL MATHIESEN                  ');
INSERT INTO cd_cep_br VALUES ('13.465-279', '4801     ', 'PC PIO XII', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.469-523', '4801     ', 'AV PIRACICABA', 'JD S ROQUE                    ');
INSERT INTO cd_cep_br VALUES ('13.467-513', '4801     ', 'R PIRASSUNUNGA', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('13.474-353', '4801     ', 'R PITANGUEIRAS, DAS', 'RES VLE NOGUEIRAS             ');
INSERT INTO cd_cep_br VALUES ('13.470-493', '4801     ', 'R PLENITUDE, DA', 'JD PAZ                        ');
INSERT INTO cd_cep_br VALUES ('13.479-100', '4801     ', 'R PLUTAO', 'JD THELJA                     ');
INSERT INTO cd_cep_br VALUES ('13.471-590', '4801     ', 'R POLONIA', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('13.474-764', '4801     ', 'R POLYESTER, DO', 'LOT I S GRANDE I              ');
INSERT INTO cd_cep_br VALUES ('13.475-053', '4801     ', 'R POMPEU ARDITO', 'CH LETONIA                    ');
INSERT INTO cd_cep_br VALUES ('13.468-180', '4801     ', 'R PONCIANAS, DAS', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('13.478-651', '4801     ', 'R PORTE ALEGRE', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('13.467-633', '4801     ', 'R PORTO FELIZ', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('13.470-100', '4801     ', 'R PORTO RICO', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('13.478-450', '4801     ', 'R PORTO VELHO', 'W PLAAS                       ');
INSERT INTO cd_cep_br VALUES ('13.471-310', '4801     ', 'R PORTUGAL', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.469-480', '4801     ', 'R POTENGI', 'JD S ROQUE                    ');
INSERT INTO cd_cep_br VALUES ('13.476-010', '4801     ', 'EST PRAIA AZUL', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('13.466-700', '4801     ', 'R PRATA, DA', 'VL BIASI                      ');
INSERT INTO cd_cep_br VALUES ('13.466-709', '4801     ', 'PC PRESIDENTE J K', 'VL BIASI                      ');
INSERT INTO cd_cep_br VALUES ('13.474-570', '4801     ', 'AV PRESIDENTE MEDICI', 'A ZANAGA                      ');
INSERT INTO cd_cep_br VALUES ('13.465-150', '4801     ', 'R PRESIDENTE VARGAS', 'VL PAVAN                      ');
INSERT INTO cd_cep_br VALUES ('13.465-259', '4801     ', 'PC PARQUE IDEAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.465-712', '4801     ', 'R PARTICULAR', 'PARAISO                       ');
INSERT INTO cd_cep_br VALUES ('13.466-350', '4801     ', 'R PARTICULAR', 'VL GALO                       ');
INSERT INTO cd_cep_br VALUES ('13.478-121', '4801     ', 'R PARTICULAR', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.469-003', '4801     ', 'R PARTICULAR', 'VL LOURICILDA                 ');
INSERT INTO cd_cep_br VALUES ('13.475-750', '4801     ', 'CAM PARTICULAR', 'RES S PAULA                   ');
INSERT INTO cd_cep_br VALUES ('13.475-110', '4801     ', 'CAM PARTICULAR', 'FAZENDINHA                    ');
INSERT INTO cd_cep_br VALUES ('13.472-710', '4801     ', 'R PARTICULAR', 'CARIOBA                       ');
INSERT INTO cd_cep_br VALUES ('13.472-130', '4801     ', 'AV PASCHOAL ARDITO- ATE 1189/1190', 'S MANOEL                      ');
INSERT INTO cd_cep_br VALUES ('13.473-010', '4801     ', 'AV PASCHOAL ARDITO- DE 1191/1192 AO FIM', 'VL BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('13.472-110', '4801     ', 'R PASCHOAL GOBBO', 'S MANOEL                      ');
INSERT INTO cd_cep_br VALUES ('13.478-531', '4801     ', 'R PASTOR LAZARO DE CAMPOS', 'VL ISRAEL                     ');
INSERT INTO cd_cep_br VALUES ('13.467-302', '4801     ', 'R PATATIVAS, DOS', 'VL MATHIESEN                  ');
INSERT INTO cd_cep_br VALUES ('13.466-500', '4801     ', 'R PAU BRASIL', 'VL S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('13.466-050', '4801     ', 'R PAUL HARRIS', 'N AMERICANA                   ');
INSERT INTO cd_cep_br VALUES ('13.467-511', '4801     ', 'R PAULINIA', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('13.478-580', '4801     ', 'AV PAULISTA', 'JD COLINA                     ');
INSERT INTO cd_cep_br VALUES ('13.474-073', '4801     ', 'R PAULO CAMARGO NEVES', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.472-420', '4801     ', 'R PAULO CHINELATO', 'VL CORDENONSI                 ');
INSERT INTO cd_cep_br VALUES ('13.328-400', '4925     ', 'EST MUNICIPAL (SLT-420)', 'BURU                          ');
INSERT INTO cd_cep_br VALUES ('13.329-212', '4925     ', 'R ANTONIO GUIDI', 'COND F V Z JABOUR             ');
INSERT INTO cd_cep_br VALUES ('13.487-111', '5001     ', 'R ESTHER SCARTEZINI', 'JD O VERONI                   ');
INSERT INTO cd_cep_br VALUES ('13.481-400', '5001     ', 'R HORTENCIA CANDIOTTO SIMONETTI', 'JD G PICININI                 ');
INSERT INTO cd_cep_br VALUES ('13.483-245', '5001     ', 'R HUGO BREVILHIERI', 'JD MRO BRANCO                 ');
INSERT INTO cd_cep_br VALUES ('13.480-702', '5001     ', 'R HUM', 'VL S MARINO                   ');
INSERT INTO cd_cep_br VALUES ('13.480-701', '5001     ', 'AV HUM', 'VL S MARINO                   ');
INSERT INTO cd_cep_br VALUES ('13.482-315', '5001     ', 'R HUM', 'JD T S ELISA                  ');
INSERT INTO cd_cep_br VALUES ('13.480-110', '5001     ', 'R HUMAITA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.486-481', '5001     ', 'AV HYGINO DE BARROS CAMARGO', 'PRQ E HIPOLYTO                ');
INSERT INTO cd_cep_br VALUES ('13.484-046', '5001     ', 'R IBICABA', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.486-561', '5001     ', 'R IBRAHIM NOBRE', 'PRQ HIPOLYTO                  ');
INSERT INTO cd_cep_br VALUES ('13.484-023', '5001     ', 'R IGUACU', 'VL FASCINA                    ');
INSERT INTO cd_cep_br VALUES ('13.481-370', '5001     ', 'R IMPRENSA, DA', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('13.480-739', '5001     ', 'R INDEPENDENCIA', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('13.485-225', '5001     ', 'R INGA', 'JD HORTENCIA                  ');
INSERT INTO cd_cep_br VALUES ('13.485-108', '5001     ', 'R IOLANDO DONATTI', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('13.485-051', '5001     ', 'R IPE', 'JD HORTENCIA                  ');
INSERT INTO cd_cep_br VALUES ('13.480-250', '5001     ', 'R IRENE GOMES BORTOLAN', 'JD MERCEDES                   ');
INSERT INTO cd_cep_br VALUES ('13.484-395', '5001     ', 'PC IRENE GOMES BORTOLAN', 'JD S LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('13.487-299', '5001     ', 'R IRENE SALVIATTI LUCATO', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('13.486-602', '5001     ', 'R IRENE SERRA FRANCISCO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.483-324', '5001     ', 'R IRINEU CASIMIRO', 'PRQ RES A PEDRO               ');
INSERT INTO cd_cep_br VALUES ('13.480-645', '5001     ', 'R IRMA MARIA ANGELA', 'VL ROCHA                      ');
INSERT INTO cd_cep_br VALUES ('13.480-687', '5001     ', 'PC ISAURA DA S BAGNOLI', 'PRQ REAL                      ');
INSERT INTO cd_cep_br VALUES ('13.482-460', '5001     ', 'AV ISMAEL ANTONIO DELLA COLETTA', 'VL LIMEIRANEA                 ');
INSERT INTO cd_cep_br VALUES ('13.485-270', '5001     ', 'AV ISMAEL FERREIRA DOS SANTOS', 'PRQ E RAGAZZO                 ');
INSERT INTO cd_cep_br VALUES ('13.484-515', '5001     ', 'R ITALO CENEVIVA', 'JD PEROLA                     ');
INSERT INTO cd_cep_br VALUES ('13.482-369', '5001     ', 'R ITAMAR PRADA', 'JD RES VILLAGE                ');
INSERT INTO cd_cep_br VALUES ('13.484-048', '5001     ', 'R ITAPEMA', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.483-323', '5001     ', 'R IVETE MANSUR', 'PRQ RES A PEDRO               ');
INSERT INTO cd_cep_br VALUES ('13.481-097', '5001     ', 'R IZAURA SANTOS DE SESSA', 'JD B GROTTA                   ');
INSERT INTO cd_cep_br VALUES ('13.485-056', '5001     ', 'R JACARANDA', 'JD HORTENCIA                  ');
INSERT INTO cd_cep_br VALUES ('13.486-503', '5001     ', 'R GUILHERME FREDERICO IVERS', 'PRQ E HIPOLYTO                ');
INSERT INTO cd_cep_br VALUES ('13.486-141', '5001     ', 'R GUILHERME GIOTTO', 'JD ROSSI                      ');
INSERT INTO cd_cep_br VALUES ('13.484-411', '5001     ', 'AV GUMERCINDO ARAUJO', 'JD N ITALIA                   ');
INSERT INTO cd_cep_br VALUES ('13.480-679', '5001     ', 'R GUSTAVO DORIA- ATE 300/301', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('13.482-270', '5001     ', 'R GUSTAVO DORIA- DE 302/303 AO FIM', 'JD N S AMPARO                 ');
INSERT INTO cd_cep_br VALUES ('13.486-571', '5001     ', 'R GUSTAVO HANSEN', 'JD P DUTRA                    ');
INSERT INTO cd_cep_br VALUES ('13.481-314', '5001     ', 'R GUSTAVO KUNTZ BUSCH', 'JD IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('13.480-371', '5001     ', 'R GUSTAVO NILSON', 'VL S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('13.486-318', '5001     ', 'R GUSTAVO PICCININI', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('13.486-126', '5001     ', 'R GUSTAVO TEIXEIRA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('13.482-213', '5001     ', 'R GUTEMBERG', 'JD FLORENCA                   ');
INSERT INTO cd_cep_br VALUES ('13.470-404', '4801     ', 'R SERRA DO TAMBOR', 'PRQ LIBERDADE                 ');
INSERT INTO cd_cep_br VALUES ('13.470-426', '4801     ', 'R SERRA DO TUMUCUMAQUE', 'PRQ LIBERDADE                 ');
INSERT INTO cd_cep_br VALUES ('13.470-403', '4801     ', 'R SERRA DOS APIACAS', 'PRQ LIBERDADE                 ');
INSERT INTO cd_cep_br VALUES ('13.470-414', '4801     ', 'R SERRA DOS CAIPOS', 'PRQ LIBERDADE                 ');
INSERT INTO cd_cep_br VALUES ('13.470-436', '4801     ', 'R SERRA DOS CARIRIS', 'PRQ LIBERDADE                 ');
INSERT INTO cd_cep_br VALUES ('13.470-401', '4801     ', 'AV SERRA DOURADA', 'PRQ LIBERDADE                 ');
INSERT INTO cd_cep_br VALUES ('13.470-435', '4801     ', 'R SERRA ESTRELA DO NORTE', 'PRQ LIBERDADE                 ');
INSERT INTO cd_cep_br VALUES ('13.470-423', '4801     ', 'R SERRA FORMOSA', 'PRQ LIBERDADE                 ');
INSERT INTO cd_cep_br VALUES ('13.470-425', '4801     ', 'R SERRA GERAL', 'PRQ LIBERDADE                 ');
INSERT INTO cd_cep_br VALUES ('13.470-422', '4801     ', 'R SERRA OURICURI', 'PRQ LIBERDADE                 ');
INSERT INTO cd_cep_br VALUES ('13.478-731', '4801     ', 'R SERRALHEIRO,DO', 'JD W PLAAS                    ');
INSERT INTO cd_cep_br VALUES ('13.475-751', '4801     ', 'CAM SERVIDAO', 'RES S PAULA                   ');
INSERT INTO cd_cep_br VALUES ('13.478-840', '4801     ', 'EST SERVIDAO BOM RECREIO, DA', 'B RECREIO                     ');
INSERT INTO cd_cep_br VALUES ('13.476-031', '4801     ', 'CAM SERVIDAO, DA', 'S SEBASTIAO                   ');
INSERT INTO cd_cep_br VALUES ('13.472-721', '4801     ', 'CAM SERVIDAO, DA', 'CARIOBA                       ');
INSERT INTO cd_cep_br VALUES ('13.476-743', '4801     ', 'EST SERVIDAO, DE', 'MTE CARLO                     ');
INSERT INTO cd_cep_br VALUES ('13.476-153', '4801     ', 'CAM SERVIDAO, DE', 'FAZ S LUCIA                   ');
INSERT INTO cd_cep_br VALUES ('13.475-430', '4801     ', 'CAM SERVIDAO, DE', 'TAPERA                        ');
INSERT INTO cd_cep_br VALUES ('13.478-123', '4801     ', 'R SETE', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.475-721', '4801     ', 'R SETE', 'PRQ RES TANCREDI              ');
INSERT INTO cd_cep_br VALUES ('13.475-704', '4801     ', 'R SETE', 'BSQ IPES                      ');
INSERT INTO cd_cep_br VALUES ('13.475-181', '4801     ', 'R SETE', 'I C AMERICANA                 ');
INSERT INTO cd_cep_br VALUES ('13.474-720', '4801     ', 'R SETE', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('13.474-292', '4801     ', 'R SETE', 'REC V ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('13.465-320', '4801     ', 'R SETE DE SETEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.476-604', '4801     ', 'R SEVERINO SIMONETTE', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('13.473-210', '4801     ', 'R SARGENTO DECIO GARCIA', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('13.478-130', '4801     ', 'R SATURNINO DE BRITO', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.479-150', '4801     ', 'R SATURNO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.472-520', '4801     ', 'AV SAUDADE, DA', 'VL CORDENONSI                 ');
INSERT INTO cd_cep_br VALUES ('13.478-640', '4801     ', 'AV SAUDE, DA', 'N S FATIMA                    ');
INSERT INTO cd_cep_br VALUES ('13.467-010', '4801     ', 'R SEBASTIAO ALVES GALANTE', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.471-329', '4801     ', 'PC SEBASTIAO DE PAULA', 'JD LIZANDRA                   ');
INSERT INTO cd_cep_br VALUES ('13.476-624', '4801     ', 'R SEBASTIAO GALLO', 'PRQ D PEDRO II                ');
INSERT INTO cd_cep_br VALUES ('13.474-773', '4801     ', 'R SEDA NATURAL, DA', 'LOT I S GRANDE I              ');
INSERT INTO cd_cep_br VALUES ('13.474-230', '4801     ', 'R SEGUNDO BERTIER', 'RES PR NAMORADOS              ');
INSERT INTO cd_cep_br VALUES ('13.469-577', '4801     ', 'R SEGUNDO NORI', 'PRQ GRAMADO                   ');
INSERT INTO cd_cep_br VALUES ('13.478-122', '4801     ', 'R SEIS', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.475-723', '4801     ', 'R SEIS', 'PRQ RES TANCREDI              ');
INSERT INTO cd_cep_br VALUES ('13.475-705', '4801     ', 'R SEIS', 'BSQ IPES                      ');
INSERT INTO cd_cep_br VALUES ('13.475-255', '4801     ', 'R SEIS', 'CH MANTOVANI                  ');
INSERT INTO cd_cep_br VALUES ('13.475-180', '4801     ', 'R SEIS', 'I C AMERICANA                 ');
INSERT INTO cd_cep_br VALUES ('13.474-715', '4801     ', 'R SEIS', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('13.474-291', '4801     ', 'R SEIS', 'REC V ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('13.474-267', '4801     ', 'R SEIS', 'VLE PAINEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('13.474-051', '4801     ', 'R SEIS', 'JD S ELIZA                    ');
INSERT INTO cd_cep_br VALUES ('13.473-381', '4801     ', 'R SEIS', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('13.470-050', '4801     ', 'R SENEGAL', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('13.470-484', '4801     ', 'R SERENIDADE, DA', 'JD PAZ                        ');
INSERT INTO cd_cep_br VALUES ('13.468-105', '4801     ', 'PC SERGIO BISOF ( LARANJA )', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.469-681', '4801     ', 'R SERGIO CHIQUETO', 'PRQ S JERONIMO                ');
INSERT INTO cd_cep_br VALUES ('13.472-329', '4801     ', 'PC SERGIO MIANTE', 'JD N S CARMO                  ');
INSERT INTO cd_cep_br VALUES ('13.478-550', '4801     ', 'R SERGIPE', 'CH MACHADINHO                 ');
INSERT INTO cd_cep_br VALUES ('13.467-310', '4801     ', 'R SERIEMAS, DAS', 'VL MATHIESEN                  ');
INSERT INTO cd_cep_br VALUES ('13.468-130', '4801     ', 'TV SERINGUEIRAS, DAS', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.470-430', '4801     ', 'R SERRA CAJAZEIRAS', 'PRQ LIBERDADE                 ');
INSERT INTO cd_cep_br VALUES ('13.470-424', '4801     ', 'R SERRA DA BOCAINA', 'PRQ LIBERDADE                 ');
INSERT INTO cd_cep_br VALUES ('13.470-416', '4801     ', 'R SERRA DA BORBOREMA', 'PRQ LIBERDADE                 ');
INSERT INTO cd_cep_br VALUES ('13.470-434', '4801     ', 'R SERRA DA CANASTRA', 'PRQ LIBERDADE                 ');
INSERT INTO cd_cep_br VALUES ('13.324-283', '4925     ', 'R TRAIRAS, DAS', 'S S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('13.324-314', '4925     ', 'AL TRAKEHENER', 'H PAINEIRAS                   ');
INSERT INTO cd_cep_br VALUES ('13.323-084', '4925     ', 'R ITAPETININGA', 'JD CIDADE                     ');
INSERT INTO cd_cep_br VALUES ('13.323-081', '4925     ', 'R ITAPEVA', 'JD CIDADE                     ');
INSERT INTO cd_cep_br VALUES ('13.320-030', '4925     ', 'R ITAPIRU- ATE 779/780', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.321-330', '4925     ', 'R ITAPIRU- DE 781/782 AO FIM', 'JD BARCELLA                   ');
INSERT INTO cd_cep_br VALUES ('13.324-275', '4925     ', 'R CURIMBATAS, DOS', 'S S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('13.486-484', '5001     ', 'R GUIDO ANTONIO', 'PRQ E HIPOLYTO                ');
INSERT INTO cd_cep_br VALUES ('13.483-332', '5001     ', 'R GUIDO J. BELLON', 'PRQ RES A PEDRO               ');
INSERT INTO cd_cep_br VALUES ('13.482-060', '5001     ', 'R GUIDO ORSI', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('13.480-319', '5001     ', 'R GUIDO TETZNER', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('13.482-021', '5001     ', 'R GUILHERME BRAMMER', 'JD N EUROPA                   ');
INSERT INTO cd_cep_br VALUES ('13.486-500', '5001     ', 'R FORTUNATO DE DEA FILHO', 'PRQ E HIPOLYTO                ');
INSERT INTO cd_cep_br VALUES ('13.480-655', '5001     ', 'R FORTUNATO DELLA COLETTA', 'JD MEDITERRANEO               ');
INSERT INTO cd_cep_br VALUES ('13.486-071', '5001     ', 'R FORTUNATO LUCATO', 'VL CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('13.480-337', '5001     ', 'R FRANCISCA GALLI PFISTER', 'JD S ROQUE                    ');
INSERT INTO cd_cep_br VALUES ('13.483-221', '5001     ', 'R FRANCISCA TORRES PEREIRA', 'JD CAIEIRA                    ');
INSERT INTO cd_cep_br VALUES ('13.480-635', '5001     ', 'R FRANCISCO BENEDITO G. OLIVEIRA', 'JD ESTEVES                    ');
INSERT INTO cd_cep_br VALUES ('13.486-549', '5001     ', 'R FRANCISCO BERTOLINE', 'PRQ RES J OMETTO              ');
INSERT INTO cd_cep_br VALUES ('13.484-487', '5001     ', 'R FRANCISCO BISCA', 'JD MRO AZUL                   ');
INSERT INTO cd_cep_br VALUES ('13.487-113', '5001     ', 'R FRANCISCO BONIN', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('13.485-000', '5001     ', 'R FRANCISCO CALABRIA', 'VL QUEIROZ                    ');
INSERT INTO cd_cep_br VALUES ('13.484-130', '5001     ', 'V FRANCISCO D ANDREA', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('13.487-158', '5001     ', 'R FRANCISCO DE ALMEIDA GUIMARAES', 'JD O VERONI                   ');
INSERT INTO cd_cep_br VALUES ('13.482-470', '5001     ', 'R FRANCISCO DE MUNNO', 'JD MTE CARLO                  ');
INSERT INTO cd_cep_br VALUES ('13.484-180', '5001     ', 'R FRANCISCO DE NADAI', 'JD VANESSA                    ');
INSERT INTO cd_cep_br VALUES ('13.486-440', '5001     ', 'R FRANCISCO DE PAULA LOPES', 'JD CELINA                     ');
INSERT INTO cd_cep_br VALUES ('13.480-640', '5001     ', 'R FRANCISCO DE PAULA SOUZA FILHO', 'JD ESTEVES                    ');
INSERT INTO cd_cep_br VALUES ('13.481-012', '5001     ', 'R FRANCISCO FABER', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('13.487-153', '5001     ', 'R FRANCISCO JACINTHO PAES', 'JD O VERONI                   ');
INSERT INTO cd_cep_br VALUES ('13.481-354', '5001     ', 'R FRANCISCO JORGE LOUREIRO', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('13.480-737', '5001     ', 'R FRANCISCO JOSE SOARES', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('13.480-675', '5001     ', 'R FRANCISCO JULIAO QUADROS', 'VL S JOSEFA                   ');
INSERT INTO cd_cep_br VALUES ('13.486-057', '5001     ', 'R FRANCISCO KUBE AZEVEDO', 'JD CAVINATO                   ');
INSERT INTO cd_cep_br VALUES ('13.486-117', '5001     ', 'R FRANCISCO MONLEVADE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('13.482-050', '5001     ', 'R FRANCISCO ORLANDO STOCCO', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('13.480-365', '5001     ', 'PC FRANCISCO PAZELLI', 'VL S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('13.489-003', '5001     ', 'R FRANCISCO PECCIN', 'TATU                          ');
INSERT INTO cd_cep_br VALUES ('13.486-041', '5001     ', 'R FRANCISCO RODRIGUES', 'JD N SUICA                    ');
INSERT INTO cd_cep_br VALUES ('13.484-173', '5001     ', 'R FRANCISCO RODRIGUES GUALDA', 'JD VANESSA                    ');
INSERT INTO cd_cep_br VALUES ('13.484-417', '5001     ', 'R FRANCISCO ROTH', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.486-013', '5001     ', 'R FRANCISCO SPAGNOLO', 'JD N SUICA                    ');
INSERT INTO cd_cep_br VALUES ('13.484-178', '5001     ', 'R FRANCISCO TEIXEIRA MARTINS', 'JD VANESSA                    ');
INSERT INTO cd_cep_br VALUES ('13.485-293', '5001     ', 'R FRANCISCO VIVALDI', 'PRQ C ELISEOS                 ');
INSERT INTO cd_cep_br VALUES ('13.482-481', '5001     ', 'R FRANQUELINO J. DA SILVA', 'JD MTE CARLO                  ');
INSERT INTO cd_cep_br VALUES ('13.502-015', '5020     ', 'R 6 JI', 'JD INOCOOP (COHAB)            ');
INSERT INTO cd_cep_br VALUES ('13.502-600', '5020     ', 'R 6 JN', 'JD NOVO II                    ');
INSERT INTO cd_cep_br VALUES ('13.502-720', '5020     ', 'AV 6 JN', 'JD NOVO II                    ');
INSERT INTO cd_cep_br VALUES ('13.502-115', '5020     ', 'R 6 JP', 'JD RES PALMEIRAS              ');
INSERT INTO cd_cep_br VALUES ('13.504-755', '5020     ', 'R 6 JS', 'JD SIGAL                      ');
INSERT INTO cd_cep_br VALUES ('13.506-110', '5020     ', 'R 6 JV', 'JD VILAGE                     ');
INSERT INTO cd_cep_br VALUES ('13.503-665', '5020     ', 'R 6 JW', 'N JD WENZEL                   ');
INSERT INTO cd_cep_br VALUES ('13.504-231', '5020     ', 'R 6 JZ', 'JD AZUL                       ');
INSERT INTO cd_cep_br VALUES ('13.506-176', '5020     ', 'R 6 MP', 'PRQ M PRETA                   ');
INSERT INTO cd_cep_br VALUES ('13.502-805', '5020     ', 'R 6 PSC', 'PRQ S CONRADO                 ');
INSERT INTO cd_cep_br VALUES ('13.506-807', '5020     ', 'R 5B- ATE 700/701', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('13.506-734', '5020     ', 'R 5B- DE 702/703 AO FIM', 'VL INDAIA                     ');
INSERT INTO cd_cep_br VALUES ('13.504-060', '5020     ', 'AV 50- ATE 1266/1267', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.504-182', '5020     ', 'AV 50- DE 1268/1269 A 1738/1739', 'AT SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.504-390', '5020     ', 'AV 50- DE 1740/1741 AO FIM', 'PRQ UNIVERSITARIO             ');
INSERT INTO cd_cep_br VALUES ('13.506-570', '5020     ', 'AV 50 A- DE 450/451 AO FIM', 'VL ALEMA                      ');
INSERT INTO cd_cep_br VALUES ('13.504-641', '5020     ', 'AV 50 PA', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.504-065', '5020     ', 'AV 50 PARTICULAR', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.506-319', '5020     ', 'R 50 RF', 'RES FLORENCA                  ');
INSERT INTO cd_cep_br VALUES ('13.504-623', '5020     ', 'AV 50 SE', 'JD RES S ELIZA                ');
INSERT INTO cd_cep_br VALUES ('13.506-050', '5020     ', 'AV 50A- ATE 448/449', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('13.501-240', '5020     ', 'AV 51- ATE 700/701', 'JD RES COPACABANA             ');
INSERT INTO cd_cep_br VALUES ('13.501-520', '5020     ', 'AV 51- DE 702/703 AO FIM', 'JD KENNEDY                    ');
INSERT INTO cd_cep_br VALUES ('13.506-320', '5020     ', 'R 51 RF', 'RES FLORENCA                  ');
INSERT INTO cd_cep_br VALUES ('13.504-070', '5020     ', 'AV 52- ATE 1272/1273', 'JD PORTUGAL                   ');
INSERT INTO cd_cep_br VALUES ('13.504-185', '5020     ', 'AV 52- DE 1274/1275 A 1768/1769', 'AT SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.504-400', '5020     ', 'AV 52- DE 1770/1771 AO FIM', 'PRQ UNIVERSITARIO             ');
INSERT INTO cd_cep_br VALUES ('13.504-642', '5020     ', 'AV 52 PA', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.504-075', '5020     ', 'AV 52 PARTICULAR', 'JD PORTUGAL                   ');
INSERT INTO cd_cep_br VALUES ('13.506-321', '5020     ', 'R 52 RF', 'RES FLORENCA                  ');
INSERT INTO cd_cep_br VALUES ('13.504-624', '5020     ', 'AV 52 SE', 'JD RES S ELIZA                ');
INSERT INTO cd_cep_br VALUES ('13.506-051', '5020     ', 'AV 52A- ATE 414/415', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('13.506-563', '5020     ', 'AV 52A- DE 416/417 AO FIM', 'VL ALEMA                      ');
INSERT INTO cd_cep_br VALUES ('13.501-250', '5020     ', 'AV 53- ATE 700/701', 'JD RES COPACABANA             ');
INSERT INTO cd_cep_br VALUES ('13.501-530', '5020     ', 'AV 53- DE 702/703 AO FIM', 'JD KENNEDY                    ');
INSERT INTO cd_cep_br VALUES ('13.501-255', '5020     ', 'AV 53 PARTICULAR', 'JD RES COPACABANA             ');
INSERT INTO cd_cep_br VALUES ('13.506-322', '5020     ', 'R 53 RF', 'RES FLORENCA                  ');
INSERT INTO cd_cep_br VALUES ('13.504-080', '5020     ', 'AV 54- ATE 1274/1275', 'JD A KARAN                    ');
INSERT INTO cd_cep_br VALUES ('13.504-190', '5020     ', 'AV 54- DE 1276/1277 A 1722/1723', 'AT SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.504-410', '5020     ', 'AV 54- DE 1724/1725 AO FIM', 'PRQ UNIVERSITARIO             ');
INSERT INTO cd_cep_br VALUES ('13.504-643', '5020     ', 'AV 54 PA', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.506-323', '5020     ', 'R 54 RF', 'RES FLORENCA                  ');
INSERT INTO cd_cep_br VALUES ('13.504-625', '5020     ', 'AV 54 SE', 'JD RES S ELIZA                ');
INSERT INTO cd_cep_br VALUES ('13.506-052', '5020     ', 'AV 54A- ATE 550/551', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('13.506-562', '5020     ', 'AV 54A- DE 552/553 AO FIM', 'VL ALEMA                      ');
INSERT INTO cd_cep_br VALUES ('13.501-540', '5020     ', 'AV 55', 'JD KENNEDY                    ');
INSERT INTO cd_cep_br VALUES ('13.506-324', '5020     ', 'R 55 RF', 'RES FLORENCA                  ');
INSERT INTO cd_cep_br VALUES ('13.504-083', '5020     ', 'AV 56- ATE 0568/0569', 'JD A KARAN                    ');
INSERT INTO cd_cep_br VALUES ('13.500-181', '5020     ', 'R 5- DE 1474/1475 A 2662/2663', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.503-252', '5020     ', 'AV 5- DE 1714/1715 AO FIM', 'JD CLARET                     ');
INSERT INTO cd_cep_br VALUES ('13.504-093', '5020     ', 'R 5- DE 2664/2665 A 3178/3179', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.504-020', '5020     ', 'R 5- DE 3180/3181 AO FIM', 'VL OPERARIA                   ');
INSERT INTO cd_cep_br VALUES ('13.506-072', '5020     ', 'R 5 C', 'CJ HAB ARCO-IRIS (CECAP)      ');
INSERT INTO cd_cep_br VALUES ('13.501-060', '5020     ', 'R 5 CJ', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.504-021', '5020     ', 'R 5 IPORT', 'JD PORTUGAL                   ');
INSERT INTO cd_cep_br VALUES ('13.506-020', '5020     ', 'R 5 JA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('13.506-504', '5020     ', 'R 5 JB', 'JD BANDEIRANTE (COHAB)        ');
INSERT INTO cd_cep_br VALUES ('13.503-518', '5020     ', 'R 5 JC', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('13.201-060', '4908     ', 'R MEM DE SA', 'VL R OLIVEIRA                 ');
INSERT INTO cd_cep_br VALUES ('13.218-676', '4908     ', 'R MERIS BAPTISTA LEONI', 'JD CAXAMBU                    ');
INSERT INTO cd_cep_br VALUES ('13.207-480', '4908     ', 'R MESSINA', 'JD MESSINA                    ');
INSERT INTO cd_cep_br VALUES ('13.477-311', '4801     ', 'R DOIS', 'JD SANTAROSA                  ');
INSERT INTO cd_cep_br VALUES ('13.476-203', '4801     ', 'R DOIS', 'FAZ S LUCIA                   ');
INSERT INTO cd_cep_br VALUES ('13.475-744', '4801     ', 'R DOIS', 'PRQ RES TANCREDI              ');
INSERT INTO cd_cep_br VALUES ('13.475-712', '4801     ', 'R DOIS', 'BSQ IPES                      ');
INSERT INTO cd_cep_br VALUES ('13.475-631', '4801     ', 'R DOIS', 'I C CAMPINAS                  ');
INSERT INTO cd_cep_br VALUES ('13.482-510', '5001     ', 'R OSWALDO DA CRUZ MADURO', 'JD P ROSAS                    ');
INSERT INTO cd_cep_br VALUES ('13.306-710', '4922     ', 'EST EXISTENTE', 'CH B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.309-150', '4922     ', 'R EXPEDICIONARIOS, DOS', 'VL LEIS                       ');
INSERT INTO cd_cep_br VALUES ('13.311-093', '4922     ', 'R EZEQUIAS CRUZ', 'JD CONVENCAO                  ');
INSERT INTO cd_cep_br VALUES ('13.306-451', '4922     ', 'R F', 'T S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('13.309-732', '4922     ', 'R F', 'JD INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('13.305-470', '4922     ', 'R FAGUNDES VARELA', 'C S ANTONIO                   ');
INSERT INTO cd_cep_br VALUES ('13.308-050', '4922     ', 'AV FELICIDADE, DA', 'C NOVA I                      ');
INSERT INTO cd_cep_br VALUES ('13.301-400', '4922     ', 'R FERNANDO DE NORONHA', 'BRASIL                        ');
INSERT INTO cd_cep_br VALUES ('13.304-631', '4922     ', 'R FERNANDO DIAS FERRAZ', 'JD AEROPORTO I                ');
INSERT INTO cd_cep_br VALUES ('13.306-171', '4922     ', 'R FERNANDO PORTELA', 'VL P MORAES                   ');
INSERT INTO cd_cep_br VALUES ('13.311-330', '4922     ', 'R FIRMINO OCTAVIO DO ESPIRITO SANTO', 'JD A GOMES                    ');
INSERT INTO cd_cep_br VALUES ('13.300-005', '4922     ', 'R FLORIANO PEIXOTO- ATE 909/910', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.300-540', '4922     ', 'R FLORIANO PEIXOTO- DE 911/912 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.301-531', '4922     ', 'R FLORIANOPOLIS', 'BRASIL                        ');
INSERT INTO cd_cep_br VALUES ('13.310-319', '4922     ', 'PC FONTE NOVA', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('13.301-280', '4922     ', 'AL FONTE, DA', 'T S J U PORTELLA              ');
INSERT INTO cd_cep_br VALUES ('13.301-422', '4922     ', 'R FORTALEZA', 'BRASIL                        ');
INSERT INTO cd_cep_br VALUES ('13.308-121', '4922     ', 'R FRANCA', 'C NOVA I                      ');
INSERT INTO cd_cep_br VALUES ('13.310-460', '4922     ', 'R FRANCA', 'VL R BRASILEIRA               ');
INSERT INTO cd_cep_br VALUES ('13.311-082', '4922     ', 'R FRANCISCO BELCUFINI', 'JD A GOMES                    ');
INSERT INTO cd_cep_br VALUES ('13.311-031', '4922     ', 'R FRANCISCO BRENHA RIBEIRO', 'JD S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('13.307-033', '4922     ', 'R FRANCISCO COELHO', 'PIRAPITINGUI                  ');
INSERT INTO cd_cep_br VALUES ('13.306-212', '4922     ', 'R FRANCISCO EMIDIO DA FONSECA PACHECO', 'VL P MORAES                   ');
INSERT INTO cd_cep_br VALUES ('13.309-290', '4922     ', 'AV FRANCISCO ERNESTO FAVERO', 'R GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('13.304-170', '4922     ', 'R FRANCISCO FALCATO JUNIOR', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('13.308-240', '4922     ', 'R DOUTOR LAURO DE SOUZA LIMA', 'VL MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('13.311-450', '4922     ', 'R DOUTOR LAURO LIMA VERDE', 'PRQ RES MAYARD                ');
INSERT INTO cd_cep_br VALUES ('13.311-060', '4922     ', 'R DOUTOR MANOEL MARIA BUENO', 'JD A GOMES                    ');
INSERT INTO cd_cep_br VALUES ('13.311-043', '4922     ', 'R DOUTOR MANOEL ROLDAN', 'JD CONVENCAO                  ');
INSERT INTO cd_cep_br VALUES ('13.308-212', '4922     ', 'R DOUTOR MARCELO GUIMARAES LEITE', 'VL MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('13.310-330', '4922     ', 'R DOUTOR MARIO COSTA DE OLIVEIRA', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('13.304-772', '4922     ', 'R DOUTOR MASSIMO TOMASINI', 'N HAB S J TADEU               ');
INSERT INTO cd_cep_br VALUES ('13.306-130', '4922     ', 'R DOUTOR MIGUEL VIEIRA FERREIRA', 'R GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('13.308-211', '4922     ', 'R DOUTOR NELSON DE SOUZA CAMPOS', 'VL MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('13.301-000', '4922     ', 'AV DOUTOR OCTAVIANO PEREIRA MENDES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.301-230', '4922     ', 'R DOUTOR OSCAVO DE PAULA E SILVA', 'JD H BAPTISTI                 ');
INSERT INTO cd_cep_br VALUES ('13.308-220', '4922     ', 'R DOUTOR OSWALDO TEIXEIRA DA SILVA', 'VL MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('09.320-305', '4989     ', 'R GUTEMBERG', 'JD M D AVIZ                   ');
INSERT INTO cd_cep_br VALUES ('09.351-010', '4989     ', 'R HAITI', 'PRQ AMERICAS                  ');
INSERT INTO cd_cep_br VALUES ('09.380-390', '4989     ', 'R HAMILTON FERNANDES', 'JARDIM SONIA MARIA            ');
INSERT INTO cd_cep_br VALUES ('09.390-690', '4989     ', 'R HANS SULIMAN GRUDZINSKI', 'VL N MAUA                     ');
INSERT INTO cd_cep_br VALUES ('09.351-020', '4989     ', 'R HAVANA', 'PRQ AMERICAS                  ');
INSERT INTO cd_cep_br VALUES ('09.360-450', '4989     ', 'R HAYDEE PEDROSO POVOA', 'JD GUAPITUBA                  ');
INSERT INTO cd_cep_br VALUES ('09.321-040', '4989     ', 'R HELENA BODO BENGHE', 'JD ZAIRA                      ');
INSERT INTO cd_cep_br VALUES ('09.311-070', '4989     ', 'R FORTUNATO BAGNARA', 'JD S LIDIA                    ');
INSERT INTO cd_cep_br VALUES ('09.350-235', '4989     ', 'R FRANCA JUNIOR', 'JD CPO VERDE                  ');
INSERT INTO cd_cep_br VALUES ('09.360-040', '4989     ', 'R FRANCISCA DE BARTOLO NASCIMENTO', 'JD PILAR                      ');
INSERT INTO cd_cep_br VALUES ('09.340-080', '4989     ', 'R FRANCISCA LOPES GIMENES', 'JD MAUA                       ');
INSERT INTO cd_cep_br VALUES ('09.340-010', '4989     ', 'R FRANCISCO AFONSO', 'JD MAUA                       ');
INSERT INTO cd_cep_br VALUES ('09.380-360', '4989     ', 'R FRANCISCO ALVES', 'JARDIM SONIA MARIA            ');
INSERT INTO cd_cep_br VALUES ('09.390-640', '4989     ', 'R FRANCISCO ALVES DE OLIVEIRA', 'VL N MAUA                     ');
INSERT INTO cd_cep_br VALUES ('09.371-280', '4989     ', 'R FRANCISCO ANTONIO PEIXOTO GOMIDE', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('09.360-327', '4989     ', 'R FRANCISCO AVANCI', 'VL N S VITORIAS               ');
INSERT INTO cd_cep_br VALUES ('09.361-090', '4989     ', 'R FRANCISCO BENEDETTI', 'JD CAMILA                     ');
INSERT INTO cd_cep_br VALUES ('09.321-390', '4989     ', 'R FRANCISCO D AOGLIO', 'JD ZAIRA                      ');
INSERT INTO cd_cep_br VALUES ('09.361-385', '4989     ', 'R FRANCISCO DA CUNHA MONTEIRO', 'VL MERCEDES                   ');
INSERT INTO cd_cep_br VALUES ('09.310-340', '4989     ', 'R FRANCISCO DA PAZ', 'VL DIRCE                      ');
INSERT INTO cd_cep_br VALUES ('09.320-570', '4989     ', 'R FRANCISCO GARCIA', 'JD ZAIRA                      ');
INSERT INTO cd_cep_br VALUES ('09.361-000', '4989     ', 'R FRANCISCO JARDIM', 'JD ANCHIETA                   ');
INSERT INTO cd_cep_br VALUES ('09.370-812', '4989     ', 'R FRANCISCO JOSE DE ANDRADE', 'VL CARLINA                    ');
INSERT INTO cd_cep_br VALUES ('09.320-525', '4989     ', 'R FRANCISCO MOREIRA DE SOUZA', 'JD ZAIRA                      ');
INSERT INTO cd_cep_br VALUES ('09.370-550', '4989     ', 'R FRANCISCO ORTEGA ESCOBAR', 'VL NOEMIA                     ');
INSERT INTO cd_cep_br VALUES ('09.371-160', '4989     ', 'R FRANCISCO SALVIANO ALVES BRANDAO', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('09.310-750', '4989     ', 'R FRANCISCO SOARES DE SIQUEIRA', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('09.320-790', '4989     ', 'R FRANCISCO TOLEDO', 'JD ZAIRA                      ');
INSERT INTO cd_cep_br VALUES ('09.360-210', '4989     ', 'R FRANCISCO VIOLA', 'VL N S VITORIAS               ');
INSERT INTO cd_cep_br VALUES ('09.350-020', '4989     ', 'R FRANCISCO VO', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('09.321-470', '4989     ', 'R FREDERICO RODRIGUES DE GODOY', 'JD ZAIRA                      ');
INSERT INTO cd_cep_br VALUES ('09.360-050', '4989     ', 'R FREI GALVAO', 'JD PILAR                      ');
INSERT INTO cd_cep_br VALUES ('09.350-275', '4989     ', 'R FRIEDRICH GUNTHER MEINEN', 'VL FALCHI                     ');
INSERT INTO cd_cep_br VALUES ('09.360-485', '4989     ', 'R FULVIO ALVES DE OLIVEIRA', 'JD GUAPITUBA                  ');
INSERT INTO cd_cep_br VALUES ('09.370-575', '4989     ', 'R GABRIEL MARQUES', 'VL NOEMIA                     ');
INSERT INTO cd_cep_br VALUES ('09.371-345', '4989     ', 'R GENERAL CASTILHO DE LIMA', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('09.371-140', '4989     ', 'R GENERAL DALTRO FILHO', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('09.371-040', '4989     ', 'R GENERAL FRANCISCO JOSE SILVA JUNIOR', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('09.371-120', '4989     ', 'R GENERAL HASTINFILO DE MOURA', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('09.310-050', '4989     ', 'R GENERAL OSORIO', 'VL BOCAINA                    ');
INSERT INTO cd_cep_br VALUES ('09.350-315', '4989     ', 'R GENOVEVA S. PINTO', 'VL FALCHI                     ');
INSERT INTO cd_cep_br VALUES ('09.380-180', '4989     ', 'R GEORGE WILLIAN HAUCK', 'CAPUAVA                       ');
INSERT INTO cd_cep_br VALUES ('09.350-660', '4989     ', 'R GEORGETOWN', 'PRQ AMERICAS                  ');
INSERT INTO cd_cep_br VALUES ('09.351-290', '4989     ', 'R GEORGIA', 'PRQ AMERICAS                  ');
INSERT INTO cd_cep_br VALUES ('09.370-814', '4989     ', 'R GEOVANINO SCHILLA', 'VL CARLINA                    ');
INSERT INTO cd_cep_br VALUES ('09.390-340', '4989     ', 'R EMILIA ARAUJO DOS SANTOS NETO', 'JD ROSINA                     ');
INSERT INTO cd_cep_br VALUES ('09.330-781', '4989     ', 'R EMILIA NICOLAI ROSINELLI', 'JD S GABRIEL                  ');
INSERT INTO cd_cep_br VALUES ('09.340-060', '4989     ', 'R EMILIO BOYAGO', 'JD ESTRELA                    ');
INSERT INTO cd_cep_br VALUES ('09.350-360', '4989     ', 'R EMILIO FALCHI', 'VL FALCHI                     ');
INSERT INTO cd_cep_br VALUES ('09.340-485', '4989     ', 'R EPONINA DE SOUZA SENA', 'JD ESTRELA                    ');
INSERT INTO cd_cep_br VALUES ('09.341-485', '4989     ', 'R EPONINA ESTRELA', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('09.311-130', '4989     ', 'R EQUADOR', 'JD S LIDIA                    ');
INSERT INTO cd_cep_br VALUES ('09.380-135', '4989     ', 'R ERMELINDA L. CHAVES HOUCK', 'CAPUAVA                       ');
INSERT INTO cd_cep_br VALUES ('09.330-190', '4989     ', 'R ERNESTO CAVALARI', 'JD ITAPEVA                    ');
INSERT INTO cd_cep_br VALUES ('11.470-150', '4984     ', 'R ALBERTO MENDES JUNIOR', 'JD B ESPERANCA (V CARVALHO)   ');
INSERT INTO cd_cep_br VALUES ('11.440-460', '4984     ', 'R ALBERTO QUATRINI BIANCHI', 'JD PRAIANO                    ');
INSERT INTO cd_cep_br VALUES ('12.520-310', '5266     ', 'R URUGUAI', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('12.510-520', '5266     ', 'R V', 'BSQ IPES                      ');
INSERT INTO cd_cep_br VALUES ('12.504-180', '5266     ', 'R VASCO DA GAMA', 'FIGUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('13.309-131', '4922     ', 'R A', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('13.304-432', '4922     ', 'R ONZE', 'JD AEROPORTO II               ');
INSERT INTO cd_cep_br VALUES ('13.310-241', '4922     ', 'R ONZE', 'PRQ N S CANDELARIA            ');
INSERT INTO cd_cep_br VALUES ('13.301-681', '4922     ', 'R ONZE- L', 'COND P ITU                    ');
INSERT INTO cd_cep_br VALUES ('13.312-270', '4922     ', 'AL OPALA', 'CH FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('13.310-401', '4922     ', 'R ORLANDO CARPI', 'C ALMAS                       ');
INSERT INTO cd_cep_br VALUES ('13.309-491', '4922     ', 'R ORQUIDEAS, DAS', 'JD ROSAS                      ');
INSERT INTO cd_cep_br VALUES ('13.308-093', '4922     ', 'R OSASCO', 'C NOVA I                      ');
INSERT INTO cd_cep_br VALUES ('13.304-783', '4922     ', 'R OSVALDO DEL CAMPO', 'N HAB S J TADEU               ');
INSERT INTO cd_cep_br VALUES ('13.311-132', '4922     ', 'R OSWALDO PREVIDE', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.308-021', '4922     ', 'R OURINHOS', 'C NOVA I                      ');
INSERT INTO cd_cep_br VALUES ('13.312-280', '4922     ', 'AL OURO', 'CH FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('13.308-282', '4922     ', 'R P', 'C NOVA II                     ');
INSERT INTO cd_cep_br VALUES ('13.306-551', '4922     ', 'R P', 'T S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('13.300-059', '4922     ', 'PC PADRE ANCHIETA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.300-190', '4922     ', 'R PADRE BARTOLOMEU TADEI- ATE 283/284', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.311-020', '4922     ', 'R PADRE BARTOLOMEU TADEI- DE 285/286 AO FIM', 'ALTO                          ');
INSERT INTO cd_cep_br VALUES ('13.301-200', '4922     ', 'R PADRE BASSANO FAINE', 'JD H BAPTISTI                 ');
INSERT INTO cd_cep_br VALUES ('13.307-110', '4922     ', 'AV PADRE BENTO', 'PIRAPITINGUI                  ');
INSERT INTO cd_cep_br VALUES ('13.313-309', '4922     ', 'R PADRE BENTO', 'VL P BENTO                    ');
INSERT INTO cd_cep_br VALUES ('13.309-302', '4922     ', 'R PADRE BERNARDO DE QUADROS', 'JD ESTADIO                    ');
INSERT INTO cd_cep_br VALUES ('13.311-062', '4922     ', 'R PADRE ELIZARIO DE CAMARGO BARROS', 'JD A GOMES                    ');
INSERT INTO cd_cep_br VALUES ('13.313-320', '4922     ', 'R PADRE JESUINO DO MONTE CARMELO', 'VL P BENTO                    ');
INSERT INTO cd_cep_br VALUES ('13.306-150', '4922     ', 'R PADRE JOSE DA COSTA STIPP', 'R GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('13.300-420', '4922     ', 'R PADRE LUIZ YABAR', 'JD FACULDADE                  ');
INSERT INTO cd_cep_br VALUES ('13.309-160', '4922     ', 'R PADRE MANOEL DA NOBREGA', 'VL LEIS                       ');
INSERT INTO cd_cep_br VALUES ('13.300-700', '4922     ', 'R PADRE MANOEL LUCIANO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.300-169', '4922     ', 'PC PADRE MIGUEL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.304-750', '4922     ', 'R PADRE ROBERT GODDING', 'JD AEROPORTO I                ');
INSERT INTO cd_cep_br VALUES ('13.309-400', '4922     ', 'R PADRE RODOLFO KOMOREK', 'VL GARDIMAN                   ');
INSERT INTO cd_cep_br VALUES ('13.305-430', '4922     ', 'R MONTEIRO LOBATO', 'C S ANTONIO                   ');
INSERT INTO cd_cep_br VALUES ('13.312-461', '4922     ', 'R MORANGOS, DOS', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('13.306-421', '4922     ', 'AL MORENA ROSA', 'T S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('13.306-532', '4922     ', 'AL MORENINHA, DA', 'T S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('13.300-450', '4922     ', 'R MOSTEIRO CONCEPCIONISTA NOSSA SENHORA DAS MERC', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('13.309-080', '4922     ', 'AV MOYSES LEIS', 'VL LEIS                       ');
INSERT INTO cd_cep_br VALUES ('13.306-123', '4922     ', 'R MOYSES MENDONCA LINO', 'R GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('13.305-400', '4922     ', 'EST MUNICIPAL (ITU-020)', 'C S ANTONIO                   ');
INSERT INTO cd_cep_br VALUES ('13.306-770', '4922     ', 'EST MUNICIPAL (ITU-040)', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('13.312-700', '4922     ', 'EST MUNICIPAL (ITU-050)', 'CH S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('13.306-760', '4922     ', 'EST MUNICIPAL (ITU-265)', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('13.312-200', '4922     ', 'EST MUNICIPAL (ITU-423)', 'CH FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('12.307-680', '5282     ', 'R APRAZIVEL', 'VL APRAZIVEL                  ');
INSERT INTO cd_cep_br VALUES ('12.327-640', '5282     ', 'R ARAGUAIA', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.333-330', '5282     ', 'R ARARAS, DAS', 'CHS COND REC PASSAROS II      ');
INSERT INTO cd_cep_br VALUES ('12.333-340', '5282     ', 'TV ARARAS, DAS', 'CHS COND REC PASSAROS II      ');
INSERT INTO cd_cep_br VALUES ('12.324-200', '5282     ', 'AV ARARY SIQUEIRA MOSCATELLO', 'JD PORTAL                     ');
INSERT INTO cd_cep_br VALUES ('12.321-110', '5282     ', 'R ARGENTINA', 'JD SIESTA                     ');
INSERT INTO cd_cep_br VALUES ('12.319-360', '5282     ', 'R ARISTIDES SIQUEIRA', 'JD OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('12.321-790', '5282     ', 'R ARKANSAS', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('12.319-015', '5282     ', 'EST ARLINDO ALVES VIEIRA', 'CPO GRANDE                    ');
INSERT INTO cd_cep_br VALUES ('12.320-120', '5282     ', 'R AMBROSIO ROQUE', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('12.328-120', '5282     ', 'R AMELIA FARIA', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('12.322-450', '5282     ', 'R AMERICO BRASILIENSE', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('12.308-220', '5282     ', 'R AMIM JOSE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.327-699', '5282     ', 'R AMIN ESPER', 'JD P AMPARO                   ');
INSERT INTO cd_cep_br VALUES ('12.305-460', '5282     ', 'EST AMIZADE', 'R COMPRIDO                    ');
INSERT INTO cd_cep_br VALUES ('12.318-180', '5282     ', 'R ANA BERNADETE DE CARVALHO FIGUEIRA', 'JD M AMELIA                   ');
INSERT INTO cd_cep_br VALUES ('12.316-280', '5282     ', 'R ANA BONOCCHI', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('12.340-130', '5282     ', 'R ANACLETO RODRIGUES DA MOTA', 'JD BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('12.333-020', '5282     ', 'R ANDORINHAS, DAS', 'CHS COND REC PASSAROS II      ');
INSERT INTO cd_cep_br VALUES ('12.312-350', '5282     ', 'R ANDRE LUIZ', 'C SALVADOR                    ');
INSERT INTO cd_cep_br VALUES ('12.306-010', '5282     ', 'R ANESIA RUSTON', 'PRQ N AMERICA                 ');
INSERT INTO cd_cep_br VALUES ('12.315-500', '5282     ', 'R ANGELICAS, DAS', 'JD S A B VISTA                ');
INSERT INTO cd_cep_br VALUES ('12.307-270', '5282     ', 'R ANGELO FIORAVANTE RIZZIOLI', 'JD S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('12.340-310', '5282     ', 'EST ANGOLA DE BAIXO', 'A BAIXO                       ');
INSERT INTO cd_cep_br VALUES ('12.310-780', '5282     ', 'R ANIBAL', 'JD COLEGINHO                  ');
INSERT INTO cd_cep_br VALUES ('12.321-360', '5282     ', 'R ANNE MARIE ANDREWR', 'JD EMILIA                     ');
INSERT INTO cd_cep_br VALUES ('12.324-470', '5282     ', 'R ANSELMO TURCI', 'JD N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('12.321-440', '5282     ', 'R ANTENOR NASCIMENTO PEREIRA', 'JD EMILIA                     ');
INSERT INTO cd_cep_br VALUES ('12.330-010', '5282     ', 'EST ANTIGA DE IGARATA', 'CHS R IGARAPES                ');
INSERT INTO cd_cep_br VALUES ('12.316-030', '5282     ', 'R ANTONIETA CAPELLI DI DOMENICO', 'JD YOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('12.327-270', '5282     ', 'R ANTONIO AFONSO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.326-710', '5282     ', 'R ANTONIO ALCANTARA MACHADO', 'V IJAL                        ');
INSERT INTO cd_cep_br VALUES ('12.334-450', '5282     ', 'R ANTONIO ALVES', 'P ANDRADE (PRQ M LUA)         ');
INSERT INTO cd_cep_br VALUES ('12.328-130', '5282     ', 'AV ANTONIO ALVES DE CARVALHO ROSA', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('12.305-640', '5282     ', 'PC ANTONIO AUGUSTO ESTEVES', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('12.307-760', '5282     ', 'TV ANTONIO BATISTA DA SILVA COSTA', 'VL VILMA                      ');
INSERT INTO cd_cep_br VALUES ('12.318-090', '5282     ', 'R ANTONIO BOUTROS', 'JD M AMELIA                   ');
INSERT INTO cd_cep_br VALUES ('12.308-550', '5282     ', 'R ANTONIO CACHUTE', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('12.319-560', '5282     ', 'R ANTONIO CARLOS PIOVESAN', 'VL GUEDES                     ');
INSERT INTO cd_cep_br VALUES ('12.325-150', '5282     ', 'R ANTONIO DE ALVARENGA', 'C N JACAREI                   ');
INSERT INTO cd_cep_br VALUES ('12.325-160', '5282     ', 'R ANTONIO DE OLIVEIRA FILHO', 'C N JACAREI                   ');
INSERT INTO cd_cep_br VALUES ('12.307-350', '5282     ', 'R ANTONIO DO AMARAL BUENO', 'PRQ ITAMARATI                 ');
INSERT INTO cd_cep_br VALUES ('12.327-410', '5282     ', 'PC ANTONIO ELEUTERIO DOS SANTOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.322-120', '5282     ', 'R ANTONIO FERREIRA RIZZINI', 'JD E MARIA                    ');
INSERT INTO cd_cep_br VALUES ('12.322-030', '5282     ', 'R ANTONIO FOGACA DE ALMEIDA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.328-180', '5282     ', 'AV ANTONIO FONSECA', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('12.324-620', '5282     ', 'R ANTONIO FORTES', 'JD N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('12.324-440', '5282     ', 'R ALCEU AMOROSO LIMA', 'JD N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('12.310-450', '5282     ', 'R ALCEU TURCI', 'CJ S BENEDITO                 ');
INSERT INTO cd_cep_br VALUES ('12.335-190', '5282     ', 'AV ALCIDES ARNALDO TAINO', 'PRQ M LUA (PRQ M LUA)         ');
INSERT INTO cd_cep_br VALUES ('12.322-280', '5282     ', 'R ALE MOHAMED AHMED', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('12.315-120', '5282     ', 'R ALEMANHA', 'JD COLONIA                    ');
INSERT INTO cd_cep_br VALUES ('12.322-130', '5282     ', 'R ALENCAR MAZZEO', 'JD E MARIA                    ');
INSERT INTO cd_cep_br VALUES ('12.310-380', '5282     ', 'R ALEXANDRE LAZZARATO', 'CJ S BENEDITO                 ');
INSERT INTO cd_cep_br VALUES ('13.308-390', '4922     ', 'R I', 'C NOVA II                     ');
INSERT INTO cd_cep_br VALUES ('13.306-463', '4922     ', 'R I', 'T S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('13.306-510', '4922     ', 'AL IAIA GARCIA', 'T S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('13.308-044', '4922     ', 'R IBITINGA', 'C NOVA I                      ');
INSERT INTO cd_cep_br VALUES ('13.308-110', '4922     ', 'R IBIUNA', 'C NOVA I                      ');
INSERT INTO cd_cep_br VALUES ('13.310-211', '4922     ', 'R IGNACIO CHRISTOFOLETTI', 'PRQ N S CANDELARIA            ');
INSERT INTO cd_cep_br VALUES ('13.300-440', '4922     ', 'R ANTONIO MARTINI', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('13.301-272', '4922     ', 'AL IMPERADOR, DO', 'T S J U PORTELLA              ');
INSERT INTO cd_cep_br VALUES ('13.301-271', '4922     ', 'AL IMPERATRIZ, DA', 'T S J U PORTELLA              ');
INSERT INTO cd_cep_br VALUES ('13.311-290', '4922     ', 'R INACIO RODRIGUES DA SILVEIRA', 'JD A GOMES                    ');
INSERT INTO cd_cep_br VALUES ('13.306-213', '4922     ', 'R INACIO XAVIER PAES DE CAMPOS MESQUITA', 'VL P MORAES                   ');
INSERT INTO cd_cep_br VALUES ('13.310-412', '4922     ', 'R INADALIN STIVANELLI', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('13.301-332', '4922     ', 'AL INDAIA', 'AT PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.307-020', '4922     ', 'R INDAIATUBA', 'PIRAPITINGUI                  ');
INSERT INTO cd_cep_br VALUES ('13.308-084', '4922     ', 'R INDAIATUBA', 'C NOVA I                      ');
INSERT INTO cd_cep_br VALUES ('13.307-071', '4922     ', 'R INDEPENDENCIA', 'PIRAPITINGUI                  ');
INSERT INTO cd_cep_br VALUES ('13.300-549', '4922     ', 'PC INDEPENDENCIA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.310-490', '4922     ', 'R INGLATERRA', 'VL R BRASILEIRA               ');
INSERT INTO cd_cep_br VALUES ('13.308-114', '4922     ', 'R IPERO', 'C NOVA I                      ');
INSERT INTO cd_cep_br VALUES ('13.310-486', '4922     ', 'R IRLANDA', 'VL R BRASILEIRA               ');
INSERT INTO cd_cep_br VALUES ('13.309-032', '4922     ', 'R IRMA LUIZA EUFRASIA FAGUNDES DA COSTA', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('13.309-031', '4922     ', 'R IRMA MARIA JACINTA DA SILVA', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('13.310-250', '4922     ', 'R IRMAOS MICAI', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.311-471', '4922     ', 'R ISMENIA DE BARROS', 'PRQ RES MAYARD                ');
INSERT INTO cd_cep_br VALUES ('13.309-220', '4922     ', 'R ISOLINA SALESIANI', 'VL LEIS                       ');
INSERT INTO cd_cep_br VALUES ('13.308-131', '4922     ', 'R ITABERA', 'C NOVA I                      ');
INSERT INTO cd_cep_br VALUES ('13.310-480', '4922     ', 'R ITALIA', 'VL R BRASILEIRA               ');
INSERT INTO cd_cep_br VALUES ('13.308-103', '4922     ', 'R ITAPETININGA', 'C NOVA I                      ');
INSERT INTO cd_cep_br VALUES ('13.308-074', '4922     ', 'R ITAPEVI', 'C NOVA I                      ');
INSERT INTO cd_cep_br VALUES ('13.311-260', '4922     ', 'R ITU', 'JD A GOMES                    ');
INSERT INTO cd_cep_br VALUES ('13.311-540', '4922     ', 'R GIACOMO MAZZARO', 'PRQ RES MAYARD                ');
INSERT INTO cd_cep_br VALUES ('13.309-260', '4922     ', 'R GILDO GUARNIERI', 'JD ESTADIO                    ');
INSERT INTO cd_cep_br VALUES ('13.304-620', '4922     ', 'R GILSON HONORIO CANDIANI', 'JD AEROPORTO I                ');
INSERT INTO cd_cep_br VALUES ('13.309-492', '4922     ', 'R GIRASSOIS, DOS', 'JD ROSAS                      ');
INSERT INTO cd_cep_br VALUES ('13.311-319', '4922     ', 'PC GIVOCA', 'JD A GOMES                    ');
INSERT INTO cd_cep_br VALUES ('13.312-454', '4922     ', 'R GOIABA, DA', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('13.301-341', '4922     ', 'R GOIANIA', 'BRASIL                        ');
INSERT INTO cd_cep_br VALUES ('13.301-370', '4922     ', 'AV GOIAS', 'BRASIL                        ');
INSERT INTO cd_cep_br VALUES ('13.311-310', '4922     ', 'AV GOMES', 'JD A GOMES                    ');
INSERT INTO cd_cep_br VALUES ('13.306-460', '4922     ', 'AL GONDOLEIRO DO AMOR, DO', 'T S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('13.305-471', '4922     ', 'R GRACILIANO RAMOS', 'C S ANTONIO                   ');
INSERT INTO cd_cep_br VALUES ('13.302-120', '4922     ', 'AL GRAUNAS, DAS', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.310-502', '4922     ', 'R GRECIA', 'VL R BRASILEIRA               ');
INSERT INTO cd_cep_br VALUES ('13.301-313', '4922     ', 'AL GUACAI', 'AT PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.301-499', '4922     ', 'PC GUANABARA', 'BRASIL                        ');
INSERT INTO cd_cep_br VALUES ('13.308-043', '4922     ', 'R GUARUJA', 'C NOVA I                      ');
INSERT INTO cd_cep_br VALUES ('13.308-023', '4922     ', 'R GUARULHOS', 'C NOVA I                      ');
INSERT INTO cd_cep_br VALUES ('13.304-782', '4922     ', 'R GUERINO MALVEZZI', 'N HAB S J TADEU               ');
INSERT INTO cd_cep_br VALUES ('13.305-491', '4922     ', 'R GUERRA JUNQUEIRA', 'C S ANTONIO                   ');
INSERT INTO cd_cep_br VALUES ('13.305-451', '4922     ', 'R GUILHERME DE ALMEIDA', 'C S ANTONIO                   ');
INSERT INTO cd_cep_br VALUES ('14.871-795', '5104     ', 'R PASTOR CARMINO GANGA(PRQ TREVO)', 'PRQ TREVO                     ');
INSERT INTO cd_cep_br VALUES ('14.883-224', '5104     ', 'AV PATRICIO DOS SANTOS', 'VL P SANTOS                   ');
INSERT INTO cd_cep_br VALUES ('14.873-114', '5104     ', 'TV PAU BRASIL', 'P BOSQUE                      ');
INSERT INTO cd_cep_br VALUES ('14.882-060', '5104     ', 'AV PAULINO BRAGA- ATE 1201/1202', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('14.882-220', '5104     ', 'AV PAULINO BRAGA- DE 1203/1204 AO FIM', 'M MARCONATO                   ');
INSERT INTO cd_cep_br VALUES ('14.890-246', '5104     ', 'AV PAULO DONADON', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('14.883-310', '5104     ', 'TV PEDRO DIAS BROCHIERI', 'JD N APARECIDA                ');
INSERT INTO cd_cep_br VALUES ('14.882-222', '5104     ', 'AV PEDRO MARQUES', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('14.871-550', '5104     ', 'R PEDRO RIVA', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('14.871-430', '5104     ', 'R PEDRO VERARDINO', 'JD KENNEDY                    ');
INSERT INTO cd_cep_br VALUES ('14.883-272', '5104     ', 'R PENHA', 'VL S BORSARI                  ');
INSERT INTO cd_cep_br VALUES ('14.871-400', '5104     ', 'R PHILOMENO BOTTINO', 'JD KENNEDY                    ');
INSERT INTO cd_cep_br VALUES ('14.876-170', '5104     ', 'CAM MANOEL TREVISAN', 'VLE SOL                       ');
INSERT INTO cd_cep_br VALUES ('14.887-210', '5104     ', 'AV MANOEL VARANDAS', 'JD S MARCOS I                 ');
INSERT INTO cd_cep_br VALUES ('14.870-180', '5104     ', 'AV MARECHAL DEODORO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.882-022', '5104     ', 'PC MARGARIDA RAYMUNDO BERCHIERI', 'PTE SECA                      ');
INSERT INTO cd_cep_br VALUES ('14.870-030', '5104     ', 'AV MARGINAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.890-056', '5104     ', 'AV MARGINAL', 'JD TANGARA                    ');
INSERT INTO cd_cep_br VALUES ('14.883-372', '5104     ', 'AL MARIA FONSECA MARINO', 'JD N APARECIDA                ');
INSERT INTO cd_cep_br VALUES ('14.875-205', '5104     ', 'PC MARIA GAGLIANONE', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('14.871-855', '5104     ', 'AV MARIA TERECINE MONACO(PRQ TREVO)', 'PRQ TREVO                     ');
INSERT INTO cd_cep_br VALUES ('14.871-840', '5104     ', 'AV MARIO BERLINGERI(PRQ TREVO)', 'PRQ TREVO                     ');
INSERT INTO cd_cep_br VALUES ('14.876-207', '5104     ', 'AV MARIO FRIZZAS(JD BOA VISTA)', 'JD BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('14.875-325', '5104     ', 'R MARIO GUARITA CARTAXO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('14.883-376', '5104     ', 'R MARIO MORETTI', 'JD N APARECIDA                ');
INSERT INTO cd_cep_br VALUES ('14.882-188', '5104     ', 'R MARIO REGO', 'PRQ LARANJAIS                 ');
INSERT INTO cd_cep_br VALUES ('14.887-034', '5104     ', 'R MARREY JUNIOR- ATE 719/720', 'N JABOTICABAL                 ');
INSERT INTO cd_cep_br VALUES ('14.887-110', '5104     ', 'R MARREY JUNIOR- DE 721/722 AO FIM', 'N JABOTICABAL                 ');
INSERT INTO cd_cep_br VALUES ('14.882-194', '5104     ', 'R MATHEUS AYRES BRAGA', 'PRQ LARANJAIS                 ');
INSERT INTO cd_cep_br VALUES ('14.883-364', '5104     ', 'R MICHELINA GERBASI BARBIERI', 'JD N APARECIDA                ');
INSERT INTO cd_cep_br VALUES ('14.890-218', '5104     ', 'AV MIGUEL BRAULINO SENEN', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('14.871-780', '5104     ', 'R MIGUEL FILARDI(PRQ TREVO)', 'PRQ TREVO                     ');
INSERT INTO cd_cep_br VALUES ('14.871-450', '5104     ', 'R MIGUEL LERRO', 'JD KENNEDY                    ');
INSERT INTO cd_cep_br VALUES ('14.871-415', '5104     ', 'R MIGUEL MARTINI', 'JD KENNEDY                    ');
INSERT INTO cd_cep_br VALUES ('14.884-010', '5104     ', 'AL MIGUEL PEDRO LOURENCO', 'JD N APARECIDA                ');
INSERT INTO cd_cep_br VALUES ('14.870-440', '5104     ', 'R MIGUEL ZEOULA', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('14.870-280', '5104     ', 'R MIMI ALEMAGNA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.871-360', '5104     ', 'R MINERVINO CAMPOS PEDROSO', 'S ROQUE                       ');
INSERT INTO cd_cep_br VALUES ('14.887-102', '5104     ', 'R MINOR UEJIMA', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('14.875-570', '5104     ', 'AV MINOTTI RUARO', 'JD ANGELICA                   ');
INSERT INTO cd_cep_br VALUES ('14.870-400', '5104     ', 'R MIZAEL DE CAMPOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.871-410', '5104     ', 'R MONSENHOR ANTONIO RAMALHO', 'JD KENNEDY                    ');
INSERT INTO cd_cep_br VALUES ('14.871-510', '5104     ', 'R MONSENHOR FRANCISCO VARANI', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('14.871-570', '5104     ', 'R MONTE ALTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.875-012', '5104     ', 'TV MONTE CASTELO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('14.870-410', '5104     ', 'R MONTEIRO LOBATO- ATE 899/900', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('14.870-850', '5104     ', 'R MONTEIRO LOBATO- DE 901/902 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.875-322', '5104     ', 'AV MOYSES DE PAULA', 'PRQ P MAIO                    ');
INSERT INTO cd_cep_br VALUES ('14.883-370', '5104     ', 'R NABOR AMANCIO', 'JD N APARECIDA                ');
INSERT INTO cd_cep_br VALUES ('14.871-785', '5104     ', 'R NAJA CHUERI(PRQ TREVO)', 'PRQ TREVO                     ');
INSERT INTO cd_cep_br VALUES ('14.875-482', '5104     ', 'R LOURENCO ZACARO', 'CJ HAB H L VITALLE II         ');
INSERT INTO cd_cep_br VALUES ('14.875-352', '5104     ', 'R LUIS CAMILO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('14.871-830', '5104     ', 'AV LUIS PETROCIC(PRQ TREVO)', 'PRQ TREVO                     ');
INSERT INTO cd_cep_br VALUES ('13.302-111', '4922     ', 'AL CARDEAIS, DOS', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.306-424', '4922     ', 'AL CARLA', 'T S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('13.304-229', '4922     ', 'PC CARLOS BENEDETTI', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('13.310-131', '4922     ', 'R CARLOS SCALET', 'PRQ RES P MEDICI              ');
INSERT INTO cd_cep_br VALUES ('13.310-120', '4922     ', 'R CARMINE MAZZULO', 'PRQ RES P MEDICI              ');
INSERT INTO cd_cep_br VALUES ('13.300-470', '4922     ', 'TV CARMO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.875-535', '5104     ', 'R DOUTOR EUCLIDES SILVEIRA CAMPOS', 'PRQ JAQUELINE                 ');
INSERT INTO cd_cep_br VALUES ('13.481-434', '5001     ', 'R DEZESSEIS', 'JD RES S P PECCININO          ');
INSERT INTO cd_cep_br VALUES ('13.481-360', '5001     ', 'R DEZESSETE', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('13.482-297', '5001     ', 'R DEZESSETE', 'PRQ RES STHALBERG             ');
INSERT INTO cd_cep_br VALUES ('13.481-435', '5001     ', 'R DEZESSETE', 'JD RES S P PECCININO          ');
INSERT INTO cd_cep_br VALUES ('13.481-114', '5001     ', 'R DEZESSETE', 'JD S EULALIA                  ');
INSERT INTO cd_cep_br VALUES ('13.487-117', '5001     ', 'R DEZOITO', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('13.481-115', '5001     ', 'R DEZOITO', 'JD S EULALIA                  ');
INSERT INTO cd_cep_br VALUES ('13.486-014', '5001     ', 'R DIAMANTINO MACHADO GOMES', 'JD N SUICA                    ');
INSERT INTO cd_cep_br VALUES ('13.483-290', '5001     ', 'R DINAH B. DE MORAES', 'PRQ RES A PEDRO               ');
INSERT INTO cd_cep_br VALUES ('13.484-126', '5001     ', 'R DIOGENES CORREA ARRUDA', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('13.484-445', '5001     ', 'R DIWALK CONSTANTINO POLATTO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.481-016', '5001     ', 'R DJALMA DOS S. JAMBAS', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('13.484-088', '5001     ', 'R DOIS', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.483-178', '5001     ', 'R DOIS', 'PRQ RES A PEDRO               ');
INSERT INTO cd_cep_br VALUES ('13.482-115', '5001     ', 'R DOIS', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('13.482-386', '5001     ', 'TV DOIS', 'JD S VERGUEIRO                ');
INSERT INTO cd_cep_br VALUES ('13.486-510', '5001     ', 'AV DOIS', 'PRQ E HIPOLYTO                ');
INSERT INTO cd_cep_br VALUES ('13.485-125', '5001     ', 'R DOIS', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('13.481-659', '5001     ', 'R DOIS', 'JD GRAMINHA                   ');
INSERT INTO cd_cep_br VALUES ('13.481-103', '5001     ', 'R DOIS', 'JD S EULALIA                  ');
INSERT INTO cd_cep_br VALUES ('13.480-703', '5001     ', 'R DOIS', 'VL S MARINO                   ');
INSERT INTO cd_cep_br VALUES ('13.482-172', '5001     ', 'R CLAUDETE MERCURI CALDERANI', 'JD A C GROTTA                 ');
INSERT INTO cd_cep_br VALUES ('13.482-514', '5001     ', 'R CLAUDIO ANTONIO MERCURI', 'JD P ROSAS                    ');
INSERT INTO cd_cep_br VALUES ('13.480-305', '5001     ', 'R CLAUDIO BARATTI', 'JD CONSOLI                    ');
INSERT INTO cd_cep_br VALUES ('13.486-334', '5001     ', 'PC CLAUDIO PULZ', 'JD BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('13.482-512', '5001     ', 'R CLEIDE APARECIDA LOMBARDI', 'JD P ROSAS                    ');
INSERT INTO cd_cep_br VALUES ('13.480-633', '5001     ', 'R CLEMENTE REGITANO', 'VL ESTEVES                    ');
INSERT INTO cd_cep_br VALUES ('13.487-110', '5001     ', 'R CLOVIS FIORETTI', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('13.480-664', '5001     ', 'AV COMENDADOR AGOSTINHO PRADA- ATE 560/561', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('13.482-220', '5001     ', 'AV COMENDADOR AGOSTINHO PRADA- DE 562/563 AO FIM', 'JD M B MODENEIS               ');
INSERT INTO cd_cep_br VALUES ('13.487-200', '5001     ', 'R COMENDADOR JAMIL ABRAHAO SAAD', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('13.482-380', '5001     ', 'R COMENDADOR VICENTE LEONE', 'JD N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('13.484-013', '5001     ', 'R CONCEICAO', 'VL GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('13.486-079', '5001     ', 'R CONEGO BENTO', 'JD D J B LEVY                 ');
INSERT INTO cd_cep_br VALUES ('13.480-369', '5001     ', 'R CONEGO CIPRIANO DE SOUZA OLIVEIRA', 'VL S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('13.484-420', '5001     ', 'AV CONEGO MANOEL ALVES', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.480-190', '5001     ', 'R CONSELHEIRO SARAIVA- ATE 300/301', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.480-191', '5001     ', 'R CONSELHEIRO SARAIVA- DE 302/303 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.484-012', '5001     ', 'R CONSOLACAO', 'VL GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('13.485-101', '5001     ', 'R CONSTANTE FAVERI', 'JD S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('13.484-442', '5001     ', 'R CONSTANTE OMETTO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('12.319-520', '5282     ', 'R NESTOR LUCIEN GOOSSENS', 'VL GUEDES                     ');
INSERT INTO cd_cep_br VALUES ('12.311-070', '5282     ', 'R MARIA HELENA DINIZ FIGUEIREDO', 'PRQ CALIFORNIA                ');
INSERT INTO cd_cep_br VALUES ('12.308-170', '5282     ', 'R MARIA JOSE DA COSTA NEVES', 'JD GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('12.320-520', '5282     ', 'R MARIA JOSE PEREIRA LENCIONI', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('12.321-430', '5282     ', 'R MARIA JOSE STOK EGIDIO DE CARVALHO', 'JD EMILIA                     ');
INSERT INTO cd_cep_br VALUES ('12.324-050', '5282     ', 'R MARIA LUIZA DE S P VASQUES', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('12.312-310', '5282     ', 'R MARIA OZORIA NOGUEIRA', 'C SALVADOR                    ');
INSERT INTO cd_cep_br VALUES ('12.308-180', '5282     ', 'R MARIANA', 'JD GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('12.326-290', '5282     ', 'AV MARINGA', 'V IRAJA                       ');
INSERT INTO cd_cep_br VALUES ('12.308-450', '5282     ', 'R MARIO DA SILVA RAMOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.324-330', '5282     ', 'AV MARIO DE ANDRADE', 'JD N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('12.309-040', '5282     ', 'R MARIO FERRAZ DE ARAUJO', 'JD N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('12.328-270', '5282     ', 'R MARIO GUERRA', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('12.335-450', '5282     ', 'R MARIO MORAES', 'PRQ M LUA (PRQ M LUA)         ');
INSERT INTO cd_cep_br VALUES ('12.324-190', '5282     ', 'R MARRIETE CRISTINA MORRONI', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('12.307-250', '5282     ', 'PC MARTINEZ', 'VL MARTINEZ                   ');
INSERT INTO cd_cep_br VALUES ('12.310-560', '5282     ', 'R MARTINS FONTES', 'VL ZEZE                       ');
INSERT INTO cd_cep_br VALUES ('12.331-040', '5282     ', 'EST MASSACHI TAMAKA', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('12.305-040', '5282     ', 'R MATO GROSSO', 'JD MARCONDES                  ');
INSERT INTO cd_cep_br VALUES ('12.329-067', '5282     ', 'AV MAURICIO LABAKI PUPO', 'JD P MAR                      ');
INSERT INTO cd_cep_br VALUES ('12.306-130', '5282     ', 'PC MAURO CHAVES', 'PRQ N AMERICA                 ');
INSERT INTO cd_cep_br VALUES ('12.330-220', '5282     ', 'R MAXACALI', 'CHS R IGARAPES                ');
INSERT INTO cd_cep_br VALUES ('12.310-700', '5282     ', 'R MAXIMILIANO ROBESPIERRE', 'JD COLEGINHO                  ');
INSERT INTO cd_cep_br VALUES ('12.335-230', '5282     ', 'R MEIA LUA, DO', 'PRQ M LUA (PRQ M LUA)         ');
INSERT INTO cd_cep_br VALUES ('12.322-390', '5282     ', 'R MEN DE SA', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('12.319-070', '5282     ', 'R MESSIAS SANTOS JUNIOR', 'JD COLINAS                    ');
INSERT INTO cd_cep_br VALUES ('12.321-080', '5282     ', 'PC MEXICO', 'JD SIESTA                     ');
INSERT INTO cd_cep_br VALUES ('12.320-000', '5282     ', 'R MIAMI', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('12.316-490', '5282     ', 'R MICHAEL SAYEGH', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('12.335-000', '5282     ', 'AV MIGRANTES, DOS', 'PRQ M LUA (PRQ M LUA)         ');
INSERT INTO cd_cep_br VALUES ('12.324-360', '5282     ', 'R MIGUEL COUTO', 'JD N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('12.327-704', '5282     ', 'R MIGUEL ESPER', 'JD P AMPARO                   ');
INSERT INTO cd_cep_br VALUES ('12.321-390', '5282     ', 'R MIGUEL FRANCISCO', 'JD EMILIA                     ');
INSERT INTO cd_cep_br VALUES ('12.327-703', '5282     ', 'R MIGUEL LEITE DO AMPARO', 'JD P AMPARO                   ');
INSERT INTO cd_cep_br VALUES ('12.325-020', '5282     ', 'R MIGUEL NUNES BICUDO', 'C N JACAREI                   ');
INSERT INTO cd_cep_br VALUES ('12.315-480', '5282     ', 'R MILINDROS, DOS', 'JD S A B VISTA                ');
INSERT INTO cd_cep_br VALUES ('12.307-060', '5282     ', 'R MINAS GERAIS', 'JD ESPER                      ');
INSERT INTO cd_cep_br VALUES ('12.309-200', '5282     ', 'R MINEIROS, DOS', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('12.309-350', '5282     ', 'R MIOSOTIS, DOS', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('12.327-674', '5282     ', 'R MANOEL GONCALVES TEIXEIRA', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.323-650', '5282     ', 'R MANOEL GUARDIA RUIZ', 'B BRANCA II                   ');
INSERT INTO cd_cep_br VALUES ('12.311-050', '5282     ', 'R MANOEL HONORATO DA COSTA', 'PRQ CALIFORNIA                ');
INSERT INTO cd_cep_br VALUES ('12.326-560', '5282     ', 'R MANOEL JOAQUIM DO AMARAL GURGEL', 'V IJAL                        ');
INSERT INTO cd_cep_br VALUES ('12.320-490', '5282     ', 'R MANOEL JOSE DE CASTRO JUNIOR', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('12.335-170', '5282     ', 'R MANOEL LOPES', 'PRQ M LUA (PRQ M LUA)         ');
INSERT INTO cd_cep_br VALUES ('12.341-120', '5282     ', 'R MANOEL MARTINS FERNANDES', 'VL S JOAO (S SILVESTRE)       ');
INSERT INTO cd_cep_br VALUES ('12.325-060', '5282     ', 'R MANOEL PRETO', 'C N JACAREI                   ');
INSERT INTO cd_cep_br VALUES ('12.327-620', '5282     ', 'PC MANOEL TAVARES COUTINHO', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.310-530', '5282     ', 'R MANOEL URBANO DE SOUZA', 'VL ZEZE                       ');
INSERT INTO cd_cep_br VALUES ('12.326-370', '5282     ', 'AV MARAJO', 'V IRAJA                       ');
INSERT INTO cd_cep_br VALUES ('12.305-050', '5282     ', 'R MARANHAO', 'JD MARCONDES                  ');
INSERT INTO cd_cep_br VALUES ('12.305-450', '5282     ', 'R MARANHAO', 'R COMPRIDO                    ');
INSERT INTO cd_cep_br VALUES ('12.341-020', '5282     ', 'R MARCELINO MIGUEL PALACIO', 'VL GARCIA (S SILVESTRE)       ');
INSERT INTO cd_cep_br VALUES ('12.310-340', '5282     ', 'R MARCILIO GONCALVES PEREIRA', 'CJ S BENEDITO                 ');
INSERT INTO cd_cep_br VALUES ('12.322-440', '5282     ', 'R MARCO MEHLER', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('12.308-480', '5282     ', 'R MARCOLINA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.871-435', '5104     ', 'R DOUTOR BASILIO PINTO FERREIRA', 'JD KENNEDY                    ');
INSERT INTO cd_cep_br VALUES ('14.887-052', '5104     ', 'R DOUTOR BRAGUITA', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('14.875-510', '5104     ', 'R DOUTOR CAMIL KENAN', 'PRQ JAQUELINE                 ');
INSERT INTO cd_cep_br VALUES ('14.882-080', '5104     ', 'AV DOUTOR CESAR GUARITA', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('14.882-020', '5104     ', 'AV DOUTOR ELIAS DA ROCHA BARROS', 'PTE SECA                      ');
INSERT INTO cd_cep_br VALUES ('14.883-277', '5104     ', 'R DOUTOR EMIDIO AFONSO', 'VL S BORSARI                  ');
INSERT INTO cd_cep_br VALUES ('12.324-776', '5282     ', 'R HELIO D AVILA', 'JD T S JOAO                   ');
INSERT INTO cd_cep_br VALUES ('14.871-675', '5104     ', 'R FRANCISCO BERCHIELLI', 'JD BRANDI                     ');
INSERT INTO cd_cep_br VALUES ('14.875-468', '5104     ', 'R FRANCISCO BRUNO SOBRINHO', 'CJ HAB H L VITALLE II         ');
INSERT INTO cd_cep_br VALUES ('14.871-600', '5104     ', 'R FRANCISCO CASCALDI', 'FERREIRA                      ');
INSERT INTO cd_cep_br VALUES ('14.883-394', '5104     ', 'TV FRANCISCO COUTO DUQUE', 'JD N APARECIDA                ');
INSERT INTO cd_cep_br VALUES ('14.890-205', '5104     ', 'R FRANCISCO FERRARI- ATE 799/800', 'N JABOTICABAL                 ');
INSERT INTO cd_cep_br VALUES ('14.890-210', '5104     ', 'R FRANCISCO FERRARI- DE 801/802 AO FIM', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('14.884-012', '5104     ', 'AL FRANCISCO FERREIRA LAUREANO', 'JD N APARECIDA                ');
INSERT INTO cd_cep_br VALUES ('14.883-114', '5104     ', 'R FRANCISCO GAGLIARDI', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('14.882-018', '5104     ', 'R FRANCISCO HOMEM', 'PTE SECA                      ');
INSERT INTO cd_cep_br VALUES ('14.882-125', '5104     ', 'R FRANCISCO PUZZONI', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('14.876-020', '5104     ', 'R FRANCISCO SIMURRO', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('14.871-725', '5104     ', 'R FRANCISCO TAVARES PINHEIRO', 'PRQ TREVO                     ');
INSERT INTO cd_cep_br VALUES ('14.883-264', '5104     ', 'R FRANCISCO TRAVAINI', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('14.871-440', '5104     ', 'R FRANCISCO VOLPE', 'JD KENNEDY                    ');
INSERT INTO cd_cep_br VALUES ('14.890-324', '5104     ', 'R G', 'JD GRAJAU                     ');
INSERT INTO cd_cep_br VALUES ('14.871-660', '5104     ', 'AV GALDENCIO BRANDIMARTE', 'JD BRANDI                     ');
INSERT INTO cd_cep_br VALUES ('14.870-040', '5104     ', 'AV GENERAL CARNEIRO- ATE 1469/1470', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.871-020', '5104     ', 'AV GENERAL CARNEIRO- DE 1471/1472 AO FIM', 'SOROCABANO                    ');
INSERT INTO cd_cep_br VALUES ('14.870-520', '5104     ', 'AV GENERAL GLICERIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.870-050', '5104     ', 'TV GENERAL OSORIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.870-100', '5104     ', 'AV GENERAL OSORIO- ATE 1089/1090', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.871-070', '5104     ', 'AV GENERAL OSORIO- DE 1091/1092 AO FIM', 'SOROCABANO                    ');
INSERT INTO cd_cep_br VALUES ('14.870-090', '5104     ', 'PC DOUTOR JOAQUIM BATISTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.870-640', '5104     ', 'PC DOUTOR JOAQUIM NABUCO', 'X                             ');
INSERT INTO cd_cep_br VALUES ('14.870-095', '5104     ', 'PC DOUTOR JORGE TIBIRICA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.883-300', '5104     ', 'AV DOUTOR JOSE ADRIANO ARROBAS MARTINS- LADO IMPA', 'JD N APARECIDA                ');
INSERT INTO cd_cep_br VALUES ('14.883-298', '5104     ', 'AV DOUTOR JOSE ADRIANO ARROBAS MARTINS- LADO PAR', 'JD N APARECIDA                ');
INSERT INTO cd_cep_br VALUES ('14.870-515', '5104     ', 'PC DOUTOR JOSE HOMEM DE MELLO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.873-100', '5104     ', 'AV DOUTOR LAFRANCHI', 'P BOSQUE                      ');
INSERT INTO cd_cep_br VALUES ('14.882-065', '5104     ', 'AV DOUTOR LIBERATO COSTA FONTES', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('14.882-040', '5104     ', 'R DOUTOR LOCKE', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('14.887-042', '5104     ', 'R DOUTOR MARIO DE CAMPOS- ATE 579/580', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('14.887-200', '5104     ', 'R DOUTOR MARIO DE CAMPOS- DE 581/582 AO FIM', 'JD S MARCOS I                 ');
INSERT INTO cd_cep_br VALUES ('14.870-450', '5104     ', 'R DOUTOR NEVES', 'M LOURDES                     ');
INSERT INTO cd_cep_br VALUES ('09.370-005', '4989     ', 'PC ITALIA', 'MATRIZ                        ');
INSERT INTO cd_cep_br VALUES ('14.870-510', '5104     ', 'PC DOUTOR PEDRO DORIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.606-300', '4978     ', 'R MAGNOLIAS, DAS', 'VL IPE                        ');
INSERT INTO cd_cep_br VALUES ('06.622-520', '4978     ', 'R MAIRINQUE', 'PRQ IGLESIAS                  ');
INSERT INTO cd_cep_br VALUES ('06.622-350', '4978     ', 'R MAIRIPORA', 'PRQ S TEREZA                  ');
INSERT INTO cd_cep_br VALUES ('06.620-040', '4978     ', 'R MANOEL ALVES DOS SANTOS', 'VL S NICOLAU                  ');
INSERT INTO cd_cep_br VALUES ('06.618-010', '4978     ', 'R MANOEL ALVES GARCIA', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('06.624-270', '4978     ', 'R MANOEL DE OLIVEIRA', 'JD GABRIELA I                 ');
INSERT INTO cd_cep_br VALUES ('06.620-030', '4978     ', 'R MANOEL NUNES', 'VL S NICOLAU                  ');
INSERT INTO cd_cep_br VALUES ('06.612-000', '4978     ', 'V-A JOAO DE GOES', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('06.602-150', '4978     ', 'R JOAO DEL MOURA', 'VL CECILIA                    ');
INSERT INTO cd_cep_br VALUES ('06.610-010', '4978     ', 'R JOAO DIAS RIBEIRO', 'JD S C JESUS                  ');
INSERT INTO cd_cep_br VALUES ('06.608-390', '4978     ', 'R JOAO GOMES DE CARVALHO', 'JD PATRIARCA                  ');
INSERT INTO cd_cep_br VALUES ('06.612-230', '4978     ', 'R JOAO LEVENETE', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('06.608-420', '4978     ', 'R JOAO LONGO', 'JD R EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('06.636-200', '4978     ', 'R JOAO RAMOS', 'PRQ N JANDIRA                 ');
INSERT INTO cd_cep_br VALUES ('06.608-110', '4978     ', 'R JOAO SANTANA NETO', 'VL POPI                       ');
INSERT INTO cd_cep_br VALUES ('06.626-180', '4978     ', 'R JOAQUIM A. CAMBOIM', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('06.626-070', '4978     ', 'R JOAQUIM ALVARENGA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('06.612-050', '4978     ', 'R JOAQUIM ALVES CAMBOIM', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('06.608-100', '4978     ', 'R JOAQUIM BELCHIOR', 'JD ANALANDIA                  ');
INSERT INTO cd_cep_br VALUES ('06.602-223', '4978     ', 'R JOAQUIM DE MORAES', 'VL EUNICE                     ');
INSERT INTO cd_cep_br VALUES ('06.630-170', '4978     ', 'R JOAQUIM V. ALBUQUERQUE', 'GJA ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('06.624-190', '4978     ', 'R JOHN LENNON', 'JD NS FATIMA                  ');
INSERT INTO cd_cep_br VALUES ('06.618-020', '4978     ', 'R JORGE PEDROSO', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('06.604-210', '4978     ', 'AV JOSE A. MELO', 'JD MASE                       ');
INSERT INTO cd_cep_br VALUES ('06.606-390', '4978     ', 'R JOSE A. SAMPAIO', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('06.604-150', '4978     ', 'R JOSE ALBUQUERQUE', 'JD MASE                       ');
INSERT INTO cd_cep_br VALUES ('06.626-350', '4978     ', 'R JOSE APARECIDO DE OLIVEIRA', 'VL LUCINDA                    ');
INSERT INTO cd_cep_br VALUES ('06.624-510', '4978     ', 'R JOSE BENEDITO FARIA', 'JD GABRIELA III               ');
INSERT INTO cd_cep_br VALUES ('06.616-080', '4978     ', 'R JOSE BONIFACIO', 'VL O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('06.636-110', '4978     ', 'R JOSE CALVO FILHO', 'PRQ N JANDIRA                 ');
INSERT INTO cd_cep_br VALUES ('06.608-330', '4978     ', 'R JOSE CARLOS', 'JD S CORACAO                  ');
INSERT INTO cd_cep_br VALUES ('06.606-400', '4978     ', 'R JOSE EURIPEDES DOS REIS', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('06.600-205', '4978     ', 'R JOSE FRANCISCO RUFOLLO', 'VL A COSTA                    ');
INSERT INTO cd_cep_br VALUES ('06.600-210', '4978     ', 'R JOSE JORGE SALUM', 'VL A COSTA                    ');
INSERT INTO cd_cep_br VALUES ('06.608-340', '4978     ', 'R JOSE LONGO', 'JD S CORACAO                  ');
INSERT INTO cd_cep_br VALUES ('06.624-160', '4978     ', 'R JOSE M. MACHADO', 'JD NS FATIMA                  ');
INSERT INTO cd_cep_br VALUES ('06.604-250', '4978     ', 'R JOSE M. SILVA', 'JD BROTINHO                   ');
INSERT INTO cd_cep_br VALUES ('06.600-042', '4978     ', 'R JOSE MANOEL DA CONCEICAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.612-200', '4978     ', 'R JOSE MILANES', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('06.624-460', '4978     ', 'R JOSE PEDRO LEITE', 'JD GABRIELA III               ');
INSERT INTO cd_cep_br VALUES ('06.604-260', '4978     ', 'R JOSE RIBEIRO', 'JD BROTINHO                   ');
INSERT INTO cd_cep_br VALUES ('06.606-290', '4978     ', 'R JOSE RUFINO DE OLIVEIRA', 'VL IPE                        ');
INSERT INTO cd_cep_br VALUES ('06.610-020', '4978     ', 'R JUARI', 'JD S C JESUS                  ');
INSERT INTO cd_cep_br VALUES ('06.612-190', '4978     ', 'R JULIO CORREIA GODOY', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('06.602-170', '4978     ', 'R JUPTER', 'VL EUNICE                     ');
INSERT INTO cd_cep_br VALUES ('06.616-010', '4978     ', 'R INDEPENDENCIA', 'VL O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('06.634-050', '4978     ', 'R INDIANOPOLIS', 'S Q NOZES                     ');
INSERT INTO cd_cep_br VALUES ('06.634-040', '4978     ', 'R INTERLAGOS', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('06.620-300', '4978     ', 'R IPANEMA', 'VLE SOL                       ');
INSERT INTO cd_cep_br VALUES ('06.630-130', '4978     ', 'AL IPE', 'A S FRANCISCO                 ');
INSERT INTO cd_cep_br VALUES ('06.624-200', '4978     ', 'R IPIRANGA', 'JD NS FATIMA                  ');
INSERT INTO cd_cep_br VALUES ('06.608-250', '4978     ', 'R IRACEMA', 'VL D BALHESTEIRO              ');
INSERT INTO cd_cep_br VALUES ('06.624-120', '4978     ', 'R IRAJA', 'JD NS FATIMA                  ');
INSERT INTO cd_cep_br VALUES ('06.602-395', '4978     ', 'PC ISAAC ELIAS', 'JD PATRIARCA                  ');
INSERT INTO cd_cep_br VALUES ('06.622-430', '4978     ', 'R ISABEL CRISTINA', 'PRQ LAGOS                     ');
INSERT INTO cd_cep_br VALUES ('06.606-320', '4978     ', 'PC ISRAEL ALVES LIMA', 'JD MARILIA                    ');
INSERT INTO cd_cep_br VALUES ('06.606-280', '4978     ', 'R ITABORAI', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('06.624-130', '4978     ', 'R ITAGUAIA', 'JD NS FATIMA                  ');
INSERT INTO cd_cep_br VALUES ('12.331-730', '5282     ', 'R CLEMENTINA', 'CHS S MARIA                   ');
INSERT INTO cd_cep_br VALUES ('12.310-140', '5282     ', 'R CLEMENTINO HONORATO RIBEIRO', 'CJ S BENEDITO                 ');
INSERT INTO cd_cep_br VALUES ('12.309-160', '5282     ', 'R CLOE VIANELO MARRELI', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('12.320-380', '5282     ', 'R CLOVIS NAVARRO DA CRUZ', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('12.340-290', '5282     ', 'EST COBRAS', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('09.330-760', '4989     ', 'R INGLES DE SOUZA', 'VL FEITAL                     ');
INSERT INTO cd_cep_br VALUES ('09.310-600', '4989     ', 'R INOCENCIO NAZZUTO', 'VL BOCAINA                    ');
INSERT INTO cd_cep_br VALUES ('09.371-064', '4989     ', 'R INOCENCIO PEDRO', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('09.370-080', '4989     ', 'R INOCENCIO RODRIGUES', 'JD PILAR                      ');
INSERT INTO cd_cep_br VALUES ('09.341-350', '4989     ', 'R IONE TERTOLANI DELL ANTONIA', 'PRQ BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('09.340-570', '4989     ', 'R IPE', 'JD ESTRELA                    ');
INSERT INTO cd_cep_br VALUES ('09.370-410', '4989     ', 'R IPERO', 'JD HAYDEE                     ');
INSERT INTO cd_cep_br VALUES ('09.350-160', '4989     ', 'R IPIRANGA', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('09.311-121', '4989     ', 'R IRACEMA MILANEZI', 'PRQ AMERICAS                  ');
INSERT INTO cd_cep_br VALUES ('09.340-741', '4989     ', 'R ISABEL RODRIGUES FERNANDES', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('09.330-590', '4989     ', 'R GERALDO BRANCO DA SILVA', 'VL LISBOA                     ');
INSERT INTO cd_cep_br VALUES ('09.360-180', '4989     ', 'R GERALDO GASTAO', 'VL N S VITORIAS               ');
INSERT INTO cd_cep_br VALUES ('09.330-570', '4989     ', 'R GERALDO PEDRO CORREIA', 'VL LISBOA                     ');
INSERT INTO cd_cep_br VALUES ('09.351-540', '4989     ', 'R GERALDO RANK', 'JD ITAPARK                    ');
INSERT INTO cd_cep_br VALUES ('09.360-745', '4989     ', 'R GERALDO VENTURA GOMES', 'JD S JUDAS                    ');
INSERT INTO cd_cep_br VALUES ('09.310-390', '4989     ', 'R GERMANO POLIZEL', 'JD S LIDIA                    ');
INSERT INTO cd_cep_br VALUES ('09.380-280', '4989     ', 'R GERONCIO GREGORIO SILVA', 'JARDIM SONIA MARIA            ');
INSERT INTO cd_cep_br VALUES ('09.360-690', '4989     ', 'R GERSON GIOTTO', 'JD S JUDAS                    ');
INSERT INTO cd_cep_br VALUES ('09.351-470', '4989     ', 'R GIACOMO GIOVANI ROSSI', 'JD ITAPARK                    ');
INSERT INTO cd_cep_br VALUES ('09.390-720', '4989     ', 'R GILBERTO VERDOLIVA', 'VL N MAUA                     ');
INSERT INTO cd_cep_br VALUES ('09.360-100', '4989     ', 'R GILDO GERMANO', 'JD PILAR                      ');
INSERT INTO cd_cep_br VALUES ('09.330-633', '4989     ', 'R GIOVANNA SALVATORE DONATIELLO', 'JD COLUMBIA                   ');
INSERT INTO cd_cep_br VALUES ('09.370-630', '4989     ', 'R GIOVANNI BATISTA SCALABRINI', 'VL A BRASIL                   ');
INSERT INTO cd_cep_br VALUES ('09.370-844', '4989     ', 'R GIRASSOL', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('09.320-150', '4989     ', 'R GIUSEPPE PEDOTTI', 'VL AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('09.330-295', '4989     ', 'R GODOLFREDO DE GODOY', 'JD ADELINA                    ');
INSERT INTO cd_cep_br VALUES ('09.330-805', '4989     ', 'R GRANDE OTELO', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('09.330-750', '4989     ', 'R GREGORIO MATOS', 'VL FEITAL                     ');
INSERT INTO cd_cep_br VALUES ('09.351-160', '4989     ', 'R GUADALAJARA', 'PRQ AMERICAS                  ');
INSERT INTO cd_cep_br VALUES ('09.370-840', '4989     ', 'EST GUARACIABA, DE', 'VL CARLINA                    ');
INSERT INTO cd_cep_br VALUES ('09.341-110', '4989     ', 'R GUATAPARA', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('09.351-090', '4989     ', 'R GUATEMALA', 'PRQ AMERICAS                  ');
INSERT INTO cd_cep_br VALUES ('09.320-640', '4989     ', 'AV GUERINO BOSCARIOL', 'JD ZAIRA                      ');
INSERT INTO cd_cep_br VALUES ('09.310-361', '4989     ', 'PC GUERINO CHIAROTTI', 'VL BOCAINA                    ');
INSERT INTO cd_cep_br VALUES ('09.320-720', '4989     ', 'AV GUERINO STELA', 'JD ZAIRA                      ');
INSERT INTO cd_cep_br VALUES ('09.311-095', '4989     ', 'R GUIANA', 'JD S LIDIA                    ');
INSERT INTO cd_cep_br VALUES ('09.380-040', '4989     ', 'AV GUIDO BOZATTO', 'VL S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('09.311-030', '4989     ', 'R GUIDO LIPPE', 'JD S LIDIA                    ');
INSERT INTO cd_cep_br VALUES ('09.390-020', '4989     ', 'R GUIDO MONTEGGIA', 'JD ROSINA                     ');
INSERT INTO cd_cep_br VALUES ('09.340-565', '4989     ', 'R GUILHERME FAVERO', 'JD ESTRELA                    ');
INSERT INTO cd_cep_br VALUES ('09.321-290', '4989     ', 'AV GUILHERME POLIDORO', 'JD ZAIRA                      ');
INSERT INTO cd_cep_br VALUES ('13.307-121', '4922     ', 'R GUILHERME WALTER', 'PIRAPITINGUI                  ');
INSERT INTO cd_cep_br VALUES ('13.305-450', '4922     ', 'R GUIMARAES ROSA', 'C S ANTONIO                   ');
INSERT INTO cd_cep_br VALUES ('13.302-170', '4922     ', 'AL GURUNDIS, DOS', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.311-012', '4922     ', 'R GUSTAVO DE PAULA LEITE', 'ALTO                          ');
INSERT INTO cd_cep_br VALUES ('13.308-410', '4922     ', 'R H', 'C NOVA II                     ');
INSERT INTO cd_cep_br VALUES ('13.306-462', '4922     ', 'R H', 'T S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('13.309-411', '4922     ', 'R H', 'VL GARDIMAN                   ');
INSERT INTO cd_cep_br VALUES ('13.309-281', '4922     ', 'R HABIB COTAET', 'R GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('13.300-650', '4922     ', 'VL HELENA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.306-390', '4922     ', 'AL HELENA', 'T S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('13.311-422', '4922     ', 'R HELENA VILARON XAVIER', 'JD OLIVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('13.301-189', '4922     ', 'PC HELIO BAPTISTI', 'JD H BAPTISTI                 ');
INSERT INTO cd_cep_br VALUES ('13.304-672', '4922     ', 'R HELIO LOURENSATO', 'JD AEROPORTO I                ');
INSERT INTO cd_cep_br VALUES ('13.304-560', '4922     ', 'R HENRIQUE MORETTO', 'JD AEROPORTO I                ');
INSERT INTO cd_cep_br VALUES ('13.311-600', '4922     ', 'R HERCULANO DE TOLEDO PRADO', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('13.311-130', '4922     ', 'AV HERMOGENES BRENHA RIBEIRO', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.309-200', '4922     ', 'R HEROIS DA FAB', 'VL LEIS                       ');
INSERT INTO cd_cep_br VALUES ('13.304-773', '4922     ', 'R HIGINO BRUNI', 'N HAB S J TADEU               ');
INSERT INTO cd_cep_br VALUES ('13.311-490', '4922     ', 'R FRANCISCO GAZZOLA', 'PRQ RES MAYARD                ');
INSERT INTO cd_cep_br VALUES ('13.300-310', '4922     ', 'R FRANCISCO NARDI FILHO', 'VL GATTI                      ');
INSERT INTO cd_cep_br VALUES ('13.310-421', '4922     ', 'R FRANCISCO RIBEIRO', 'C ALMAS                       ');
INSERT INTO cd_cep_br VALUES ('13.310-610', '4922     ', 'R FRANCISCO RODRIGUES DA COSTA', 'C ALMAS                       ');
INSERT INTO cd_cep_br VALUES ('13.306-271', '4922     ', 'R FRANCISCO RODRIGUES DE CAMPOS', 'JD ERIDANO                    ');
INSERT INTO cd_cep_br VALUES ('13.304-771', '4922     ', 'R FRANCISCO SIMONI', 'N HAB S J TADEU               ');
INSERT INTO cd_cep_br VALUES ('13.310-522', '4922     ', 'R FRANCISCO TOSCANO', 'PRQ ROSAS                     ');
INSERT INTO cd_cep_br VALUES ('13.311-340', '4922     ', 'R FREI ALIPIO BOTH', 'JD A GOMES                    ');
INSERT INTO cd_cep_br VALUES ('13.307-050', '4922     ', 'AV FREI ALIPIO BOTH', 'PIRAPITINGUI                  ');
INSERT INTO cd_cep_br VALUES ('13.301-201', '4922     ', 'R FREI AMBROSIO VROLING', 'JD H BAPTISTI                 ');
INSERT INTO cd_cep_br VALUES ('13.311-061', '4922     ', 'R FREI ANTONIO COIMBRA', 'JD A GOMES                    ');
INSERT INTO cd_cep_br VALUES ('13.308-400', '4922     ', 'R G', 'C NOVA II                     ');
INSERT INTO cd_cep_br VALUES ('13.306-461', '4922     ', 'R G', 'T S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('13.310-292', '4922     ', 'R G', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.308-401', '4922     ', 'R G 1', 'C NOVA II                     ');
INSERT INTO cd_cep_br VALUES ('13.308-402', '4922     ', 'R G 2', 'C NOVA II                     ');
INSERT INTO cd_cep_br VALUES ('13.308-403', '4922     ', 'R G 3', 'C NOVA II                     ');
INSERT INTO cd_cep_br VALUES ('13.308-404', '4922     ', 'R G 4', 'C NOVA II                     ');
INSERT INTO cd_cep_br VALUES ('13.304-060', '4922     ', 'R GABRIEL DE BORBON Y BORBON', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('13.311-360', '4922     ', 'R GABRIEL LEITE DE CARVALHO', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('13.311-080', '4922     ', 'R GABRIEL MAFFEI', 'JD A GOMES                    ');
INSERT INTO cd_cep_br VALUES ('13.311-470', '4922     ', 'R GABRIEL PRESTES', 'PRQ RES MAYARD                ');
INSERT INTO cd_cep_br VALUES ('13.310-283', '4922     ', 'R GAGLIANI MICAI', 'VL CLETO                      ');
INSERT INTO cd_cep_br VALUES ('13.308-604', '4922     ', 'AL GAIVOTAS, DAS', 'C CASTELLO                    ');
INSERT INTO cd_cep_br VALUES ('13.310-070', '4922     ', 'R GALLIANO CALLIERA', 'PRQ RES P MEDICI              ');
INSERT INTO cd_cep_br VALUES ('13.302-100', '4922     ', 'AV GARCAS, DAS', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.300-610', '4922     ', 'R GARCIA MORENO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.308-643', '4922     ', 'AL GARDENIAS, DAS', 'C CASTELLO                    ');
INSERT INTO cd_cep_br VALUES ('13.306-353', '4922     ', 'AL GATA BORRALHEIRA', 'T S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('13.306-371', '4922     ', 'AL GATO DE BOTAS', 'T S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('13.300-680', '4922     ', 'R GENERAL BERTOLDO KLINGER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.309-410', '4922     ', 'R GENERAL EPAMINONDAS TEIXEIRA GUIMARAES', 'VL GARDIMAN                   ');
INSERT INTO cd_cep_br VALUES ('13.311-599', '4922     ', 'PC GENTE JOVEM', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('13.300-240', '4922     ', 'R GERALDO BELUCCI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.311-040', '4922     ', 'R GERALDO BENEDETTI', 'JD P BENTO                    ');
INSERT INTO cd_cep_br VALUES ('13.309-110', '4922     ', 'R GERALDO RIBEIRO', 'VL LEIS                       ');
INSERT INTO cd_cep_br VALUES ('13.301-619', '4922     ', 'PC GERANIOS, DOS', 'COND P ITU                    ');
INSERT INTO cd_cep_br VALUES ('13.308-650', '4922     ', 'AL GERANIOS, DOS', 'C CASTELLO                    ');
INSERT INTO cd_cep_br VALUES ('13.309-550', '4922     ', 'AV ESPORTES, DOS', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('13.486-507', '5001     ', 'R GOVERNADOR PEDRO DE TOLEDO', 'PRQ E HIPOLYTO                ');
INSERT INTO cd_cep_br VALUES ('13.487-286', '5001     ', 'R GRACIANO MARINO', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('13.485-055', '5001     ', 'R GUARANTA', 'JD HORTENCIA                  ');
INSERT INTO cd_cep_br VALUES ('13.480-405', '5001     ', 'R GUARARAPES', 'VL CLAUDIA                    ');
INSERT INTO cd_cep_br VALUES ('13.485-146', '5001     ', 'R GUARINO CASSOROTI', 'VL S ROSALIA                  ');
INSERT INTO cd_cep_br VALUES ('13.486-188', '5001     ', 'R CANDIDO SOARES DE SOUZA', 'JD NEREIDE                    ');
INSERT INTO cd_cep_br VALUES ('07.861-060', '4953     ', 'R ELVIRA MAGGI', 'VL LANFRANKI                  ');
INSERT INTO cd_cep_br VALUES ('07.808-110', '4953     ', 'R ELVIRA VICENTE GABORIM', 'JD ALICE                      ');
INSERT INTO cd_cep_br VALUES ('07.844-130', '4953     ', 'R EMBU', 'PRQ PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('07.862-020', '4953     ', 'R EMILDE ZOLA', 'PRQ MTE VERDE                 ');
INSERT INTO cd_cep_br VALUES ('07.830-280', '4953     ', 'R EMILIO CARLOS DEPUTADO', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('07.809-170', '4953     ', 'R ENEAS RODRIQUES MOREIRA', 'PRQ S DELFA                   ');
INSERT INTO cd_cep_br VALUES ('07.803-045', '4953     ', 'R ENGENHEIRO JOAO BATISTA GARCEZ', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('07.808-030', '4953     ', 'R EPITACIO PESSOA', 'VL OLINDA                     ');
INSERT INTO cd_cep_br VALUES ('07.803-020', '4953     ', 'R ERNESTIS TEINKOZZ', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('07.807-180', '4953     ', 'R ERNESTO BUENO DE MORAES', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('07.847-030', '4953     ', 'AV ESCOCIA', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('07.842-030', '4953     ', 'R ESPANHA', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('07.803-010', '4953     ', 'AV ESPEDICIONARIOS, DOS', 'C FAZ BELEM                   ');
INSERT INTO cd_cep_br VALUES ('07.865-540', '4953     ', 'R ESPIRITO SANTO', 'VL ELIZA                      ');
INSERT INTO cd_cep_br VALUES ('07.849-180', '4953     ', 'R ESTACIO DE SA', 'JD C LIBANO                   ');
INSERT INTO cd_cep_br VALUES ('07.802-240', '4953     ', 'R ESTENIO MACHADO LOUREIRO', 'C FAZ BELEM                   ');
INSERT INTO cd_cep_br VALUES ('07.854-030', '4953     ', 'R ESTOCOLMO', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('07.807-400', '4953     ', 'R EUCLIDES DA CUNHA', 'VL OLINDA                     ');
INSERT INTO cd_cep_br VALUES ('07.852-060', '4953     ', 'R EVERTON FERREIRA LIBARIO', 'VL MARTINHO                   ');
INSERT INTO cd_cep_br VALUES ('07.860-190', '4953     ', 'VL F', 'PRQ LANEL                     ');
INSERT INTO cd_cep_br VALUES ('07.804-260', '4953     ', 'R FAGUNDES VARELA', 'VL S BENEDITO                 ');
INSERT INTO cd_cep_br VALUES ('07.801-030', '4953     ', 'R FALHEIRO DEL FABIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('07.830-100', '4953     ', 'R FANNY RISSIANO', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('07.804-240', '4953     ', 'R FAUSTINA OLIVEIRA BENEDITO', 'VL S BENEDITO                 ');
INSERT INTO cd_cep_br VALUES ('07.809-080', '4953     ', 'R FAZENDA BELEM', 'VL SANTISTA                   ');
INSERT INTO cd_cep_br VALUES ('07.857-120', '4953     ', 'R FELIPE CAMARAO', 'VL MACHADO                    ');
INSERT INTO cd_cep_br VALUES ('07.845-070', '4953     ', 'R FELIPE II', 'JD REIS                       ');
INSERT INTO cd_cep_br VALUES ('07.804-170', '4953     ', 'R FERNADO GOMES SA', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('07.859-150', '4953     ', 'R FERNANDOPOLIS', 'VL C TULIO                    ');
INSERT INTO cd_cep_br VALUES ('07.845-230', '4953     ', 'R FERNAO DIAS', 'VL IDA                        ');
INSERT INTO cd_cep_br VALUES ('07.804-130', '4953     ', 'R FIGUEIRAS DAS', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('07.850-190', '4953     ', 'R FILOTEO BENEDUCCI', 'VL AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('07.847-080', '4953     ', 'R FINLANDIA', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('07.810-490', '4953     ', 'R FLAMINGO', 'JD LUCIANA                    ');
INSERT INTO cd_cep_br VALUES ('07.855-010', '4953     ', 'VL DEZESSETE', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('07.855-230', '4953     ', 'VL DEZOITO', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('07.866-200', '4953     ', 'R DIADEMA', 'E LGO AZUL                    ');
INSERT INTO cd_cep_br VALUES ('07.842-230', '4953     ', 'AV DIADEMA', 'JD UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('07.840-160', '4953     ', 'R DIANA', 'JD UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('07.866-040', '4953     ', 'R DINAMARCA', 'E LGO AZUL                    ');
INSERT INTO cd_cep_br VALUES ('07.858-600', '4953     ', 'EST DO GOVERNO', 'VL RAMOS                      ');
INSERT INTO cd_cep_br VALUES ('07.857-070', '4953     ', 'EST DO GOVERNO- ATE 372/373', 'VL RAMOS                      ');
INSERT INTO cd_cep_br VALUES ('07.859-130', '4953     ', 'VL DOIS', 'VL C TULIO                    ');
INSERT INTO cd_cep_br VALUES ('13.485-045', '5001     ', 'R CORONEL', 'VL QUEIROZ                    ');
INSERT INTO cd_cep_br VALUES ('13.482-718', '5001     ', 'R CORONEL ANTONIO CINTRA GORDINHO', 'JD RES VILLAGE                ');
INSERT INTO cd_cep_br VALUES ('13.486-109', '5001     ', 'R CORONEL JOAQUIM ANTONIO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('13.484-335', '5001     ', 'R CORONEL SILVERIO JORDAO', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('13.485-046', '5001     ', 'R CRAVO', 'VL QUEIROZ                    ');
INSERT INTO cd_cep_br VALUES ('13.481-397', '5001     ', 'R CRISTIANO BURGER SOBRINHO', 'CJ RES V D ANDREA             ');
INSERT INTO cd_cep_br VALUES ('13.483-321', '5001     ', 'R CRISTIANO GRAF', 'PRQ RES A PEDRO               ');
INSERT INTO cd_cep_br VALUES ('13.482-362', '5001     ', 'R CRISTIANO GREVE', 'JD S VERGUEIRO                ');
INSERT INTO cd_cep_br VALUES ('13.482-201', '5001     ', 'R CRISTOVAM COLOMBO', 'JD FLORENCA                   ');
INSERT INTO cd_cep_br VALUES ('13.480-780', '5001     ', 'R CUNHA BASTOS- ATE 1000/1001', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.484-040', '5001     ', 'R CUNHA BASTOS- DE 1002/1003 AO FIM', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.487-020', '5001     ', 'R DANIEL BATISTA DE OLIVEIRA', 'JD B LIMEIRA                  ');
INSERT INTO cd_cep_br VALUES ('13.480-671', '5001     ', 'R DARIO OPSFELDER', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('13.486-475', '5001     ', 'R DARIO PINARELI', 'PRQ E HIPOLYTO                ');
INSERT INTO cd_cep_br VALUES ('13.480-686', '5001     ', 'R DARIO PRADA', 'PRQ REAL                      ');
INSERT INTO cd_cep_br VALUES ('13.481-385', '5001     ', 'R DARIO ROLAND', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('13.487-112', '5001     ', 'R DARWIN CORTE BRILHO', 'JD B LIMEIRA                  ');
INSERT INTO cd_cep_br VALUES ('13.483-188', '5001     ', 'R DAVID ASSAD A. NOUR', 'PRQ RES A PEDRO               ');
INSERT INTO cd_cep_br VALUES ('13.484-396', '5001     ', 'R CARLOS STEMMAYER', 'JD S LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('13.483-110', '5001     ', 'AV CARLOS ZACCARIA', 'PRQ N S DORES                 ');
INSERT INTO cd_cep_br VALUES ('13.480-735', '5001     ', 'R CARMINE ARCARO', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('13.486-550', '5001     ', 'R CARMINE MAIMONE', 'PRQ RES J OMETTO              ');
INSERT INTO cd_cep_br VALUES ('13.481-441', '5001     ', 'R CARMO DE OLIVEIRA ROCHA', 'JD RES S P PECCININO          ');
INSERT INTO cd_cep_br VALUES ('13.480-385', '5001     ', 'R CAROLINA KUNTZ BUSCH', 'VL S GERALDO                  ');
INSERT INTO cd_cep_br VALUES ('13.486-149', '5001     ', 'R CARTOZE', 'JD PIZA                       ');
INSERT INTO cd_cep_br VALUES ('13.482-714', '5001     ', 'R CASSIO P. BARROS', 'JD RES VILLAGE                ');
INSERT INTO cd_cep_br VALUES ('13.484-430', '5001     ', 'R CASSIO PARRONCHI FERREIRA', 'JD MRO AZUL                   ');
INSERT INTO cd_cep_br VALUES ('13.486-122', '5001     ', 'R CASTRO BARRETO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('13.481-414', '5001     ', 'R CATORZE', 'JD G PICININI                 ');
INSERT INTO cd_cep_br VALUES ('13.481-111', '5001     ', 'R CATORZE', 'JD S EULALIA                  ');
INSERT INTO cd_cep_br VALUES ('13.481-447', '5001     ', 'R CATORZE', 'JD RES S P PECCININO          ');
INSERT INTO cd_cep_br VALUES ('13.480-565', '5001     ', 'R CEARA', 'VL S ROSALIA                  ');
INSERT INTO cd_cep_br VALUES ('13.485-053', '5001     ', 'R CEDRO', 'JD HORTENCIA                  ');
INSERT INTO cd_cep_br VALUES ('13.487-100', '5001     ', 'AV CENTRAL', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('13.486-159', '5001     ', 'R CESARINO FERREIRA', 'VL PIZA                       ');
INSERT INTO cd_cep_br VALUES ('13.486-553', '5001     ', 'R CESARIO FERREIRA', 'PRQ RES J OMETTO              ');
INSERT INTO cd_cep_br VALUES ('13.482-138', '5001     ', 'R CHRISTIANO DIBBERN', 'JD RES ROSEIRA                ');
INSERT INTO cd_cep_br VALUES ('13.487-264', '5001     ', 'R CHRISTINA BRAMMER MARTENSEN', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('13.481-335', '5001     ', 'R CINCO', 'CJ RES V D ANDREA             ');
INSERT INTO cd_cep_br VALUES ('13.481-387', '5001     ', 'R CINCO', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('13.484-448', '5001     ', 'R CINCO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.482-112', '5001     ', 'R CINCO', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('13.486-488', '5001     ', 'AV CINCO', 'PRQ E HIPOLYTO                ');
INSERT INTO cd_cep_br VALUES ('13.486-442', '5001     ', 'R CINCO', 'JD CELINA                     ');
INSERT INTO cd_cep_br VALUES ('13.481-637', '5001     ', 'R CINCO', 'JD L AZUL                     ');
INSERT INTO cd_cep_br VALUES ('13.481-662', '5001     ', 'R CINCO', 'JD GRAMINHA                   ');
INSERT INTO cd_cep_br VALUES ('13.481-107', '5001     ', 'R CINCO', 'JD S EULALIA                  ');
INSERT INTO cd_cep_br VALUES ('13.480-706', '5001     ', 'R CINCO', 'VL S MARINO                   ');
INSERT INTO cd_cep_br VALUES ('13.482-239', '5001     ', 'R CINCO', 'JD RES FLORA                  ');
INSERT INTO cd_cep_br VALUES ('13.486-268', '5001     ', 'R CINCO', 'JD S SOL                      ');
INSERT INTO cd_cep_br VALUES ('13.482-319', '5001     ', 'R CINCO', 'JD T S ELISA                  ');
INSERT INTO cd_cep_br VALUES ('13.483-296', '5001     ', 'R CINQUENTA E SEIS', 'PRQ RES A PEDRO               ');
INSERT INTO cd_cep_br VALUES ('13.484-328', '5001     ', 'R CIRO COSTA', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('13.487-298', '5001     ', 'R CLARINDO BARBOSA PINHO', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('13.482-231', '5001     ', 'R CLARINO PEIXOTO DE OLIVEIRA', 'JD M B MODENEIS               ');
INSERT INTO cd_cep_br VALUES ('13.481-080', '5001     ', 'AV CLAUDEMIRO ROLAND', 'JD B GROTTA                   ');
INSERT INTO cd_cep_br VALUES ('12.333-050', '5282     ', 'VLA SANITARIA', 'CHS COND REC PASSAROS II      ');
INSERT INTO cd_cep_br VALUES ('12.305-760', '5282     ', 'R SANTA BARBARA', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('12.307-130', '5282     ', 'R SANTA CATARINA', 'JD ESPER                      ');
INSERT INTO cd_cep_br VALUES ('12.305-370', '5282     ', 'R SANTA CATARINA', 'R COMPRIDO                    ');
INSERT INTO cd_cep_br VALUES ('12.308-150', '5282     ', 'TV SANTA CECILIA', 'JD GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('12.305-790', '5282     ', 'R SANTA CLARA', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('13.484-027', '5001     ', 'R SAO BENEDITO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.486-106', '5001     ', 'R SAO GERONIMO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('12.327-490', '5282     ', 'R PROFESSORA MARIA TEREZA GANASSALI', 'VL GUEDES                     ');
INSERT INTO cd_cep_br VALUES ('12.309-500', '5282     ', 'EST PROFESSORA OLINDA A. MERCADANTE- DE 1001/1002', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('12.318-560', '5282     ', 'EST PROFESSORA OLINDA A. MERCADANTE- DE 543/544 AO', 'JD M AMELIA                   ');
INSERT INTO cd_cep_br VALUES ('12.324-230', '5282     ', 'R PROFESSORA VERA LUCIA M DE OLIVEIRA BORREGO', 'JD PORTAL                     ');
INSERT INTO cd_cep_br VALUES ('12.319-630', '5282     ', 'AV PROFESSORA ZILAH MERCADANTE CATAO BASTOS', 'VL GUEDES                     ');
INSERT INTO cd_cep_br VALUES ('12.316-560', '5282     ', 'AV PROJETADA', 'JD M AMELIA                   ');
INSERT INTO cd_cep_br VALUES ('12.323-030', '5282     ', 'AV PROJETADA', 'JD V VERDE                    ');
INSERT INTO cd_cep_br VALUES ('12.322-360', '5282     ', 'R PROJETADA', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('12.321-330', '5282     ', 'R PROJETADA N', 'JD EMILIA                     ');
INSERT INTO cd_cep_br VALUES ('12.321-410', '5282     ', 'R PROJETADA P', 'JD EMILIA                     ');
INSERT INTO cd_cep_br VALUES ('12.340-080', '5282     ', 'TV PROJETADA RC', 'JD BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('12.308-020', '5282     ', 'R PRUDENTE DE MORAES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.320-150', '5282     ', 'R PUNTA DEL ESTE', 'BAL PARAIBA                   ');
INSERT INTO cd_cep_br VALUES ('12.327-580', '5282     ', 'R PURUS', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.326-410', '5282     ', 'R QUARENTA', 'V IRAJA                       ');
INSERT INTO cd_cep_br VALUES ('12.326-430', '5282     ', 'R QUARENTA E DOIS', 'V IRAJA                       ');
INSERT INTO cd_cep_br VALUES ('12.335-470', '5282     ', 'R QUARENTA E DOIS', 'PRQ M LUA (PRQ M LUA)         ');
INSERT INTO cd_cep_br VALUES ('12.326-390', '5282     ', 'R QUARENTA E QUATRO', 'V IRAJA                       ');
INSERT INTO cd_cep_br VALUES ('12.330-160', '5282     ', 'R QUARENTA E SEIS', 'CHS R IGARAPES                ');
INSERT INTO cd_cep_br VALUES ('12.330-120', '5282     ', 'R QUARENTA E SETE', 'CHS R IGARAPES                ');
INSERT INTO cd_cep_br VALUES ('12.326-400', '5282     ', 'R QUARENTA E TRES', 'V IRAJA                       ');
INSERT INTO cd_cep_br VALUES ('12.324-510', '5282     ', 'VLA PEREIRA PASSOS', 'JD N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('12.326-330', '5282     ', 'AV PERI', 'V IRAJA                       ');
INSERT INTO cd_cep_br VALUES ('12.310-680', '5282     ', 'R PERICLES', 'JD COLEGINHO                  ');
INSERT INTO cd_cep_br VALUES ('12.305-340', '5282     ', 'R PERNAMBUCO', 'R COMPRIDO                    ');
INSERT INTO cd_cep_br VALUES ('12.307-140', '5282     ', 'R PERNAMBUCO', 'JD ESPER                      ');
INSERT INTO cd_cep_br VALUES ('12.319-350', '5282     ', 'AV PERSIO FERREIRA DA SILVA', 'JD OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('12.321-140', '5282     ', 'R PERU', 'JD SIESTA                     ');
INSERT INTO cd_cep_br VALUES ('12.315-520', '5282     ', 'R PETUNIAS, DAS', 'JD S A B VISTA                ');
INSERT INTO cd_cep_br VALUES ('12.305-430', '5282     ', 'R PIAUI', 'R COMPRIDO                    ');
INSERT INTO cd_cep_br VALUES ('12.312-240', '5282     ', 'R PINDAMONHAGABA', 'C SALVADOR                    ');
INSERT INTO cd_cep_br VALUES ('12.331-400', '5282     ', 'EST PINHAL', 'PINHO                         ');
INSERT INTO cd_cep_br VALUES ('12.320-040', '5282     ', 'AL PINHEIROS, DOS', 'JD B RIO                      ');
INSERT INTO cd_cep_br VALUES ('12.323-100', '5282     ', 'EST PINTASSILGOS, DOS', 'E P VELHO                     ');
INSERT INTO cd_cep_br VALUES ('12.333-170', '5282     ', 'R PINTASSILGOS, DOS', 'CHS COND REC PASSAROS II      ');
INSERT INTO cd_cep_br VALUES ('12.326-260', '5282     ', 'AV PIRATININGA', 'V IRAJA                       ');
INSERT INTO cd_cep_br VALUES ('12.333-200', '5282     ', 'R PIRIQUITOS, DOS', 'CHS COND REC PASSAROS II      ');
INSERT INTO cd_cep_br VALUES ('12.323-220', '5282     ', 'R PLANALTO, DO', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('12.319-100', '5282     ', 'AV PLINIO DA CUNHA TOLEDO', 'JD COLINAS                    ');
INSERT INTO cd_cep_br VALUES ('12.335-480', '5282     ', 'EST POCO, DO', 'PRQ M LUA (PRQ M LUA)         ');
INSERT INTO cd_cep_br VALUES ('12.315-170', '5282     ', 'R POLONIA', 'JD COLONIA                    ');
INSERT INTO cd_cep_br VALUES ('14.875-460', '5104     ', 'R DOUTOR RENATO BRUNO', 'CJ HAB H L VITALLE II         ');
INSERT INTO cd_cep_br VALUES ('14.875-400', '5104     ', 'R DOUTORA LEONOR SANCHES LOUZADA E SANTOS', 'CJ HAB H L VITALLE I          ');
INSERT INTO cd_cep_br VALUES ('14.887-020', '5104     ', 'PC DUILIO POLI', 'N JABOTICABAL                 ');
INSERT INTO cd_cep_br VALUES ('14.870-070', '5104     ', 'TV DUQUE DE CAXIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.870-060', '5104     ', 'AV DUQUE DE CAXIAS- ATE 1609/1610', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.871-040', '5104     ', 'AV DUQUE DE CAXIAS- DE 1611/1612 AO FIM', 'SOROCABANO                    ');
INSERT INTO cd_cep_br VALUES ('14.875-338', '5104     ', 'AV DURVAL DIAS DE MIRANDA', 'PRQ P MAIO                    ');
INSERT INTO cd_cep_br VALUES ('14.875-586', '5104     ', 'R EDMUNDO DE LIMA', 'C NETO                        ');
INSERT INTO cd_cep_br VALUES ('14.875-410', '5104     ', 'R EDSON CARRER BASTOS', 'CJ HAB H L VITALLE I          ');
INSERT INTO cd_cep_br VALUES ('14.890-064', '5104     ', 'AV EDUARDO JOSE DE ALMEIDA', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('14.883-130', '5104     ', 'AV EDUARDO ZAMBIANCHI', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('14.883-262', '5104     ', 'R EGYSTO VALLI', 'VL P SANTOS                   ');
INSERT INTO cd_cep_br VALUES ('14.890-236', '5104     ', 'AV ELPIDIO PEREIRA', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('14.875-452', '5104     ', 'R EMIDIO DE LAURENTIZ', 'CJ HAB H L VITALLE II         ');
INSERT INTO cd_cep_br VALUES ('14.884-000', '5104     ', 'AV EMILIANO BORTOLIN', 'JD N APARECIDA                ');
INSERT INTO cd_cep_br VALUES ('14.870-200', '5104     ', 'PC ESPLANADA DO LAGO', 'VL SERRA                      ');
INSERT INTO cd_cep_br VALUES ('14.870-225', '5104     ', 'R ESTELA HOMEM', 'VL SERRA                      ');
INSERT INTO cd_cep_br VALUES ('14.870-760', '5104     ', 'R EUCLIDES DA CUNHA', 'X                             ');
INSERT INTO cd_cep_br VALUES ('14.871-520', '5104     ', 'R EVARISTO COLUCCI', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('14.870-255', '5104     ', 'R EXPEDICIONARIOS, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.890-070', '5104     ', 'AV FABIO MANZINI', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('14.875-474', '5104     ', 'R FAUSTO TODARO', 'CJ HAB H L VITALLE II         ');
INSERT INTO cd_cep_br VALUES ('14.883-216', '5104     ', 'PC FELICIO BUZAIDE', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('14.883-110', '5104     ', 'AV FERDINANDO RUZZANTE', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('14.887-218', '5104     ', 'AV FERMO BELLODI- LADO IMPAR', 'JD S MARCOS I                 ');
INSERT INTO cd_cep_br VALUES ('14.883-408', '5104     ', 'R CORREIA DE SA', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('14.870-645', '5104     ', 'PC CRIANCAS, DAS', 'X                             ');
INSERT INTO cd_cep_br VALUES ('14.888-100', '5104     ', 'ROD CUNHA BUENO- DO KM 223,350 AO KM 224,600', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('14.876-114', '5104     ', 'R D', 'S CORINTHIANO                 ');
INSERT INTO cd_cep_br VALUES ('14.882-198', '5104     ', 'R D-4', 'PRQ LARANJAIS                 ');
INSERT INTO cd_cep_br VALUES ('14.890-312', '5104     ', 'R DANIEL GROTTA', 'JD GRAJAU                     ');
INSERT INTO cd_cep_br VALUES ('14.890-350', '5104     ', 'R DEZESSETE', 'CJ HAB M R BERCHIERI          ');
INSERT INTO cd_cep_br VALUES ('14.882-147', '5104     ', 'TV DIAMANTINA', 'VL TOTO                       ');
INSERT INTO cd_cep_br VALUES ('14.883-410', '5104     ', 'R DIAS DA SILVA', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('14.871-745', '5104     ', 'R DIOGENES ROMA(PRQ TREVO)', 'PRQ TREVO                     ');
INSERT INTO cd_cep_br VALUES ('14.883-416', '5104     ', 'TV DIOGO BARBOSA', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('14.890-270', '5104     ', 'R DJALMA ALEIXO DE SOUZA- ATE 499/500', 'CJ HAB M R BERCHIERI          ');
INSERT INTO cd_cep_br VALUES ('14.890-330', '5104     ', 'R DJALMA ALEIXO DE SOUZA- DE 501/502 AO FIM', 'CJ HAB M R BERCHIERI          ');
INSERT INTO cd_cep_br VALUES ('14.870-110', '5104     ', 'PC DOM ASSIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.883-326', '5104     ', 'R DOMINGOS CORTEZ', 'JD N APARECIDA                ');
INSERT INTO cd_cep_br VALUES ('14.883-346', '5104     ', 'R DOMINGOS FERRARI', 'JD N APARECIDA                ');
INSERT INTO cd_cep_br VALUES ('14.890-462', '5104     ', 'R DOMINGOS MANISCALCO', 'C JARDIM (ZAGALO)             ');
INSERT INTO cd_cep_br VALUES ('14.883-268', '5104     ', 'R DOMINGOS VALERIO', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('14.875-530', '5104     ', 'TV DONA CARLOTA', 'PRQ JAQUELINE                 ');
INSERT INTO cd_cep_br VALUES ('14.882-166', '5104     ', 'R DONA CASTORINA VIEIRA', 'REC BARREIRO                  ');
INSERT INTO cd_cep_br VALUES ('14.883-274', '5104     ', 'R DONA ELVIRA', 'VL S BORSARI                  ');
INSERT INTO cd_cep_br VALUES ('14.883-276', '5104     ', 'R DORIVAL BORSARI', 'VL S BORSARI                  ');
INSERT INTO cd_cep_br VALUES ('14.876-205', '5104     ', 'AV A DE AGUIAR(JD BOA VISTA)', 'JD BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('14.875-525', '5104     ', 'R DOUTOR ABEL SADER', 'PRQ JAQUELINE                 ');
INSERT INTO cd_cep_br VALUES ('14.871-525', '5104     ', 'R DOUTOR ALCIDES LAFRANCHI', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('14.875-418', '5104     ', 'R DOUTOR ALPHEU RAMPAZZO', 'CJ HAB H L VITALLE I          ');
INSERT INTO cd_cep_br VALUES ('14.870-800', '5104     ', 'AV DOUTOR ANTONIO FERNANDES PINTO', 'X                             ');
INSERT INTO cd_cep_br VALUES ('14.871-100', '5104     ', 'R DOUTOR ANTONIO FERREIRA', 'SOROCABANO                    ');
INSERT INTO cd_cep_br VALUES ('14.875-458', '5104     ', 'R DOUTOR ARMANDO MONTELLI', 'CJ HAB H L VITALLE II         ');
INSERT INTO cd_cep_br VALUES ('13.484-020', '5001     ', 'R SAO JOSE', 'VL FASCINA                    ');
INSERT INTO cd_cep_br VALUES ('14.875-520', '5104     ', 'TV DOUTOR ARNALDO PACHECO DO AMARAL', 'PRQ JAQUELINE                 ');
INSERT INTO cd_cep_br VALUES ('13.480-704', '5001     ', 'R TRES', 'VL S MARINO                   ');
INSERT INTO cd_cep_br VALUES ('13.481-673', '5001     ', 'R TRES', 'JD RES EDELWEISS              ');
INSERT INTO cd_cep_br VALUES ('13.486-266', '5001     ', 'R TRES', 'JD S SOL                      ');
INSERT INTO cd_cep_br VALUES ('13.482-317', '5001     ', 'R TRES', 'JD T S ELISA                  ');
INSERT INTO cd_cep_br VALUES ('13.484-319', '5001     ', 'PC TRES AVENIDA', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('13.482-104', '5001     ', 'R TREZE', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('13.482-547', '5001     ', 'R TREZE', 'JD P ROSAS                    ');
INSERT INTO cd_cep_br VALUES ('13.308-101', '4922     ', 'R VALINHOS', 'C NOVA I                      ');
INSERT INTO cd_cep_br VALUES ('13.481-446', '5001     ', 'R TREZE', 'JD RES S P PECCININO          ');
INSERT INTO cd_cep_br VALUES ('13.480-170', '5001     ', 'R TREZE DE MAIO- ATE 200/201', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.480-171', '5001     ', 'R TREZE DE MAIO- DE 202/203 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.481-127', '5001     ', 'R TRINTA', 'JD S EULALIA                  ');
INSERT INTO cd_cep_br VALUES ('13.481-131', '5001     ', 'R TRINTA E CINCO', 'JD S EULALIA                  ');
INSERT INTO cd_cep_br VALUES ('13.481-128', '5001     ', 'R TRINTA E DOIS', 'JD S EULALIA                  ');
INSERT INTO cd_cep_br VALUES ('13.481-130', '5001     ', 'R TRINTA E QUATRO', 'JD S EULALIA                  ');
INSERT INTO cd_cep_br VALUES ('13.481-138', '5001     ', 'R TRINTA E SEIS', 'JD S EULALIA                  ');
INSERT INTO cd_cep_br VALUES ('13.481-129', '5001     ', 'R TRINTA E TRES', 'JD S EULALIA                  ');
INSERT INTO cd_cep_br VALUES ('13.484-451', '5001     ', 'R TRINTA E UM', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.481-136', '5001     ', 'R TRINTA E UM', 'JD S EULALIA                  ');
INSERT INTO cd_cep_br VALUES ('13.487-120', '5001     ', 'PC TRINTA UM DE MARCO', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('13.480-387', '5001     ', 'R TRISTAO BUENO DA SILVEIRA', 'JD M FLORA                    ');
INSERT INTO cd_cep_br VALUES ('13.483-028', '5001     ', 'R TULIO DE LIMA', 'PRQ N S DORES                 ');
INSERT INTO cd_cep_br VALUES ('13.481-035', '5001     ', 'R TULIO T. DE LEMOS', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('13.480-274', '5001     ', 'R TUPINAMBAS', 'VL C JARDIM                   ');
INSERT INTO cd_cep_br VALUES ('13.483-179', '5001     ', 'R UM', 'PRQ RES A PEDRO               ');
INSERT INTO cd_cep_br VALUES ('13.482-103', '5001     ', 'R UM', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('13.482-116', '5001     ', 'R UM', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('13.482-455', '5001     ', 'R UM', 'VL LIMEIRANEA                 ');
INSERT INTO cd_cep_br VALUES ('13.485-124', '5001     ', 'AV UM', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('13.485-126', '5001     ', 'R UM', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('13.482-546', '5001     ', 'R SILVIO PAGGIARO NETO', 'JD P ROSAS                    ');
INSERT INTO cd_cep_br VALUES ('13.482-303', '5001     ', 'R SILVIO PIRES', 'PRQ R M LUCAS                 ');
INSERT INTO cd_cep_br VALUES ('13.480-220', '5001     ', 'R SIQUEIRA CAMPOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.480-075', '5001     ', 'PC SOLDADO CONSTITUCIONALISTA DE 32', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.486-548', '5001     ', 'R SOPHIA FREDERICA TANK FORSTER', 'PRQ RES J OMETTO              ');
INSERT INTO cd_cep_br VALUES ('13.485-119', '5001     ', 'AV SOUZA QUEIROZ', 'VL QUEIROZ                    ');
INSERT INTO cd_cep_br VALUES ('13.483-183', '5001     ', 'R STEFANO KUCSKA', 'PRQ RES A PEDRO               ');
INSERT INTO cd_cep_br VALUES ('13.483-294', '5001     ', 'R SYLVINA CANDIOTTO CRUANHES', 'PRQ RES A PEDRO               ');
INSERT INTO cd_cep_br VALUES ('13.480-678', '5001     ', 'R SYLVIO BILIA', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('13.487-218', '5001     ', 'PC TABA DO BRASIL', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('13.486-108', '5001     ', 'R TABAJARA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('13.485-224', '5001     ', 'R TAIUVA', 'JD HORTENCIA                  ');
INSERT INTO cd_cep_br VALUES ('13.481-537', '5001     ', 'R TANCRE LEITAO', 'PRQ RES AEROPORTO             ');
INSERT INTO cd_cep_br VALUES ('13.482-278', '5001     ', 'R TANCREDO DE LUNA', 'JD N S AMPARO                 ');
INSERT INTO cd_cep_br VALUES ('13.485-049', '5001     ', 'R TANGERINA', 'VL QUEIROZ                    ');
INSERT INTO cd_cep_br VALUES ('13.484-050', '5001     ', 'R TATUIBI', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.485-127', '5001     ', 'R TEIXEIRA MARQUES', 'VL T MARQUES                  ');
INSERT INTO cd_cep_br VALUES ('13.480-666', '5001     ', 'R TENENTE- AVIADOR ELY HORTA BARBOSA', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('13.312-400', '4922     ', 'EST MUNICIPAL (ITU-450)', 'CH FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('13.310-220', '4922     ', 'EST MUNICIPAL DO JACU', 'PRQ N S CANDELARIA            ');
INSERT INTO cd_cep_br VALUES ('13.306-750', '4922     ', 'EST MUNICIPAL DO PINHEIRINHO', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('13.304-700', '4922     ', 'R MURILO VEIGA DE OLIVEIRA', 'JD AEROPORTO I                ');
INSERT INTO cd_cep_br VALUES ('13.306-550', '4922     ', 'R N', 'T S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('13.310-391', '4922     ', 'R NADALIN STIVANELLI', 'C ALMAS                       ');
INSERT INTO cd_cep_br VALUES ('13.311-200', '4922     ', 'R NAHOR LEITE GOMES', 'JD CONVENCAO                  ');
INSERT INTO cd_cep_br VALUES ('13.312-040', '4922     ', 'R NARCISO DE OLIVEIRA', 'JD OLIVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('13.301-403', '4922     ', 'R NATAL', 'BRASIL                        ');
INSERT INTO cd_cep_br VALUES ('13.309-570', '4922     ', 'R NEWTON CAMARGO COSTA', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('13.310-349', '4922     ', 'PC NHA CHICA MESSIAS', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('13.304-690', '4922     ', 'R NICOLAU FRANCISCHINELLI', 'JD AEROPORTO I                ');
INSERT INTO cd_cep_br VALUES ('13.301-520', '4922     ', 'R NITEROI', 'BRASIL                        ');
INSERT INTO cd_cep_br VALUES ('13.310-487', '4922     ', 'R NORUEGA', 'VL R BRASILEIRA               ');
INSERT INTO cd_cep_br VALUES ('13.311-369', '4922     ', 'PC NOSSA SENHORA APARECIDA', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('13.300-230', '4922     ', 'R NOSSA SENHORA DA IMACULADA CONCEICAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.310-340', '4922     ', 'R NOSSA SENHORA DAS GRACAS', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('13.304-425', '4922     ', 'R NOVE', 'JD AEROPORTO II               ');
INSERT INTO cd_cep_br VALUES ('13.310-230', '4922     ', 'R NOVE', 'PRQ N S CANDELARIA            ');
INSERT INTO cd_cep_br VALUES ('13.301-653', '4922     ', 'R NOVE- L', 'COND P ITU                    ');
INSERT INTO cd_cep_br VALUES ('13.310-362', '4922     ', 'R NOVE DE JULHO', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('13.306-534', '4922     ', 'AL NOVICO, DO', 'T S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('13.308-283', '4922     ', 'R O', 'C NOVA II                     ');
INSERT INTO cd_cep_br VALUES ('13.306-557', '4922     ', 'R O', 'CH FLORA                      ');
INSERT INTO cd_cep_br VALUES ('13.304-654', '4922     ', 'R OCTAVIO SBRISSA', 'JD AEROPORTO I                ');
INSERT INTO cd_cep_br VALUES ('13.304-434', '4922     ', 'R OITO', 'JD AEROPORTO II               ');
INSERT INTO cd_cep_br VALUES ('13.309-372', '4922     ', 'R MARIA JOSE CHRISTOFOLETTI', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('13.310-409', '4922     ', 'PC MARIA MARQUES DE MORAES', 'C ALMAS                       ');
INSERT INTO cd_cep_br VALUES ('13.309-461', '4922     ', 'R MARIA SBRISSA', 'JD AGARUSSI                   ');
INSERT INTO cd_cep_br VALUES ('13.309-091', '4922     ', 'R MARIA SPINELLI BRUNI', 'VL LEIS                       ');
INSERT INTO cd_cep_br VALUES ('13.311-042', '4922     ', 'R MARIA TEODORA LUI TAMBA', 'JD S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('13.301-240', '4922     ', 'R MARIA VICENCIO CORAZZA', 'JD CORAZZA                    ');
INSERT INTO cd_cep_br VALUES ('13.310-060', '4922     ', 'R MARIO BORDINI', 'PRQ RES P MEDICI              ');
INSERT INTO cd_cep_br VALUES ('13.304-541', '4922     ', 'R MARIO DE SIQUEIRA LEITE', 'JD AEROPORTO I                ');
INSERT INTO cd_cep_br VALUES ('13.300-360', '4922     ', 'R MARIO FERNANDO LESCANO', 'JD FACULDADE                  ');
INSERT INTO cd_cep_br VALUES ('13.300-350', '4922     ', 'R MARIO LUCIO CORREA', 'JD FACULDADE                  ');
INSERT INTO cd_cep_br VALUES ('13.309-472', '4922     ', 'R MARTIN LUTHER KING JUNIOR', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('13.306-471', '4922     ', 'AL MASCARA NEGRA', 'T S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('13.301-451', '4922     ', 'R MATO GROSSO', 'BRASIL                        ');
INSERT INTO cd_cep_br VALUES ('13.308-133', '4922     ', 'R MAUA', 'C NOVA I                      ');
INSERT INTO cd_cep_br VALUES ('13.311-519', '4922     ', 'PC MAYARD', 'PRQ RES MAYARD                ');
INSERT INTO cd_cep_br VALUES ('13.312-460', '4922     ', 'R MELAO, DO', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('13.310-265', '4922     ', 'R MENTORE FANCHINI', 'VL CLETO                      ');
INSERT INTO cd_cep_br VALUES ('13.309-375', '4922     ', 'R MERCEDES SBRISSA FRANCISCHINELLI', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('13.309-610', '4922     ', 'R MIGUEL ARCANJO BENICIO DA SILVA DUTRA', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('13.304-561', '4922     ', 'R MIGUEL ESTEVES LOPES', 'JD AEROPORTO I                ');
INSERT INTO cd_cep_br VALUES ('13.304-776', '4922     ', 'R MIGUEL TRIPOLI GLIORIO', 'N HAB S J TADEU               ');
INSERT INTO cd_cep_br VALUES ('13.309-662', '4922     ', 'R MIGUEL VESPOLI', 'PRQ INDUSTRIAS                ');
INSERT INTO cd_cep_br VALUES ('13.306-000', '4922     ', 'AV MIL NOVECENTOS E TRINTA E DOIS', 'R GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('13.306-536', '4922     ', 'AL MIMOSA', 'T S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('13.306-535', '4922     ', 'AL MINAS DE PRATA, DAS', 'T S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('13.301-423', '4922     ', 'R MINAS GERAIS', 'BRASIL                        ');
INSERT INTO cd_cep_br VALUES ('13.301-700', '4922     ', 'R MINISTRO MORVAN DIAS DE FIGUEIREDO', 'SIT S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('13.308-135', '4922     ', 'R MIRANDOPOLIS', 'C NOVA I                      ');
INSERT INTO cd_cep_br VALUES ('13.308-042', '4922     ', 'R MIRASSOL', 'C NOVA I                      ');
INSERT INTO cd_cep_br VALUES ('13.311-311', '4922     ', 'R MISSAEL DE CAMPOS', 'JD A GOMES                    ');
INSERT INTO cd_cep_br VALUES ('13.481-527', '5001     ', 'R JOSEFA R CANDIOTTO', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('13.482-174', '5001     ', 'R JOSEFA RONDON PAOLILO', 'JD A C GROTTA                 ');
INSERT INTO cd_cep_br VALUES ('13.482-200', '5001     ', 'R JOSEPHINA CAVICHIA FERRARI', 'JD FLORENCA                   ');
INSERT INTO cd_cep_br VALUES ('13.483-313', '5001     ', 'R JOSEPPINA M. DE MUNNO', 'PRQ RES A PEDRO               ');
INSERT INTO cd_cep_br VALUES ('13.481-000', '5001     ', 'R JOSINO ALVARENGA GUIMARAES', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('08.810-020', NULL, 'AV RICIERI JOSE MARCATTO', 'VL SUISSA                     ');
INSERT INTO cd_cep_br VALUES ('08.840-060', NULL, 'R RIO DE JANEIRO', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.795-040', NULL, 'R ROBERTO MOREIRA DA SILVA', 'VL NATAL                      ');
INSERT INTO cd_cep_br VALUES ('08.770-140', NULL, 'R ROBERTO NAMI JAFET', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('08.775-550', NULL, 'LRG RODEIO, DO', 'JD RODEIO                     ');
INSERT INTO cd_cep_br VALUES ('08.762-180', NULL, 'R RODESIA', 'JD S DUMONT II                ');
INSERT INTO cd_cep_br VALUES ('08.717-520', NULL, 'R RODOLFO EVERT', 'VL M MODERNO                  ');
INSERT INTO cd_cep_br VALUES ('08.780-720', NULL, 'R ROGERIO TACOLA', 'JD ARMENIA                    ');
INSERT INTO cd_cep_br VALUES ('08.840-100', NULL, 'R ROMA', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.738-180', NULL, 'R ROMA', 'VL MELCHIZEDEC                ');
INSERT INTO cd_cep_br VALUES ('08.762-190', NULL, 'R ROMENIA', 'JD S DUMONT II                ');
INSERT INTO cd_cep_br VALUES ('08.717-110', NULL, 'PC ROMUALDO DE SOUZA BRITO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.770-010', NULL, 'R ROMULO DE BRITO', 'JD S CAROLINA                 ');
INSERT INTO cd_cep_br VALUES ('08.810-250', NULL, 'R RONALD DE CARVALHO', 'VL SUISSA                     ');
INSERT INTO cd_cep_br VALUES ('08.717-550', NULL, 'R RONDONIA', 'VL M MODERNO                  ');
INSERT INTO cd_cep_br VALUES ('08.720-410', NULL, 'R ROQUETE PINTO', 'VL CAPUTERA                   ');
INSERT INTO cd_cep_br VALUES ('08.730-720', NULL, 'R ROSA BORATTO', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('08.773-550', NULL, 'R PROFESSOR ISMAEL ALVES DOS SANTOS', 'VL MOGILAR                    ');
INSERT INTO cd_cep_br VALUES ('08.725-510', NULL, 'R PROFESSOR JOSE VEIGA', 'CJ HAB S SEBASTIAO            ');
INSERT INTO cd_cep_br VALUES ('08.790-205', NULL, 'R PROFESSOR LAZARO GONCALVES TEIXEIRA', 'VL OLIVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('08.780-690', NULL, 'R PROFESSOR MANOEL ACELINO DE MELLO', 'JD ARMENIA                    ');
INSERT INTO cd_cep_br VALUES ('08.720-340', NULL, 'AV PROFESSOR MARIANO SALVARANI', 'JD CAMILA                     ');
INSERT INTO cd_cep_br VALUES ('08.840-490', NULL, 'R PROFESSOR MARIO GALICHO', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.830-080', NULL, 'R PROFESSOR PAULO DE OLIVEIRA MELLO', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('08.735-530', NULL, 'R PROFESSOR PAULO FERRARI MASSARO', 'VL LAVINIA                    ');
INSERT INTO cd_cep_br VALUES ('08.790-560', NULL, 'R PROFESSOR RODOLPHO P J MEHLMANN', 'VL OLIVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('08.744-160', NULL, 'R PROFESSORA ANA MARIA BARBOSA GARCIA', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('08.715-340', NULL, 'PC PROFESSORA CELIA PINHEIRO FERREIRA ALVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.725-360', NULL, 'R PROFESSORA DORA PERETTI', 'CJ HAB A BOVOLENTA            ');
INSERT INTO cd_cep_br VALUES ('08.715-300', NULL, 'TV PROFESSORA JOVITA FRANCO AROUCHE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.730-140', NULL, 'R PROFESSORA LEONOR DE OLIVEIRA MELO', 'JD SANTISTA                   ');
INSERT INTO cd_cep_br VALUES ('08.770-420', NULL, 'R PROFESSORA LIVIA CARDOSO ALVES', 'VL TIETE                      ');
INSERT INTO cd_cep_br VALUES ('08.742-320', NULL, 'R PROFESSORA LOURDES LOPES ROMEIRO IANUZZI', 'VL CECILIA                    ');
INSERT INTO cd_cep_br VALUES ('08.750-580', NULL, 'R PROFESSORA LUCINDA BASTOS', 'JUNDIAPEBA                    ');
INSERT INTO cd_cep_br VALUES ('08.735-480', NULL, 'R PROFESSORA LUCY ELIAS BARAKAT', 'VL LAVINIA                    ');
INSERT INTO cd_cep_br VALUES ('08.717-070', NULL, 'R PROFESSORA LUISINHA DA CRUZ', 'VL M MODERNO                  ');
INSERT INTO cd_cep_br VALUES ('08.790-660', NULL, 'R PROFESSORA MARIA APARECIDA RICHA', 'VL N SOCORRO                  ');
INSERT INTO cd_cep_br VALUES ('08.725-380', NULL, 'R PROFESSORA MARIA LUIZA MENEZES FONSECA', 'CJ HAB B CUBAS                ');
INSERT INTO cd_cep_br VALUES ('08.790-690', NULL, 'R PROFESSORA NARCISA DAS DORES PINTO', 'VL N SOCORRO                  ');
INSERT INTO cd_cep_br VALUES ('13.480-120', '5001     ', 'R TENENTE BELIZARIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.487-096', '5001     ', 'R TENENTE BENEDITO J. DE CASTRO', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('13.484-394', '5001     ', 'R TENENTE JOSE PUZZI', 'JD S LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('13.480-253', '5001     ', 'R TENENTE MODINO', 'VL C JARDIM                   ');
INSERT INTO cd_cep_br VALUES ('13.480-327', '5001     ', 'R TENENTE RAIMUNDO CANTANHEDE', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('13.484-390', '5001     ', 'R TEREZA COSCI FONTANA', 'JD S LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('13.482-504', '5001     ', 'R TEREZA DE MUNNO CRUZ', 'CH B V GRAMINHA               ');
INSERT INTO cd_cep_br VALUES ('13.486-568', '5001     ', 'R TEREZA ZANELLI FABRI', 'PRQ HIPOLYTO                  ');
INSERT INTO cd_cep_br VALUES ('13.486-454', '5001     ', 'R THEREZA REATO PESSOTO', 'JD S SIMAO                    ');
INSERT INTO cd_cep_br VALUES ('13.486-327', '5001     ', 'R THEREZA ROSOLEN MAZZARAT', 'JD BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('13.480-491', '5001     ', 'R THEREZA SACCON FABER', 'VL SOLAR                      ');
INSERT INTO cd_cep_br VALUES ('13.484-295', '5001     ', 'R THOMAZ CENEVIVA', 'VL ANITA                      ');
INSERT INTO cd_cep_br VALUES ('13.484-393', '5001     ', 'R THOMAZ DE LUCA', 'JD S LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('13.480-080', '5001     ', 'R TIRADENTES- ATE 570 LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.480-081', '5001     ', 'R TIRADENTES- ATE 571 LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.480-082', '5001     ', 'R TIRADENTES- DE 572/573 A 880/881', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.480-083', '5001     ', 'R TIRADENTES- DE 882/883 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.480-008', '5001     ', 'PC TOLEDO DE BARROS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.480-389', '5001     ', 'R TRES', 'JD M FLORA                    ');
INSERT INTO cd_cep_br VALUES ('13.481-101', '5001     ', 'R TRES', 'JD B GROTTA                   ');
INSERT INTO cd_cep_br VALUES ('13.482-111', '5001     ', 'R SEIS', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('13.482-294', '5001     ', 'R SEIS', 'PRQ RES STHALBERG             ');
INSERT INTO cd_cep_br VALUES ('13.484-090', '5001     ', 'R SEIS', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.486-583', '5001     ', 'R SEIS', 'JD P DUTRA                    ');
INSERT INTO cd_cep_br VALUES ('13.481-635', '5001     ', 'R SEIS', 'JD L AZUL                     ');
INSERT INTO cd_cep_br VALUES ('13.481-663', '5001     ', 'R SEIS', 'JD GRAMINHA                   ');
INSERT INTO cd_cep_br VALUES ('13.481-105', '5001     ', 'R SEIS', 'JD S EULALIA                  ');
INSERT INTO cd_cep_br VALUES ('13.486-269', '5001     ', 'R SEIS', 'JD S SOL                      ');
INSERT INTO cd_cep_br VALUES ('13.482-320', '5001     ', 'R SEIS', 'JD T S ELISA                  ');
INSERT INTO cd_cep_br VALUES ('13.485-047', '5001     ', 'R SELETA', 'VL QUEIROZ                    ');
INSERT INTO cd_cep_br VALUES ('13.480-505', '5001     ', 'R SENADOR JOAQUIM AUGUSTO A DE BARROS PENTEADO', 'JD S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('13.480-005', '5001     ', 'R SENADOR VERGUEIRO- ATE 0500/0501', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.480-001', '5001     ', 'R SENADOR VERGUEIRO- DE 0502/0503 A 1060/1061', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.480-002', '5001     ', 'R SENADOR VERGUEIRO- DE 1062/1063 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.484-330', '5001     ', 'R SERAFIM DA SILVA VARGAS', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('13.487-044', '5001     ', 'R SERAFIM LEAL', 'JD B LIMEIRA                  ');
INSERT INTO cd_cep_br VALUES ('13.482-532', '5001     ', 'R SERGIO BRAGOTTO', 'JD P ROSAS                    ');
INSERT INTO cd_cep_br VALUES ('13.482-178', '5001     ', 'R SERGIO DE LIMA', 'JD A C GROTTA                 ');
INSERT INTO cd_cep_br VALUES ('13.483-186', '5001     ', 'R SERGIO L. ALVES', 'PRQ RES A PEDRO               ');
INSERT INTO cd_cep_br VALUES ('13.487-273', '5001     ', 'R SERGIO ROBERTO VECHIO', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('13.480-530', '5001     ', 'R SERGIPE', 'VL CRISTOVAM                  ');
INSERT INTO cd_cep_br VALUES ('13.485-012', '5001     ', 'R SERRANA', 'VL QUEIROZ                    ');
INSERT INTO cd_cep_br VALUES ('13.483-305', '5001     ', 'R SESSENTA E OITO', 'PRQ RES A PEDRO               ');
INSERT INTO cd_cep_br VALUES ('13.482-110', '5001     ', 'R SETE', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('13.486-578', '5001     ', 'R SETE', 'JD P DUTRA                    ');
INSERT INTO cd_cep_br VALUES ('13.481-664', '5001     ', 'R SETE', 'JD GRAMINHA                   ');
INSERT INTO cd_cep_br VALUES ('13.481-106', '5001     ', 'R SETE', 'JD S EULALIA                  ');
INSERT INTO cd_cep_br VALUES ('13.486-270', '5001     ', 'R SETE', 'JD S SOL                      ');
INSERT INTO cd_cep_br VALUES ('13.480-150', '5001     ', 'R SETE DE SETEMBRO- ATE 500/501', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.480-151', '5001     ', 'R SETE DE SETEMBRO- DE 502/503 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.483-333', '5001     ', 'R SETENTA E SETE', 'PRQ RES A PEDRO               ');
INSERT INTO cd_cep_br VALUES ('13.486-198', '5001     ', 'R SETIMO FRACALOSSI', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('13.485-010', '5001     ', 'R SIBIPIRUNA', 'JD HORTENCIA                  ');
INSERT INTO cd_cep_br VALUES ('13.486-473', '5001     ', 'R SILVERIO IGNARRA SOBRINHO', 'PRQ E HIPOLYTO                ');
INSERT INTO cd_cep_br VALUES ('13.486-258', '5001     ', 'R SILVINO DEL PIETRO', 'JD N LIMEIRA                  ');
INSERT INTO cd_cep_br VALUES ('13.487-242', '5001     ', 'R SILVINO FERREIRA DE CASTRO', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('13.482-354', '5001     ', 'R SILVIO APARECIDO MATTOS', 'JD ELITE                      ');
INSERT INTO cd_cep_br VALUES ('17.203-560', '4781     ', 'R FLORENTINO BATISTA DE LIMA', '1a Z INDUSTRIAL               ');
INSERT INTO cd_cep_br VALUES ('17.206-060', '4781     ', 'R FLORIANO GRIZZO', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('17.201-100', '4781     ', 'R FLORIANO PEIXOTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.212-629', '4781     ', 'R FLORINDO MELLO', 'JD O C OMETTO                 ');
INSERT INTO cd_cep_br VALUES ('17.213-640', '4781     ', 'R FRANCISCO ALCANTU', 'JD N JAU                      ');
INSERT INTO cd_cep_br VALUES ('17.210-350', '4781     ', 'R FRANCISCO ALEGRO', 'JD DIAMANTE                   ');
INSERT INTO cd_cep_br VALUES ('13.480-740', '5001     ', 'R SAO JOAO', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('17.212-241', '4781     ', 'PC CORONEL JOAO BAPTISTA DE MIRANDA PRADO', 'VL JD BRASILIA                ');
INSERT INTO cd_cep_br VALUES ('17.201-370', '4781     ', 'AL CORONEL JOAQUIM DE OLIVEIRA MATOZINHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.211-150', '4781     ', 'AL CORONEL LEME DO PRADO', 'VL Q NOVEMBRO                 ');
INSERT INTO cd_cep_br VALUES ('17.212-530', '4781     ', 'R CORONEL MANOEL JOSE COIMBRA', 'JD P OMETTO                   ');
INSERT INTO cd_cep_br VALUES ('17.212-100', '4781     ', 'AL CORONEL MIRANDA PRADO', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('17.211-170', '4781     ', 'AL CORONEL PAULA PRADO', 'JD ANTONINA                   ');
INSERT INTO cd_cep_br VALUES ('17.210-200', '4781     ', 'TV CORONEL RICARDO AULER', 'VL ASSIS                      ');
INSERT INTO cd_cep_br VALUES ('17.205-430', '4781     ', 'R BERNARDINO MOSCA', 'JD S CAETANO                  ');
INSERT INTO cd_cep_br VALUES ('17.201-473', '4781     ', 'PC BIBLIA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.207-500', '4781     ', 'BC BOA VISTA, DA', 'VL N PRADO                    ');
INSERT INTO cd_cep_br VALUES ('17.207-260', '4781     ', 'R BOTELHO DE MIRANDA', 'CH B MIRAGLIA                 ');
INSERT INTO cd_cep_br VALUES ('17.209-836', '4781     ', 'R BRAS MIRA CASTRO', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('17.202-300', '4781     ', 'AV BRASIL', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('17.205-520', '4781     ', 'R BRASILIA', 'VL S BUENO                    ');
INSERT INTO cd_cep_br VALUES ('17.210-777', '4781     ', 'R BRAULIO MEDINA', 'JD PARATI                     ');
INSERT INTO cd_cep_br VALUES ('17.206-090', '4781     ', 'R BRAZ ANTONIO CARDILLO', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('17.208-130', '4781     ', 'R BRAZ DOMINGOS ROSSI', 'JD N PRADO                    ');
INSERT INTO cd_cep_br VALUES ('17.207-670', '4781     ', 'R BRAZ PRIORI', 'JD CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('17.209-210', '4781     ', 'R BRIGADEIRO NEWTON BRAGA', 'VL VICENTE                    ');
INSERT INTO cd_cep_br VALUES ('17.206-170', '4781     ', 'R BRUNO ROMANO', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('17.213-760', '4781     ', 'R C', 'JD M LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('17.209-780', '4781     ', 'R C', 'JD ALAMANDAS                  ');
INSERT INTO cd_cep_br VALUES ('17.210-840', '4781     ', 'R C', 'COND JD ALVORADA              ');
INSERT INTO cd_cep_br VALUES ('17.201-190', '4781     ', 'R CAETANO DE CAMARGO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.212-570', '4781     ', 'R CAETANO EUGENIO GONCALVES', 'JD P OMETTO                   ');
INSERT INTO cd_cep_br VALUES ('17.205-370', '4781     ', 'R CAETANO MAZZA', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('17.202-390', '4781     ', 'R CAETANO PEREIRA', 'VL N NAME                     ');
INSERT INTO cd_cep_br VALUES ('17.205-040', '4781     ', 'AV CAETANO PERLATTI- ATE 200/201', 'JD S CAETANO                  ');
INSERT INTO cd_cep_br VALUES ('17.203-370', '4781     ', 'AV CAETANO PERLATTI- DE 202/203 AO FIM', 'JD ESTADIO                    ');
INSERT INTO cd_cep_br VALUES ('17.207-000', '4781     ', 'AV CAFE, DO- ATE 0130/0131', 'VL IVAN                       ');
INSERT INTO cd_cep_br VALUES ('17.208-010', '4781     ', 'AV CAFE, DO- DE 132/133 A 580/581', 'VL IVAN                       ');
INSERT INTO cd_cep_br VALUES ('17.206-180', '4781     ', 'AV CAFE, DO- DE 1352/1353 AO FIM', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('17.207-010', '4781     ', 'AV CAFE, DO- DE 582/583 A 1350/1351', 'JD CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('17.212-710', '4781     ', 'R CAMILO MARCHESANI', 'JD P OMETTO                   ');
INSERT INTO cd_cep_br VALUES ('17.201-020', '4781     ', 'R CAMPOS SALLES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.202-350', '4781     ', 'R CANDIDO BOTELHO', 'VL N NAME                     ');
INSERT INTO cd_cep_br VALUES ('17.211-280', '4781     ', 'R CANDIDO GALVAO DE BARROS FRANCA', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('17.207-320', '4781     ', 'R CAPITAO JOSE RIBEIRO- ATE 480/481', 'CH B MIRAGLIA                 ');
INSERT INTO cd_cep_br VALUES ('17.209-030', '4781     ', 'R CAPITAO JOSE RIBEIRO- DE 482/483 AO FIM', 'JD BERNARDI                   ');
INSERT INTO cd_cep_br VALUES ('17.203-300', '4781     ', 'R CARLOS AUGUSTO DE ARRUDA BOTELHO', 'JD M LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('17.202-060', '4781     ', 'R CARLOS BASTOS', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('17.205-340', '4781     ', 'R CARLOS EDUARDO GOMES', 'JD S CAETANO                  ');
INSERT INTO cd_cep_br VALUES ('17.207-540', '4781     ', 'R CARLOS FERRAZ', 'VL A ALMEIDA                  ');
INSERT INTO cd_cep_br VALUES ('17.204-250', '4781     ', 'R CARLOS RUGERI', 'JD SANZOVO                    ');
INSERT INTO cd_cep_br VALUES ('17.204-650', '4781     ', 'R CASERIO MODOLO', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('17.210-040', '4781     ', 'R ARISTIDES LOBO SOBRINHO- DE 242/243 AO FIM', 'CH B MIRAGLIA                 ');
INSERT INTO cd_cep_br VALUES ('17.211-490', '4781     ', 'R ARISTIDES SOUZA FERRAZ', 'JD J ATALLA                   ');
INSERT INTO cd_cep_br VALUES ('17.213-230', '4781     ', 'R ARLINDO APARECIDO DA SILVA', 'JD M LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('17.213-010', '4781     ', 'R ARLINDO JUNIOR DA SILVA NUNES', 'CH NUNES                      ');
INSERT INTO cd_cep_br VALUES ('17.212-624', '4781     ', 'R ARLINDO MASIERO', 'JD O C OMETTO                 ');
INSERT INTO cd_cep_br VALUES ('17.211-600', '4781     ', 'R ARLINDO RETT PRIMO', 'JD S VERDE                    ');
INSERT INTO cd_cep_br VALUES ('17.201-351', '4781     ', 'TV ARMANDO FRABETTI', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('17.212-420', '4781     ', 'R ARTHUR BUSATTO', 'JD R BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('17.201-540', '4781     ', 'R ARTHUR SIMOES', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('17.207-440', '4781     ', 'R ATILIO BERTOLDI', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('17.208-710', '4781     ', 'R ATILIO LOTTO', 'JD OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('17.209-750', '4781     ', 'R ATILIO ZANATO', 'JD F DIAS                     ');
INSERT INTO cd_cep_br VALUES ('17.207-210', '4781     ', 'TV ATTILIO MADELA', 'VL HILST                      ');
INSERT INTO cd_cep_br VALUES ('17.209-132', '4781     ', 'R AUGUSTO BIAZOTTO', 'CH B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('17.213-400', '4781     ', 'R AUGUSTO CASEIRO', 'JD N JAU                      ');
INSERT INTO cd_cep_br VALUES ('17.210-660', '4781     ', 'R AUGUSTO FERRARI', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('17.204-290', '4781     ', 'R AUGUSTO FRANZOLIN', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('17.207-770', '4781     ', 'R AUGUSTO MAIOTO', 'JD CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('17.213-160', '4781     ', 'R AUGUSTO ROSCANI', 'JD M LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('17.207-080', '4781     ', 'R AURELIO MATIELO', 'JD REGINA                     ');
INSERT INTO cd_cep_br VALUES ('17.208-230', '4781     ', 'R AURELIO PRACUCCI', 'JD N PRADO                    ');
INSERT INTO cd_cep_br VALUES ('17.209-110', '4781     ', 'R AUREO BURINI', 'CH B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('17.207-180', '4781     ', 'R AVELINO PEREIRA DE BARROS', 'VL IVAN                       ');
INSERT INTO cd_cep_br VALUES ('17.213-770', '4781     ', 'R B', 'JD M LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('17.209-770', '4781     ', 'R B', 'JD ALAMANDAS                  ');
INSERT INTO cd_cep_br VALUES ('17.204-730', '4781     ', 'R B', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('17.208-757', '4781     ', 'R B', 'JD C PRADO                    ');
INSERT INTO cd_cep_br VALUES ('17.209-090', '4781     ', 'R BELA VISTA', 'CH B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('17.207-780', '4781     ', 'R BELMIRO MONTEIRO', 'JD CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('17.209-620', '4781     ', 'AV BENEDITO FERRAZ DE ALMEIDA PRADO', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('17.213-357', '4781     ', 'R BENEDITO LIBONORIO', 'JD P A SANI                   ');
INSERT INTO cd_cep_br VALUES ('17.213-020', '4781     ', 'R BENEDITO MANOEL', 'VL S IVO                      ');
INSERT INTO cd_cep_br VALUES ('17.212-756', '4781     ', 'R BENJAMIM FANTIN', 'CH F DIAS                     ');
INSERT INTO cd_cep_br VALUES ('17.202-080', '4781     ', 'R BENJAMIN CONSTANT- ATE 0850/0851', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('17.205-180', '4781     ', 'R BENJAMIN CONSTANT- DE 0852/0853 A 1730/1731', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('17.204-050', '4781     ', 'R BENJAMIN CONSTANT- DE 1732/1733 AO FIM', 'VL N JAU                      ');
INSERT INTO cd_cep_br VALUES ('17.201-130', '4781     ', 'R BENTO MANOEL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.202-210', '4781     ', 'R BENTO PRADO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('17.213-430', '4781     ', 'R ANTONIO BIENZOBAS', 'JD C PINHAL                   ');
INSERT INTO cd_cep_br VALUES ('17.208-140', '4781     ', 'R ANTONIO CAMARGO PENTEADO', 'JD N PRADO                    ');
INSERT INTO cd_cep_br VALUES ('17.213-180', '4781     ', 'R ANTONIO CAMEROTTE', 'JD M LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('17.212-470', '4781     ', 'R ANTONIO CANHOS', 'JD P OMETTO                   ');
INSERT INTO cd_cep_br VALUES ('17.202-400', '4781     ', 'R ANTONIO CAPINZAIKI', 'VL N NAME                     ');
INSERT INTO cd_cep_br VALUES ('17.209-630', '4781     ', 'R ANTONIO CARLOS BALBINO', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('17.213-000', '4781     ', 'R ANTONIO CARLOS NUNES TAMANINI', 'CH NUNES                      ');
INSERT INTO cd_cep_br VALUES ('17.205-350', '4781     ', 'R ANTONIO CIPOLA', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('12.319-380', '5282     ', 'AV JOSE GENOVEZ', 'JD OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('12.341-050', '5282     ', 'R JOSE GIMENES VALEJO', 'VL GARCIA (S SILVESTRE)       ');
INSERT INTO cd_cep_br VALUES ('12.311-060', '5282     ', 'R JOSE GUARDIA SANCHES', 'PRQ CALIFORNIA                ');
INSERT INTO cd_cep_br VALUES ('12.326-490', '5282     ', 'R JOSE INACIO DE ALVARENGA PEIXOTO', 'V IRAJA                       ');
INSERT INTO cd_cep_br VALUES ('12.316-470', '5282     ', 'R JOSE JORDAO MERCADANTE', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('12.321-320', '5282     ', 'R JOSE LEITE MACHADO', 'JD EMILIA                     ');
INSERT INTO cd_cep_br VALUES ('06.624-170', '4978     ', 'R ITAPIRANGA', 'JD NS FATIMA                  ');
INSERT INTO cd_cep_br VALUES ('17.213-520', '4781     ', 'R ANTONIO FAVA SOBRINHO', 'JD N JAU                      ');
INSERT INTO cd_cep_br VALUES ('12.316-310', '5282     ', 'R MARIA AMELIA GONCALVES CASSAL', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('12.329-062', '5282     ', 'R MARIA APARECIDA DOS SANTOS', 'JD P MAR                      ');
INSERT INTO cd_cep_br VALUES ('12.328-240', '5282     ', 'R MARIA APARECIDA PRADO', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('12.322-110', '5282     ', 'R MARIA APARECIDA STOK DE MORAES', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.309-270', '5282     ', 'R MARIA ARO ACESSOR', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('12.322-300', '5282     ', 'AV MARIA AUGUSTA FAGUNDES GOMES', 'PRQ S C LAZAROS               ');
INSERT INTO cd_cep_br VALUES ('12.307-600', '5282     ', 'TV MARIA AUGUSTA MALTA', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('12.316-190', '5282     ', 'R MARIA AUGUSTA RIBEIRO DAHER', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('12.305-770', '5282     ', 'PC MARIA BENEDITA DAS DORES', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('12.305-780', '5282     ', 'R MARIA BENEDITA DAS DORES MOTA', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('12.311-110', '5282     ', 'R MARIA DE LOURDES GONCALVES CAMPOS', 'PRQ CALIFORNIA                ');
INSERT INTO cd_cep_br VALUES ('12.306-030', '5282     ', 'R MARIA EUGENIA B MOREIRA', 'PRQ N AMERICA                 ');
INSERT INTO cd_cep_br VALUES ('12.320-540', '5282     ', 'R MARIA EUGENIA NEVES MARINO', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('12.325-000', '5282     ', 'AV LUCAS NOGUEIRA GARCES- DE 1661/1662 AO FIM', 'C N JACAREI                   ');
INSERT INTO cd_cep_br VALUES ('12.324-090', '5282     ', 'R LUCIANA DA COSTA PIMENTEL', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('12.322-320', '5282     ', 'R LUCIANO DE TOLEDO', 'PRQ S C LAZAROS               ');
INSERT INTO cd_cep_br VALUES ('12.320-510', '5282     ', 'R LUCINDA LEITE DE SIQUEIRA', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('12.327-290', '5282     ', 'R LUCINDA PIRES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.321-180', '5282     ', 'R LUIZ AURELIO TEIXEIRA VASQUEZ', 'VL MACHADO                    ');
INSERT INTO cd_cep_br VALUES ('12.305-250', '5282     ', 'R LUIZ BORGES DE MORAES', 'JD NICELIA                    ');
INSERT INTO cd_cep_br VALUES ('12.325-010', '5282     ', 'R LUIZ CABRAL DE TAVORA', 'C N JACAREI                   ');
INSERT INTO cd_cep_br VALUES ('12.325-180', '5282     ', 'R LUIZ DE MOURA', 'C N JACAREI                   ');
INSERT INTO cd_cep_br VALUES ('12.322-590', '5282     ', 'R LUIZ DIAS SERRANO', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('12.327-440', '5282     ', 'R LUIZ MARTINS MOREIRA', 'JD LIBERDADE                  ');
INSERT INTO cd_cep_br VALUES ('12.335-210', '5282     ', 'PC LUIZ OTAVIO LEAL', 'PRQ M LUA (PRQ M LUA)         ');
INSERT INTO cd_cep_br VALUES ('12.310-170', '5282     ', 'R LUIZ PINTO DE OLIVEIRA', 'CJ S BENEDITO                 ');
INSERT INTO cd_cep_br VALUES ('12.327-510', '5282     ', 'R LUIZ SIMON', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.309-380', '5282     ', 'PC LUIZ SIPULIO FILHO', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('12.316-520', '5282     ', 'R LYGIA CORTES LOPES', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('12.312-300', '5282     ', 'R MABITO SHOJI', 'C SALVADOR                    ');
INSERT INTO cd_cep_br VALUES ('12.310-550', '5282     ', 'R MACHADO DE ASSIS', 'VL ZEZE                       ');
INSERT INTO cd_cep_br VALUES ('12.327-653', '5282     ', 'R MADEIRA', 'JD PARAIBA                    ');
INSERT INTO cd_cep_br VALUES ('12.310-430', '5282     ', 'R MAERCIO RIBEIRO DE MENDONCA', 'CJ S BENEDITO                 ');
INSERT INTO cd_cep_br VALUES ('12.309-610', '5282     ', 'R MAGNOLIAS, DAS', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('12.310-750', '5282     ', 'R MAHATMA GANDHI', 'JD COLEGINHO                  ');
INSERT INTO cd_cep_br VALUES ('12.330-090', '5282     ', 'R MAIA', 'CHS R IGARAPES                ');
INSERT INTO cd_cep_br VALUES ('12.321-760', '5282     ', 'R MAINE', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('12.333-290', '5282     ', 'R MAITACAS, DAS', 'CHS COND REC PASSAROS II      ');
INSERT INTO cd_cep_br VALUES ('12.327-070', '5282     ', 'AV MAJOR ACACIO FERREIRA- ATE 0723/0724', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.327-530', '5282     ', 'AV MAJOR ACACIO FERREIRA- DE 0725/0726 AO FIM', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.310-060', '5282     ', 'TV MAJOR BERTOLINO BATISTA DE SIQUEIRA', 'JD INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('12.307-740', '5282     ', 'R MAJOR JOAQUIM AROUCA', 'VL VILMA                      ');
INSERT INTO cd_cep_br VALUES ('12.335-160', '5282     ', 'R MAJOR LAUDELINO JOSE DE MORAES', 'PRQ M LUA (PRQ M LUA)         ');
INSERT INTO cd_cep_br VALUES ('12.306-490', '5282     ', 'R MALVAS,DAS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('12.309-540', '5282     ', 'VLA MANACAS, DOS', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('12.311-100', '5282     ', 'R MANOEL ALVES DE OLIVEIRA', 'PRQ CALIFORNIA                ');
INSERT INTO cd_cep_br VALUES ('12.324-410', '5282     ', 'R MANOEL BANDEIRA', 'JD N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('12.325-110', '5282     ', 'R MANOEL CHAVES PEREIRA', 'C N JACAREI                   ');
INSERT INTO cd_cep_br VALUES ('12.322-400', '5282     ', 'R MANOEL DA NOBREGA', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('12.325-200', '5282     ', 'R MANOEL FERNANDES AGOSTIN', 'C N JACAREI                   ');
INSERT INTO cd_cep_br VALUES ('12.320-280', '5282     ', 'R MANOEL GONCALVES ACESSOR', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('12.319-430', '5282     ', 'R JUVENAL DE OLIVEIRA', 'JD OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('12.307-010', '5282     ', 'R KALIL', 'JD ESPER                      ');
INSERT INTO cd_cep_br VALUES ('12.311-180', '5282     ', 'R KALIL MOGAMES', 'PRQ CALIFORNIA                ');
INSERT INTO cd_cep_br VALUES ('12.321-650', '5282     ', 'R KANSAS', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('12.324-460', '5282     ', 'R KARAN ABIB CHAIBEN', 'JD N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('12.341-150', '5282     ', 'R KARAN SIMAO RACY', 'VL S JOAO (S SILVESTRE)       ');
INSERT INTO cd_cep_br VALUES ('12.324-060', '5282     ', 'R KNOVH YOUSSIF RAAD', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('12.319-440', '5282     ', 'AV LAFAYETE BENEDITO BRIANT', 'JD VALE                       ');
INSERT INTO cd_cep_br VALUES ('12.323-120', '5282     ', 'R LAGO, DO', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('12.327-010', '5282     ', 'R LAMARTINE DELAMARE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.334-080', '5282     ', 'EST LAMBARI, DO', 'COND LAGOINHA                 ');
INSERT INTO cd_cep_br VALUES ('12.316-480', '5282     ', 'R LAURO SALVADOR', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('12.319-030', '5282     ', 'R LAVRAS, DAS', 'JD COLINAS                    ');
INSERT INTO cd_cep_br VALUES ('12.329-063', '5282     ', 'R LAZARO ALVES DA SILVA', 'JD P MAR                      ');
INSERT INTO cd_cep_br VALUES ('12.308-440', '5282     ', 'R LAZARO FELIX', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.327-020', '5282     ', 'R LEITAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.321-490', '5282     ', 'R LEONARDO GONCALVES CARAMURU', 'JD EMILIA                     ');
INSERT INTO cd_cep_br VALUES ('12.327-140', '5282     ', 'PC LEONIDIA SCAVONE', 'JD LEONIDIA                   ');
INSERT INTO cd_cep_br VALUES ('12.327-090', '5282     ', 'R LEONOR CHAVES DIAS', 'JD LEONIDIA                   ');
INSERT INTO cd_cep_br VALUES ('12.318-210', '5282     ', 'AV LEOPOLDINO MARTINS DE SOUZA', 'JD M AMELIA                   ');
INSERT INTO cd_cep_br VALUES ('12.327-470', '5282     ', 'R LEOPOLDO LEITE- ATE 259/260', 'JD LIBERDADE                  ');
INSERT INTO cd_cep_br VALUES ('12.300-471', '5282     ', 'R LEOPOLDO LEITE- DE 261/262 AO FIM', 'JD VALE                       ');
INSERT INTO cd_cep_br VALUES ('12.309-220', '5282     ', 'R LICINIO FERNANDES OLIVEIRA', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('12.327-677', '5282     ', 'R LILI D AVILA', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.324-380', '5282     ', 'R LIMA BARRETO', 'JD N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('12.305-280', '5282     ', 'VLA LIMEIRA', 'R COMPRIDO                    ');
INSERT INTO cd_cep_br VALUES ('12.305-810', '5282     ', 'EST LIMOEIRO, DO', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('12.335-360', '5282     ', 'EST LIMOEIRO, DO', 'PRQ M LUA (PRQ M LUA)         ');
INSERT INTO cd_cep_br VALUES ('12.309-660', '5282     ', 'R LIRIOS, DOS', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('12.312-250', '5282     ', 'R LORENA', 'C SALVADOR                    ');
INSERT INTO cd_cep_br VALUES ('12.305-800', '5282     ', 'R LOS ANGELES', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('12.310-440', '5282     ', 'R LOTHAR THIAGO SCHULTZ', 'CJ S BENEDITO                 ');
INSERT INTO cd_cep_br VALUES ('12.315-550', '5282     ', 'R LOTOS, DOS', 'JD S A B VISTA                ');
INSERT INTO cd_cep_br VALUES ('12.335-200', '5282     ', 'R LOURENCO DA SILVA', 'PRQ M LUA (PRQ M LUA)         ');
INSERT INTO cd_cep_br VALUES ('12.325-070', '5282     ', 'R LOURENCO LUIZ', 'C N JACAREI                   ');
INSERT INTO cd_cep_br VALUES ('12.316-380', '5282     ', 'R LOURENCO NOGUEIRA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('12.325-030', '5282     ', 'R LUCAS FERNANDES PINTO', 'C N JACAREI                   ');
INSERT INTO cd_cep_br VALUES ('12.324-000', '5282     ', 'AV LUCAS NOGUEIRA GARCES- ATE 1659/1660', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('12.335-030', '5282     ', 'AV JOSE FRANCISCO PEREIRA', 'PRQ M LUA (PRQ M LUA)         ');
INSERT INTO cd_cep_br VALUES ('12.341-140', '5282     ', 'R JOSE GARCIA OLIVIO', 'VL S JOAO (S SILVESTRE)       ');
INSERT INTO cd_cep_br VALUES ('14.875-480', '5104     ', 'AV ATILIO MORELLI', 'CJ HAB H L VITALLE I          ');
INSERT INTO cd_cep_br VALUES ('14.871-815', '5104     ', 'R AUGUSTO CESAR COSTA(PRQ TREVO)', 'PRQ TREVO                     ');
INSERT INTO cd_cep_br VALUES ('14.883-350', '5104     ', 'AL AUGUSTO CESAR VALLI', 'JD N APARECIDA                ');
INSERT INTO cd_cep_br VALUES ('14.882-230', '5104     ', 'R AUGUSTO RETTONDIN', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('14.875-340', '5104     ', 'AV AURELIO MIGLIORI', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('14.876-202', '5104     ', 'AV AVELINO  MORETTO(JD BOA VISTA)', 'JD BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('12.312-020', '5282     ', 'R EXPEDICIONARIO JOSE DOS SANTOS', 'JD PITORESCO                  ');
INSERT INTO cd_cep_br VALUES ('14.870-620', '5104     ', 'AV DOUTOR FONTES', 'X                             ');
INSERT INTO cd_cep_br VALUES ('14.883-299', '5104     ', 'TV CARLOS DIAS', 'JD N APARECIDA                ');
INSERT INTO cd_cep_br VALUES ('14.870-430', '5104     ', 'R CARLOS GOMES- ATE 1099/1100', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('14.870-560', '5104     ', 'R CARLOS GOMES- DE 1101/1102 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.888-000', '5104     ', 'ROD CARLOS TONANI- DO KM 103,400 AO KM 117,500', 'JD S MARCOS II                ');
INSERT INTO cd_cep_br VALUES ('14.890-500', '5104     ', 'ROD CARLOS TONANI- DO KM 117,501 AO KM 121,500', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('14.892-100', '5104     ', 'ROD CARLOS TONANI- DO KM 121,501 AO KM 128,000', 'VL B AIRES                    ');
INSERT INTO cd_cep_br VALUES ('14.882-024', '5104     ', 'R CARLOS TRAVAINI', 'PTE SECA                      ');
INSERT INTO cd_cep_br VALUES ('14.882-128', '5104     ', 'R CARMELITAS, DAS', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('14.876-160', '5104     ', 'AV CARMINE DE SIMONE', 'VLE SOL                       ');
INSERT INTO cd_cep_br VALUES ('14.870-500', '5104     ', 'AV CARMO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.870-420', '5104     ', 'R CASTRO ALVES- ATE 0939/0940', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('14.870-870', '5104     ', 'R CASTRO ALVES- DE 0941/0942 A 1929/1930', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.875-270', '5104     ', 'R CASTRO ALVES- DE 1931/1932 AO FIM', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('14.870-320', '5104     ', 'TV CATEDRAL, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.883-362', '5104     ', 'AL CELINO PIMENTEL', 'JD N APARECIDA                ');
INSERT INTO cd_cep_br VALUES ('14.890-438', '5104     ', 'R CESAR NHONCANCER', 'C JARDIM (ZAGALO)             ');
INSERT INTO cd_cep_br VALUES ('14.883-050', '5104     ', 'R CESARIO MARTINS', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('14.890-357', '5104     ', 'R CEZAR POLACHINI', 'CJ HAB M R BERCHIERI          ');
INSERT INTO cd_cep_br VALUES ('14.882-034', '5104     ', 'PC CHERINA LERI DE BIAGI', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('14.875-464', '5104     ', 'R CHICO MENDES', 'CJ HAB H L VITALLE II         ');
INSERT INTO cd_cep_br VALUES ('14.883-336', '5104     ', 'AL CHUCHILL REYNOLDS LOCKE', 'JD N APARECIDA                ');
INSERT INTO cd_cep_br VALUES ('14.890-066', '5104     ', 'R CINCO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('14.890-368', '5104     ', 'R CLAUDIO MASCARO', 'CJ HAB M R BERCHIERI          ');
INSERT INTO cd_cep_br VALUES ('13.484-429', '5001     ', 'R QUINZE', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('14.887-100', '5104     ', 'AV CLOTILDE VERRI- ATE 589/590', 'N JABOTICABAL                 ');
INSERT INTO cd_cep_br VALUES ('14.890-034', '5104     ', 'AV CLOTILDE VERRI- DE 591/592 AO FIM', 'N JABOTICABAL                 ');
INSERT INTO cd_cep_br VALUES ('14.871-845', '5104     ', 'AV CLOVIS DE OLIVEIRA(PRQ TREVO)', 'PRQ TREVO                     ');
INSERT INTO cd_cep_br VALUES ('14.883-112', '5104     ', 'R COLOMBO BERLINGERI', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('14.883-316', '5104     ', 'R COMENDADOR AURELIO A. PEREIRA CARDOSO', 'JD N APARECIDA                ');
INSERT INTO cd_cep_br VALUES ('14.890-006', '5104     ', 'R COMENDADOR AVELINO GERALDO MARTINS', 'N JABOTICABAL                 ');
INSERT INTO cd_cep_br VALUES ('14.875-500', '5104     ', 'R COMENDADOR JOAO MARICATO- ATE 1739/1740', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('14.875-600', '5104     ', 'R COMENDADOR JOAO MARICATO- DE 1741/1742 AO FIM', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('14.875-462', '5104     ', 'R CORA CORALINA', 'CJ HAB H L VITALLE II         ');
INSERT INTO cd_cep_br VALUES ('14.870-805', '5104     ', 'VL CORINA', 'X                             ');
INSERT INTO cd_cep_br VALUES ('14.883-406', '5104     ', 'R CORONEL BELCHIOR', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('14.890-008', '5104     ', 'R CORONEL ODILON ORTIZ- ATE 639/640', 'N JABOTICABAL                 ');
INSERT INTO cd_cep_br VALUES ('14.890-042', '5104     ', 'R CORONEL ODILON ORTIZ- DE 641/642 AO FIM', 'JD TANGARA                    ');
INSERT INTO cd_cep_br VALUES ('14.882-044', '5104     ', 'R CORONEL SODRE- ATE 659/660', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('14.882-120', '5104     ', 'R CORONEL SODRE- DE 661/662 AO FIM', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('14.883-280', '5104     ', 'R BRASILIA- DE 701/702 AO FIM', 'VL S BORSARI                  ');
INSERT INTO cd_cep_br VALUES ('14.890-358', '5104     ', 'R BRAZ BERLINGIERI', 'CJ HAB M R BERCHIERI          ');
INSERT INTO cd_cep_br VALUES ('14.883-136', '5104     ', 'AV BRAZ GIANGRECCO', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('14.892-000', '5104     ', 'ROD BRIGADEIRO FARIA LIMA- DO KM 336,751 AO KM 339', 'VL B AIRES                    ');
INSERT INTO cd_cep_br VALUES ('14.894-000', '5104     ', 'ROD BRIGADEIRO FARIA LIMA- DO KM 339,701 AO KM 340', 'VL B AIRES                    ');
INSERT INTO cd_cep_br VALUES ('14.872-000', '5104     ', 'ROD BRIGADEIRO FARIA LIMA- DO KM 340,801 AO KM 343', 'S ROQUE                       ');
INSERT INTO cd_cep_br VALUES ('14.874-000', '5104     ', 'ROD BRIGADEIRO FARIA LIMA- DO KM 343,001 AO KM 346', 'P BOSQUE                      ');
INSERT INTO cd_cep_br VALUES ('14.877-000', '5104     ', 'ROD BRIGADEIRO FARIA LIMA- DO KM 346,001 AO KM 355', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('14.887-222', '5104     ', 'AL BRUNO VERARDINO', 'JD S MARCOS I                 ');
INSERT INTO cd_cep_br VALUES ('14.875-018', '5104     ', 'TV BRUZADIM', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('14.887-108', '5104     ', 'AV C', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('14.890-690', '5104     ', 'R C', 'VL B AIRES                    ');
INSERT INTO cd_cep_br VALUES ('14.890-320', '5104     ', 'R C', 'JD GRAJAU                     ');
INSERT INTO cd_cep_br VALUES ('14.882-195', '5104     ', 'R C-3', 'PRQ LARANJAIS                 ');
INSERT INTO cd_cep_br VALUES ('14.883-354', '5104     ', 'R CAETANO GRILLO', 'JD N APARECIDA                ');
INSERT INTO cd_cep_br VALUES ('14.887-242', '5104     ', 'AV CAETANO MERLINO- LADO IMPAR', 'JD S MARCOS I                 ');
INSERT INTO cd_cep_br VALUES ('14.887-244', '5104     ', 'AV CAETANO MERLINO- LADO PAR', 'JD S MARCOS I                 ');
INSERT INTO cd_cep_br VALUES ('14.890-234', '5104     ', 'AL CAETANO PALAZZO', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('14.870-230', '5104     ', 'PC CAFE, DO', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('14.876-125', '5104     ', 'AV CALIXTO CARDOSO', 'S CORINTHIANO                 ');
INSERT INTO cd_cep_br VALUES ('14.870-390', '5104     ', 'R CAMPINAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.883-412', '5104     ', 'R CAMPOS BICUDO', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('14.883-352', '5104     ', 'AV CANDIDO JOSE LEITE', 'JD N APARECIDA                ');
INSERT INTO cd_cep_br VALUES ('14.887-008', '5104     ', 'AV CAPITAO ALBERTO MENDES JUNIOR- ATE 599/600', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('14.890-026', '5104     ', 'AV CAPITAO ALBERTO MENDES JUNIOR- DE 601/602 AO F', 'N JABOTICABAL                 ');
INSERT INTO cd_cep_br VALUES ('14.882-050', '5104     ', 'AV CAPITAO FORTUNATO', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('14.883-390', '5104     ', 'AV CAPITAO FRANCISCO BORGES DE GODOY MACOTA', 'JD N APARECIDA                ');
INSERT INTO cd_cep_br VALUES ('14.883-284', '5104     ', 'AV CAPITAO JOAO DIAS DE MIRANDA', 'VL S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('14.890-318', '5104     ', 'R CAPITAO JOSE DE BIAGGI NETTO', 'JD GRAJAU                     ');
INSERT INTO cd_cep_br VALUES ('14.887-050', '5104     ', 'AV CARLOS BERCHIERI- ATE 0299 - LADO IMPAR', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('14.870-010', '5104     ', 'AV CARLOS BERCHIERI- ATE 1700 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.887-000', '5104     ', 'AV CARLOS BERCHIERI- DE 0301 A 0899 - LADO IMPAR', 'N JABOTICABAL                 ');
INSERT INTO cd_cep_br VALUES ('14.890-200', '5104     ', 'AV CARLOS BERCHIERI- DE 0901 A 1699 - LADO IMPAR', 'N JABOTICABAL                 ');
INSERT INTO cd_cep_br VALUES ('14.890-400', '5104     ', 'AV CARLOS BERCHIERI- DE 1701 A 2899 - LADO IMPAR', 'C JARDIM (ZAGALO)             ');
INSERT INTO cd_cep_br VALUES ('14.871-000', '5104     ', 'AV CARLOS BERCHIERI- DE 1702 A 2900 - LADO PAR', 'SOROCABANO                    ');
INSERT INTO cd_cep_br VALUES ('14.890-700', '5104     ', 'AV CARLOS BERCHIERI- DE 2901 AO FIM - LADO IMPAR', 'VL B AIRES                    ');
INSERT INTO cd_cep_br VALUES ('14.871-200', '5104     ', 'AV CARLOS BERCHIERI- DE 2902 AO FIM - LADO PAR', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('14.883-292', '5104     ', 'R CARLOS BUCK', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('14.875-610', '5104     ', 'R ARMANDA CORREIA GUIMARAES', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('14.890-342', '5104     ', 'R ARMANDO PALAZZO', 'CJ HAB M R BERCHIERI          ');
INSERT INTO cd_cep_br VALUES ('14.870-890', '5104     ', 'R ARMANDO SALLES DE OLIVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.875-412', '5104     ', 'R ARTHUR PEQUEROBY DE AGUIAR WHITAKER', 'CJ HAB H L VITALLE I          ');
INSERT INTO cd_cep_br VALUES ('14.887-018', '5104     ', 'AV ARTHUR VERRI- ATE 593/594', 'N JABOTICABAL                 ');
INSERT INTO cd_cep_br VALUES ('14.890-032', '5104     ', 'AV ARTHUR VERRI- DE 595/596 AO FIM', 'N JABOTICABAL                 ');
INSERT INTO cd_cep_br VALUES ('14.871-740', '5104     ', 'R ATILIO ARTONI', 'PRQ TREVO                     ');
INSERT INTO cd_cep_br VALUES ('13.482-056', '5001     ', 'R SILVIO GOMES DE MORAES', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('13.486-450', '5001     ', 'R SANTINA ALICE FISCHER', 'JD S SIMAO                    ');
INSERT INTO cd_cep_br VALUES ('13.483-302', '5001     ', 'R SANTINA S. QUADROS', 'PRQ RES A PEDRO               ');
INSERT INTO cd_cep_br VALUES ('13.482-480', '5001     ', 'R SANTO MOFATTO', 'JD MTE CARLO                  ');
INSERT INTO cd_cep_br VALUES ('13.480-271', '5001     ', 'R SANTOS DUMONT', 'VL C JARDIM                   ');
INSERT INTO cd_cep_br VALUES ('13.484-029', '5001     ', 'LRG SAO BENEDITO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.308-153', '4922     ', 'R SAO PEDRO DO TURVO', 'C NOVA I                      ');
INSERT INTO cd_cep_br VALUES ('13.486-116', '5001     ', 'R SAO JUDAS TADEU', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('13.486-095', '5001     ', 'R SAO PAULO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('13.485-048', '5001     ', 'R SAO PEDRO', 'VL QUEIROZ                    ');
INSERT INTO cd_cep_br VALUES ('13.486-097', '5001     ', 'LRG SAO SEBASTIAO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('13.486-092', '5001     ', 'AV SAO SEBASTIAO- ATE 680/681', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('13.486-091', '5001     ', 'AV SAO SEBASTIAO- DE 682/683 AO FIM', 'VL CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('13.480-590', '5001     ', 'R SAO VICENTE DE PAULO', 'VL CRISTOVAM                  ');
INSERT INTO cd_cep_br VALUES ('13.486-083', '5001     ', 'AV SARGENTO PESSOTO', 'VL CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('13.480-134', '5001     ', 'R SARGENTO PIERROTI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.480-070', '5001     ', 'AV SAUDADES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.480-493', '5001     ', 'R SEBASTIANA CERCHIARO BORRELLI', 'VL SOLAR                      ');
INSERT INTO cd_cep_br VALUES ('13.485-300', '5001     ', 'R SEBASTIANA GUIDOTTI CAMPOS', 'PRQ C ELISEOS                 ');
INSERT INTO cd_cep_br VALUES ('13.482-249', '5001     ', 'R SEBASTIANA LEITE BARROS', 'JD PRQ AVENIDA                ');
INSERT INTO cd_cep_br VALUES ('13.482-357', '5001     ', 'R SEBASTIAO APARECIDO ALVES DE LIMA', 'JD ELITE                      ');
INSERT INTO cd_cep_br VALUES ('13.482-019', '5001     ', 'R SEBASTIAO ASSUNCAO', 'JD N EUROPA                   ');
INSERT INTO cd_cep_br VALUES ('13.485-214', '5001     ', 'R SEBASTIAO CARLOS C. SARTORI', 'JD RES GJA MACHADO            ');
INSERT INTO cd_cep_br VALUES ('13.482-308', '5001     ', 'R SEBASTIAO DE BARROS SILVA', 'PRQ R M LUCAS                 ');
INSERT INTO cd_cep_br VALUES ('13.482-171', '5001     ', 'R SEBASTIAO DE CAMPOS', 'JD A C GROTTA                 ');
INSERT INTO cd_cep_br VALUES ('13.481-523', '5001     ', 'R SEBASTIAO DE CASTRO', 'PRQ RES AEROPORTO             ');
INSERT INTO cd_cep_br VALUES ('13.482-179', '5001     ', 'R SEBASTIAO FELICIO', 'JD A C GROTTA                 ');
INSERT INTO cd_cep_br VALUES ('13.486-055', '5001     ', 'R SEBASTIAO LEITE DE OLIVEIRA', 'JD CAVINATO                   ');
INSERT INTO cd_cep_br VALUES ('13.487-246', '5001     ', 'R SEBASTIAO MENEGUIN', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('13.484-329', '5001     ', 'R SEBASTIAO MONTEIRO DOS SANTOS', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('13.481-669', '5001     ', 'R SEBASTIAO MOREIRA MARTINS', 'JD C VERDE                    ');
INSERT INTO cd_cep_br VALUES ('13.483-027', '5001     ', 'R SEBASTIAO OLIVEIRA CAMILLO', 'PRQ N S DORES                 ');
INSERT INTO cd_cep_br VALUES ('13.484-070', '5001     ', 'R SEBASTIAO TOLEDO', 'VL CASTELAR                   ');
INSERT INTO cd_cep_br VALUES ('13.482-723', '5001     ', 'R SEGUNDO GUZZI', 'JD RES VILLAGE                ');
INSERT INTO cd_cep_br VALUES ('13.481-432', '5001     ', 'R SEIGIO ROBERTO BUCCI', 'JD RES S P PECCININO          ');
INSERT INTO cd_cep_br VALUES ('13.481-574', '5001     ', 'R SEIS', 'JD O DEGAN                    ');
INSERT INTO cd_cep_br VALUES ('13.480-323', '5001     ', 'R RODOLPHO FORSTER FILHO', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('13.481-364', '5001     ', 'R RODOLPHO S. FORSTER', 'CJ RES V D ANDREA             ');
INSERT INTO cd_cep_br VALUES ('13.482-366', '5001     ', 'R ROLANDO NATALI', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('13.486-325', '5001     ', 'R ROMA PIZZOLI BATTISTON', 'JD BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('13.482-353', '5001     ', 'R ROMEU BURGER JUNIOR', 'JD ARRUDA                     ');
INSERT INTO cd_cep_br VALUES ('13.483-123', '5001     ', 'R ROMEU MESQUITA', 'PRQ RES A PEDRO               ');
INSERT INTO cd_cep_br VALUES ('13.486-323', '5001     ', 'R ROQUE VAZ GONCALVES', 'JD BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('13.486-598', '5001     ', 'R ROSA CATARINA GRASSI MENDES', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.487-043', '5001     ', 'R ROSA DELLA COLETTA MALAMAM', 'JD B LIMEIRA                  ');
INSERT INTO cd_cep_br VALUES ('13.486-254', '5001     ', 'R ROSA MARMO', 'JD N LIMEIRA                  ');
INSERT INTO cd_cep_br VALUES ('13.487-295', '5001     ', 'R ROSA PECCININI', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('13.481-430', '5001     ', 'R ROSALIA S. DE CAMARGO ARANHA', 'JD RES REC ALVORADA           ');
INSERT INTO cd_cep_br VALUES ('13.484-015', '5001     ', 'R ROSARIO, DO', 'VL GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('13.487-156', '5001     ', 'R RUBEN JANINE', 'JD O VERONI                   ');
INSERT INTO cd_cep_br VALUES ('13.487-185', '5001     ', 'R RUBENS QUADROS', 'JD ANHANGUERA                 ');
INSERT INTO cd_cep_br VALUES ('13.486-077', '5001     ', 'AV RUY BARBOSA', 'VL CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('13.485-040', '5001     ', 'R SABARA', 'VL QUEIROZ                    ');
INSERT INTO cd_cep_br VALUES ('13.482-023', '5001     ', 'R SABBADO GALZERANO', 'JD N EUROPA                   ');
INSERT INTO cd_cep_br VALUES ('13.482-016', '5001     ', 'R SALOMAO MANSUR', 'JD N EUROPA                   ');
INSERT INTO cd_cep_br VALUES ('13.482-136', '5001     ', 'R SALVADOR APARECIDO AGUIAR BARROS', 'JD RES ROSEIRA                ');
INSERT INTO cd_cep_br VALUES ('13.483-232', '5001     ', 'R SALVADOR BIANCHI', 'JD CAIEIRA                    ');
INSERT INTO cd_cep_br VALUES ('13.480-646', '5001     ', 'R SALVADOR PAOLILO', 'VL ROCHA                      ');
INSERT INTO cd_cep_br VALUES ('13.480-355', '5001     ', 'R SAMUEL CHEQUI', 'JD MONTEZUMA                  ');
INSERT INTO cd_cep_br VALUES ('13.486-056', '5001     ', 'R SAMUEL GONCALVES DE MELLO', 'JD CAVINATO                   ');
INSERT INTO cd_cep_br VALUES ('13.482-355', '5001     ', 'R SAMUEL SAVIO', 'JD ELITE                      ');
INSERT INTO cd_cep_br VALUES ('13.480-624', '5001     ', 'AV SANTA BARBARA', 'VL S ROSALIA                  ');
INSERT INTO cd_cep_br VALUES ('13.485-120', '5001     ', 'R SANTA CECILIA', 'VL QUEIROZ                    ');
INSERT INTO cd_cep_br VALUES ('13.486-094', '5001     ', 'R SANTA CRUZ', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('13.480-040', '5001     ', 'R SANTA CRUZ- ATE 400/401', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.480-041', '5001     ', 'R SANTA CRUZ- DE 402/403 A 930/931', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.480-042', '5001     ', 'R SANTA CRUZ- DE 932/933 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.480-629', '5001     ', 'R SANTA ELIZA', 'VL ESTEVES                    ');
INSERT INTO cd_cep_br VALUES ('13.486-078', '5001     ', 'R SANTA INES', 'VL CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('13.480-732', '5001     ', 'R SANTA JOSEFA', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('13.485-121', '5001     ', 'R SANTA LUCIA', 'VL QUEIROZ                    ');
INSERT INTO cd_cep_br VALUES ('13.480-090', '5001     ', 'R SANTA TEREZINHA- ATE 378/379', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.480-091', '5001     ', 'R SANTA TEREZINHA- DE 380/381 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.485-117', '5001     ', 'R SANTANA', 'VL QUEIROZ                    ');
INSERT INTO cd_cep_br VALUES ('13.481-661', '5001     ', 'R QUATRO', 'JD GRAMINHA                   ');
INSERT INTO cd_cep_br VALUES ('13.480-705', '5001     ', 'R QUATRO', 'VL S MARINO                   ');
INSERT INTO cd_cep_br VALUES ('13.481-672', '5001     ', 'R QUATRO', 'JD RES EDELWEISS              ');
INSERT INTO cd_cep_br VALUES ('13.486-267', '5001     ', 'R QUATRO', 'JD S SOL                      ');
INSERT INTO cd_cep_br VALUES ('13.482-318', '5001     ', 'R QUATRO', 'JD T S ELISA                  ');
INSERT INTO cd_cep_br VALUES ('13.481-112', '5001     ', 'R QUINZE', 'JD S EULALIA                  ');
INSERT INTO cd_cep_br VALUES ('13.486-511', '5001     ', 'R QUINZE DE NOVEMBRO', 'PRQ E HIPOLYTO                ');
INSERT INTO cd_cep_br VALUES ('13.486-497', '5001     ', 'R QUINZE DE SETEMBRO', 'PRQ E HIPOLYTO                ');
INSERT INTO cd_cep_br VALUES ('13.486-165', '5001     ', 'R RACHEL B. D. T. PIZA', 'VL PIZA                       ');
INSERT INTO cd_cep_br VALUES ('13.480-330', '5001     ', 'R RAFAEL BOMBINI', 'VL S ROQUE                    ');
INSERT INTO cd_cep_br VALUES ('13.482-488', '5001     ', 'R RAFAEL WILSON PACCE', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('13.486-067', '5001     ', 'R RAMIRO DE ANDRADE', 'VL CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('13.480-669', '5001     ', 'R RANULPHO ALVARENGA FERREIRA', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('13.484-474', '5001     ', 'R RAPHAEL ABREU SAMPAIO SOBRINHO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.486-518', '5001     ', 'R RAPHAEL FERNADES COSTA', 'RES A BRIGATO                 ');
INSERT INTO cd_cep_br VALUES ('13.481-293', '5001     ', 'AL RAPHAEL GULLO', 'JD C S JOAO                   ');
INSERT INTO cd_cep_br VALUES ('13.485-118', '5001     ', 'R RAUL MACHADO', 'VL QUEIROZ                    ');
INSERT INTO cd_cep_br VALUES ('13.482-492', '5001     ', 'R RAUL TABAJARA', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('13.484-152', '5001     ', 'R RENATO APARECIDO ARTHUR', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('13.485-110', '5001     ', 'R RENATO BANDEIRA DE MELLO', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('13.483-166', '5001     ', 'R RENATO BOLDRINI', 'PRQ RES A PEDRO               ');
INSERT INTO cd_cep_br VALUES ('13.483-059', '5001     ', 'R RENATO MORETTI', 'PRQ N S DORES                 ');
INSERT INTO cd_cep_br VALUES ('13.485-203', '5001     ', 'R RENATO PAVANELLI', 'JD RES GJA MACHADO            ');
INSERT INTO cd_cep_br VALUES ('17.211-190', '4781     ', 'R DONA ANTONIA RIBEIRO DE BARROS FREITAS', 'VL Q NOVEMBRO                 ');
INSERT INTO cd_cep_br VALUES ('17.210-550', '4781     ', 'R DONA AURORA BASILIO RIBEIRO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('17.212-230', '4781     ', 'R DONA CACILDA GOMES DE ALMEIDA COELHO', 'VL JD BRASILIA                ');
INSERT INTO cd_cep_br VALUES ('17.209-450', '4781     ', 'R DONA DJANIRA WERNECK DE ALMEIDA E SILVA', 'JD ITAMARATI                  ');
INSERT INTO cd_cep_br VALUES ('17.204-220', '4781     ', 'R DONA FRANCISCA PRADO SAMPAIO', 'JD SANZOVO                    ');
INSERT INTO cd_cep_br VALUES ('13.485-206', '5001     ', 'R MARIO BAIS', 'JD RES GJA MACHADO            ');
INSERT INTO cd_cep_br VALUES ('13.485-330', '5001     ', 'R MARIO BOCAIUVA', 'PRQ E RAGAZZO                 ');
INSERT INTO cd_cep_br VALUES ('13.480-677', '5001     ', 'PC RICARDO RODRIGUES', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('17.209-280', '4781     ', 'AL DONA MARIA DO CARMO FERRAZ DE ALMEIDA PRADO', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('17.210-160', '4781     ', 'R DONA MARIA OMETTO FRANCESCHI', 'JD DIAMANTE                   ');
INSERT INTO cd_cep_br VALUES ('17.212-541', '4781     ', 'PC DONA MARIQUINHA PACHECO', 'JD P OMETTO                   ');
INSERT INTO cd_cep_br VALUES ('17.206-240', '4781     ', 'AV DONA OLIMPIA SANZOVO CASEIRO', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('17.210-330', '4781     ', 'R DONA OLINDA MARIA FONTANARI FRANCESCHI', 'JD DIAMANTE                   ');
INSERT INTO cd_cep_br VALUES ('17.212-290', '4781     ', 'R DONA PIEDADE TOLEDO GOMES', 'JD D LUCIANO                  ');
INSERT INTO cd_cep_br VALUES ('17.210-080', '4781     ', 'R DONA SILVERIA', 'CH B MIRAGLIA                 ');
INSERT INTO cd_cep_br VALUES ('17.209-290', '4781     ', 'R DONA VIRGINIA FERRAZ DE ALMEIDA PRADO', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('17.206-070', '4781     ', 'R DONATO CHIQUINI', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('17.203-481', '4781     ', 'PC DOUTOR ADOLFO BEZERRA DE MENEZES', 'JD ESTADIO                    ');
INSERT INTO cd_cep_br VALUES ('17.207-610', '4781     ', 'R DOUTOR AFONSO MENDES BRAGA', 'VL S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('17.209-843', '4781     ', 'R DOUTOR AGOSTINHO DE OLIVEIRA', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('17.210-760', '4781     ', 'R DOUTOR ALCEU FERRAZ COSTA', 'COND JD ALVORADA              ');
INSERT INTO cd_cep_br VALUES ('17.212-140', '4781     ', 'R DOUTOR ALCINDO FERRAZ PAHIM', 'JD CONTINENTAL                ');
INSERT INTO cd_cep_br VALUES ('17.207-030', '4781     ', 'AV DOUTOR ALFREDO BAUER', 'VL HILST                      ');
INSERT INTO cd_cep_br VALUES ('17.213-530', '4781     ', 'R DOUTOR ALIPIO PRADO', 'JD N JAU                      ');
INSERT INTO cd_cep_br VALUES ('17.211-120', '4781     ', 'R DOUTOR ALVARO GOMES DOS REIS', 'CH PECCIOLI                   ');
INSERT INTO cd_cep_br VALUES ('17.201-550', '4781     ', 'AL DOUTOR AMARAL CARVALHO- ATE 300/301', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('17.202-310', '4781     ', 'AL DOUTOR AMARAL CARVALHO- DE 302/303 AO FIM', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('17.205-510', '4781     ', 'R DOUTOR ANSELMO CARDILLO', 'VL S BUENO                    ');
INSERT INTO cd_cep_br VALUES ('17.209-850', '4781     ', 'R DOUTOR ANTONIO DE SOUZA AMARAL FILHO', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('17.204-340', '4781     ', 'R DOUTOR ANTONIO LUIZ GOMES DOS REIS', 'JD SANZOVO                    ');
INSERT INTO cd_cep_br VALUES ('17.207-360', '4781     ', 'R DOUTOR ANTONIO NEVES ALMEIDA PRADO- ATE 390/39', 'VL M CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('17.208-000', '4781     ', 'R DOUTOR ANTONIO NEVES ALMEIDA PRADO- DE 392/393', 'JD N PRADO                    ');
INSERT INTO cd_cep_br VALUES ('17.213-210', '4781     ', 'R CRESCENCIO GONCALVES', 'JD M LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('17.205-351', '4781     ', 'LRG CRUZEIRO, DO', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('17.213-750', '4781     ', 'R D', 'JD M LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('17.209-790', '4781     ', 'R D', 'JD ALAMANDAS                  ');
INSERT INTO cd_cep_br VALUES ('17.211-060', '4781     ', 'TV D', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('17.208-759', '4781     ', 'R D', 'JD C PRADO                    ');
INSERT INTO cd_cep_br VALUES ('17.208-743', '4781     ', 'R DACIO BURJATO', 'JD C PRADO                    ');
INSERT INTO cd_cep_br VALUES ('17.211-540', '4781     ', 'R DANIEL FEIJO', 'JD J ATALLA                   ');
INSERT INTO cd_cep_br VALUES ('17.213-450', '4781     ', 'R DANTE LAZZARI', 'JD N JAU                      ');
INSERT INTO cd_cep_br VALUES ('17.204-660', '4781     ', 'R DAVID COLLETI', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('17.208-250', '4781     ', 'R DAVID GEMIGNANI', 'JD N PRADO                    ');
INSERT INTO cd_cep_br VALUES ('17.208-430', '4781     ', 'R DAVID TEIXEIRA', 'JD A CAROLINA                 ');
INSERT INTO cd_cep_br VALUES ('17.212-622', '4781     ', 'R DECIO ANTONIO PRIORI', 'JD O C OMETTO                 ');
INSERT INTO cd_cep_br VALUES ('17.212-110', '4781     ', 'AV DECIO PACHECO DE ALMEIDA PRADO', 'VL JD BRASILIA                ');
INSERT INTO cd_cep_br VALUES ('17.203-130', '4781     ', 'R DECIO PIRAGINE', 'JD M LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('17.204-460', '4781     ', 'R DEOLINDO DE OLIVEIRA E SOUZA', 'JD SANZOVO                    ');
INSERT INTO cd_cep_br VALUES ('17.213-800', '4781     ', 'ROD DEPUTADO AMAURI BARROSO DE SOUZA- DO KM 1,000', 'CH ITAUNA                     ');
INSERT INTO cd_cep_br VALUES ('17.209-851', '4781     ', 'AV DEPUTADO JOAO LAZARO DE ALMEIDA PRADO', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('17.203-570', '4781     ', 'AV DEPUTADO ZIEN NASSIF- ATE 790/791', '1a Z INDUSTRIAL               ');
INSERT INTO cd_cep_br VALUES ('17.204-140', '4781     ', 'AV DEPUTADO ZIEN NASSIF- DE 792/793 AO FIM', '1a Z INDUSTRIAL               ');
INSERT INTO cd_cep_br VALUES ('17.212-520', '4781     ', 'R DERGON NASSIF', 'JD P OMETTO                   ');
INSERT INTO cd_cep_br VALUES ('17.209-853', '4781     ', 'R DERMEVAL GOMES', 'CH S JOAQUIM                  ');
INSERT INTO cd_cep_br VALUES ('17.210-780', '4781     ', 'AV DESEMBARGADOR JOAO BAPTISTA DE ARRUDA SAMPAIO', 'COND JD ALVORADA              ');
INSERT INTO cd_cep_br VALUES ('17.204-170', '4781     ', 'R DESEMBARGADOR JOSE DE ALMEIDA PRADO FRAGA', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('17.203-430', '4781     ', 'R DESEMBARGADOR ROBERTO MALDONADO LOUREIRO', 'JD ESTADIO                    ');
INSERT INTO cd_cep_br VALUES ('17.213-220', '4781     ', 'R DILETO CELULARI', 'JD M LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('17.213-817', '4781     ', 'R DIONISIO GRAMETTO', 'CH ITAUNA                     ');
INSERT INTO cd_cep_br VALUES ('17.208-530', '4781     ', 'R DIONIZIO FERRUCCI', 'JD S CRISPIM                  ');
INSERT INTO cd_cep_br VALUES ('17.208-531', '4781     ', 'R DIRCEU FIORINO', 'JD S CRISPIM                  ');
INSERT INTO cd_cep_br VALUES ('17.207-100', '4781     ', 'TV DIRCEU MANSANO', 'JD REGINA                     ');
INSERT INTO cd_cep_br VALUES ('17.210-812', '4781     ', 'R DOIS (2)', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('17.208-080', '4781     ', 'R DOM PEDRO I', 'JD N PRADO                    ');
INSERT INTO cd_cep_br VALUES ('17.208-090', '4781     ', 'R DOM PEDRO II', 'JD N PRADO                    ');
INSERT INTO cd_cep_br VALUES ('17.210-803', '4781     ', 'R DOMICIO DOS SANTOS', 'JD P CAMPOS                   ');
INSERT INTO cd_cep_br VALUES ('17.210-480', '4781     ', 'R DOMINGOS BACHIEGA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('17.213-540', '4781     ', 'R DOMINGOS DE CALLIS', 'JD N JAU                      ');
INSERT INTO cd_cep_br VALUES ('17.212-180', '4781     ', 'R DOMINGOS FRANGIPANI', 'JD CONTINENTAL                ');
INSERT INTO cd_cep_br VALUES ('17.210-320', '4781     ', 'R DOMINGOS GROSSI', 'JD DIAMANTE                   ');
INSERT INTO cd_cep_br VALUES ('17.213-090', '4781     ', 'R CELESTE PONTALTI', 'VL S IVO                      ');
INSERT INTO cd_cep_br VALUES ('17.201-251', '4781     ', 'PC CENTENARIO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.212-200', '4781     ', 'R CESAR PEREIRA DA SILVA MACHADO', 'JD CONTINENTAL                ');
INSERT INTO cd_cep_br VALUES ('17.210-752', '4781     ', 'R CESAR SANCINETTI', 'JD PARATI                     ');
INSERT INTO cd_cep_br VALUES ('17.210-720', '4781     ', 'R CESARIO CARAMANO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('17.208-240', '4781     ', 'R CESARIO OLIVO', 'JD N PRADO                    ');
INSERT INTO cd_cep_br VALUES ('17.208-749', '4781     ', 'R CESARIO ROMANI', 'JD C PRADO                    ');
INSERT INTO cd_cep_br VALUES ('17.212-603', '4781     ', 'R CEZAR MONTEROSSO', 'JD O C OMETTO                 ');
INSERT INTO cd_cep_br VALUES ('17.211-530', '4781     ', 'R CHICO MONTE ALEGRE', 'JD J ATALLA                   ');
INSERT INTO cd_cep_br VALUES ('17.207-550', '4781     ', 'R CICERO ALVES', 'VL A ALMEIDA                  ');
INSERT INTO cd_cep_br VALUES ('17.210-815', '4781     ', 'R CINCO (5)', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('17.207-470', '4781     ', 'R CINCO DE JULHO', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('17.206-120', '4781     ', 'R CINTIA FRASCHETTI MONTEIRO', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('17.209-825', '4781     ', 'R CLAUDETE ROBERTO BERNINI', 'JD S ONOFRE                   ');
INSERT INTO cd_cep_br VALUES ('17.212-240', '4781     ', 'R CLAUDIO FURQUIM DE ALMEIDA PRADO', 'VL JD BRASILIA                ');
INSERT INTO cd_cep_br VALUES ('17.211-597', '4781     ', 'R CLEMENTINO GRIZZO', 'JD S VERDE                    ');
INSERT INTO cd_cep_br VALUES ('17.207-530', '4781     ', 'R COLATINO ALVES', 'VL A ALMEIDA                  ');
INSERT INTO cd_cep_br VALUES ('17.213-820', '4781     ', 'ROD COMANDANTE JOAO RIBEIRO BARROS (SP 225)- DO KM', '2a Z INDUSTRIAL               ');
INSERT INTO cd_cep_br VALUES ('17.204-740', '4781     ', 'ROD COMANDANTE JOAO RIBEIRO BARROS (SP 304)- DO KM', '1a Z INDUSTRIAL               ');
INSERT INTO cd_cep_br VALUES ('17.206-230', '4781     ', 'ROD COMANDANTE JOAO RIBEIRO BARROS (SP 304)- DO KM', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('17.208-730', '4781     ', 'ROD COMANDANTE JOAO RIBEIRO BARROS (SP 304)- DO KM', 'JD A CAROLINA                 ');
INSERT INTO cd_cep_br VALUES ('17.207-400', '4781     ', 'AV COMANDANTE JOAO RIBEIRO DE BARROS', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('17.204-161', '4781     ', 'LRG COMANDANTE JOAO RIBEIRO DE BARROS', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('12.309-180', '5282     ', 'R MARCOLINO JOSE MARIA', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('12.308-130', '5282     ', 'TV MARCOS FERREIRA DA SILVA', 'JD GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('12.326-570', '5282     ', 'R MARCOS VINICIUS CRUZ DE MELO MORAES', 'V IJAL                        ');
INSERT INTO cd_cep_br VALUES ('12.322-510', '5282     ', 'R MARECHAL DEODORO', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('12.309-580', '5282     ', 'R MARGARIDAS, DAS', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('12.332-080', '5282     ', 'AV MARGINAL', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('06.608-270', '4978     ', 'PC ROSA EMILIA', 'JD S CORACAO                  ');
INSERT INTO cd_cep_br VALUES ('06.624-350', '4978     ', 'R ROSA MARIA', 'JD GABRIELA I                 ');
INSERT INTO cd_cep_br VALUES ('17.212-340', '4781     ', 'R CONSTANTINO FRAGA DE TOLEDO ARRUDA', 'JD D LUCIANO                  ');
INSERT INTO cd_cep_br VALUES ('12.321-160', '5282     ', 'R EDUARDO JOSE DINIZ', 'VL MACHADO                    ');
INSERT INTO cd_cep_br VALUES ('12.327-673', '5282     ', 'AV EDUARDO SIX', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.312-210', '5282     ', 'R EGIDIO VALIO', 'C SALVADOR                    ');
INSERT INTO cd_cep_br VALUES ('12.315-250', '5282     ', 'R EGITO', 'JD COLONIA                    ');
INSERT INTO cd_cep_br VALUES ('12.319-500', '5282     ', 'R ELIZA DE CAMPOS PIRES', 'VL GUEDES                     ');
INSERT INTO cd_cep_br VALUES ('12.316-050', '5282     ', 'R ELIZA ROSSI CAPELLI', 'JD YOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('12.320-340', '5282     ', 'R ELPIDIO DANTAS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('12.309-020', '5282     ', 'R ELVIRA LEAL MERCADANTE', 'JD N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('12.327-230', '5282     ', 'PC ELVIRA LOPES DA COSTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.318-200', '5282     ', 'R ELZA APARECIDA PAGANO DA SILVA', 'JD M AMELIA                   ');
INSERT INTO cd_cep_br VALUES ('12.312-380', '5282     ', 'R EMANUEL', 'C SALVADOR                    ');
INSERT INTO cd_cep_br VALUES ('12.328-110', '5282     ', 'R EMBAIXADOR JOSE CARLOS MACEDO SOARES', 'PRQ BRASIL                    ');
INSERT INTO cd_cep_br VALUES ('12.306-170', '5282     ', 'R EMIGYDIO PEREIRA DE MESQUITA', 'JD INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('12.310-620', '5282     ', 'R EMILIO DE MENEZES', 'VL ZEZE                       ');
INSERT INTO cd_cep_br VALUES ('12.328-280', '5282     ', 'R DIMAS DE VASCONCELOS RODRIGUES', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('12.315-090', '5282     ', 'R DINAMARCA', 'JD COLONIA                    ');
INSERT INTO cd_cep_br VALUES ('12.325-080', '5282     ', 'AV DIOGO FONTES', 'C N JACAREI                   ');
INSERT INTO cd_cep_br VALUES ('12.309-060', '5282     ', 'R DIONIZIA NOGUEIRA ZICARELLI', 'JD N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('12.306-550', '5282     ', 'VLA DOIS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('12.309-290', '5282     ', 'R DOIS', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('12.331-630', '5282     ', 'R DOIS', 'CH ITAPOA                     ');
INSERT INTO cd_cep_br VALUES ('12.332-010', '5282     ', 'R DOIS', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('12.332-190', '5282     ', 'R DOIS', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('12.332-530', '5282     ', 'AV DOIS', 'CJ RES P MAIO                 ');
INSERT INTO cd_cep_br VALUES ('12.332-540', '5282     ', 'R DOIS', 'CJ RES P MAIO                 ');
INSERT INTO cd_cep_br VALUES ('12.333-040', '5282     ', 'R DOIS', 'CHS COND REC PASSAROS II      ');
INSERT INTO cd_cep_br VALUES ('12.329-055', '5282     ', 'AV DOIS', 'JD P MAR                      ');
INSERT INTO cd_cep_br VALUES ('12.329-026', '5282     ', 'AV DOIS', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('12.329-024', '5282     ', 'R DOIS', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('12.331-130', '5282     ', 'R DOIS DE NOVEMBRO', 'CJ RES V D ABRIL              ');
INSERT INTO cd_cep_br VALUES ('12.318-380', '5282     ', 'AV DOM AVELAR BRANDAO VILELA', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('12.324-750', '5282     ', 'R DOM JOAO BOSCO', 'VL S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('12.330-000', '5282     ', 'ROD DOM PEDRO I- ATE KM 3,900', 'CHS R IGARAPES                ');
INSERT INTO cd_cep_br VALUES ('12.332-000', '5282     ', 'ROD DOM PEDRO I- DO KM 4,00 AO KM 15,000', 'CHS R IGARAPES                ');
INSERT INTO cd_cep_br VALUES ('12.327-120', '5282     ', 'R DOM PEDRO II', 'JD LEONIDIA                   ');
INSERT INTO cd_cep_br VALUES ('12.324-660', '5282     ', 'R DOMINGOS AFONSO', 'C N JACAREI                   ');
INSERT INTO cd_cep_br VALUES ('12.325-190', '5282     ', 'R DOMINGOS CORREA NUNES', 'C N JACAREI                   ');
INSERT INTO cd_cep_br VALUES ('12.325-050', '5282     ', 'R DOMINGOS DOS REIS', 'C N JACAREI                   ');
INSERT INTO cd_cep_br VALUES ('12.325-290', '5282     ', 'R DOMINGOS LOURENCO BOTELHO', 'C N JACAREI                   ');
INSERT INTO cd_cep_br VALUES ('12.318-660', '5282     ', 'AV DOMINGOS PAULO ALVARENGA', 'JD M AMELIA                   ');
INSERT INTO cd_cep_br VALUES ('12.319-590', '5282     ', 'R DOMINGOS REIS PIOVESAN', 'VL GUEDES                     ');
INSERT INTO cd_cep_br VALUES ('12.310-460', '5282     ', 'R DORNI LEAL MOREIRA', 'CJ S BENEDITO                 ');
INSERT INTO cd_cep_br VALUES ('12.323-040', '5282     ', 'EST DOURADOS, DOS', 'E P VELHO                     ');
INSERT INTO cd_cep_br VALUES ('12.329-056', '5282     ', 'R DOUTOR ANTONIO CARLOS B. RODRIGUES', 'JD P MAR                      ');
INSERT INTO cd_cep_br VALUES ('12.318-430', '5282     ', 'R DOUTOR ANTONIO MACRINA', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('12.316-260', '5282     ', 'R DOUTOR ARMANDO AZEVEDO', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('12.316-150', '5282     ', 'R DOUTOR CARLOS CARMELO DE VASCONCELOS MOTA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('12.322-060', '5282     ', 'R DOUTOR FRAUZINO BARBOSA SANDOVAL', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.310-330', '5282     ', 'R DOUTOR JOAO TRANCHESI', 'CJ S BENEDITO                 ');
INSERT INTO cd_cep_br VALUES ('12.311-000', '5282     ', 'AV DOUTOR JOAO VICTOR LAMANNA', 'PRQ CALIFORNIA                ');
INSERT INTO cd_cep_br VALUES ('12.310-180', '5282     ', 'R DOUTOR JOSE LUIZ CEBRANELLI', 'CJ S BENEDITO                 ');
INSERT INTO cd_cep_br VALUES ('12.326-170', '5282     ', 'AV DOUTOR LICINIO JOSE MARIA', 'V IRAJA                       ');
INSERT INTO cd_cep_br VALUES ('12.312-160', '5282     ', 'R CRUZEIRO', 'C SALVADOR                    ');
INSERT INTO cd_cep_br VALUES ('12.327-679', '5282     ', 'LRG CRUZEIRO, DO', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.333-120', '5282     ', 'R CURIOS, DOS', 'CHS COND REC PASSAROS II      ');
INSERT INTO cd_cep_br VALUES ('12.318-610', '5282     ', 'R CYRO DE SIQUEIRA ARMANI', 'JD M AMELIA                   ');
INSERT INTO cd_cep_br VALUES ('12.326-060', '5282     ', 'AV D', 'V IRAJA                       ');
INSERT INTO cd_cep_br VALUES ('12.309-690', '5282     ', 'R DALIAS, DAS', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('12.307-020', '5282     ', 'R DALVA', 'JD ESPER                      ');
INSERT INTO cd_cep_br VALUES ('12.325-115', '5282     ', 'VLA DANIELI JULIANA GARCIA SANTOS', 'C N JACAREI                   ');
INSERT INTO cd_cep_br VALUES ('12.328-400', '5282     ', 'R DANTON SIQUEIRA MALTA', 'PRQ BRASIL                    ');
INSERT INTO cd_cep_br VALUES ('12.320-180', '5282     ', 'R DANUBIO', 'BAL PARAIBA                   ');
INSERT INTO cd_cep_br VALUES ('12.309-070', '5282     ', 'AV DARCY DE OLIVEIRA REIS', 'JD N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('12.340-030', '5282     ', 'R DELFIM SACADURA FREIRE CABRAL', 'JD S GABRIEL                  ');
INSERT INTO cd_cep_br VALUES ('12.327-500', '5282     ', 'R DELFINO FERREIRA DA SILVA', 'VL GUEDES                     ');
INSERT INTO cd_cep_br VALUES ('12.309-170', '5282     ', 'R DELLI GASPAR DOS SANTOS', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('12.309-080', '5282     ', 'R DEOCLECIA LOPES CHAVES- ATE 335/336', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('12.308-540', '5282     ', 'R DEOCLECIA LOPES CHAVES- DE 337/338 AO FIM', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('12.308-630', '5282     ', 'R DEOCLIDES DE OLIVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.308-590', '5282     ', 'R DEPUTADA IVETE VARGAS', 'JD BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('12.335-070', '5282     ', 'R DEPUTADO ARNALDO LAURINDO', 'PRQ M LUA (PRQ M LUA)         ');
INSERT INTO cd_cep_br VALUES ('12.306-420', '5282     ', 'VLA DEZ', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('12.309-670', '5282     ', 'R DEZ', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('12.309-430', '5282     ', 'VLA DEZ', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('12.318-120', '5282     ', 'VLA DEZ', 'JD M AMELIA                   ');
INSERT INTO cd_cep_br VALUES ('12.332-150', '5282     ', 'R DEZ', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('12.329-015', '5282     ', 'R DEZ', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('12.318-030', '5282     ', 'R DEZENOVE', 'JD M AMELIA                   ');
INSERT INTO cd_cep_br VALUES ('12.323-660', '5282     ', 'R DEZENOVE', 'B BRANCA II                   ');
INSERT INTO cd_cep_br VALUES ('12.329-030', '5282     ', 'R DEZENOVE', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('12.329-029', '5282     ', 'R DEZESETE', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('12.306-280', '5282     ', 'VLA DEZESSEIS', 'JD INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('12.306-440', '5282     ', 'VLA DEZESSEIS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('12.309-590', '5282     ', 'VLA DEZESSEIS', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('12.318-070', '5282     ', 'R DEZESSEIS', 'JD M AMELIA                   ');
INSERT INTO cd_cep_br VALUES ('12.326-750', '5282     ', 'R DEZESSEIS', 'V IJAL                        ');
INSERT INTO cd_cep_br VALUES ('12.329-028', '5282     ', 'R DEZESSEIS', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('12.306-290', '5282     ', 'VLA DEZESSETE', 'JD INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('12.329-053', '5282     ', 'R DEZOITO', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('12.333-080', '5282     ', 'R DICA PAUS, DOS', 'CHS COND REC PASSAROS II      ');
INSERT INTO cd_cep_br VALUES ('12.326-590', '5282     ', 'R CINQUENTA E TRES', 'V IJAL                        ');
INSERT INTO cd_cep_br VALUES ('12.326-620', '5282     ', 'R CINQUENTA E UM', 'V IJAL                        ');
INSERT INTO cd_cep_br VALUES ('12.315-600', '5282     ', 'R CIPRESTES, DOS', 'JD S A B VISTA                ');
INSERT INTO cd_cep_br VALUES ('12.333-210', '5282     ', 'R CIRIEMAS, DAS', 'CHS COND REC PASSAROS II      ');
INSERT INTO cd_cep_br VALUES ('12.320-560', '5282     ', 'R CLARA FOGACA DE ALMEIDA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.326-480', '5282     ', 'R CLAUDIO MANOEL DA COSTA', 'V IRAJA                       ');
INSERT INTO cd_cep_br VALUES ('12.328-170', '5282     ', 'AV CLAURIDES DE SIQUEIRA', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.301-661', '4922     ', 'R OITO- L', 'COND P ITU                    ');
INSERT INTO cd_cep_br VALUES ('13.305-411', '4922     ', 'R OLAVO BILAC', 'C S ANTONIO                   ');
INSERT INTO cd_cep_br VALUES ('13.309-374', '4922     ', 'R OLAVO VALENTE DE ALMEIDA', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('13.305-480', '4922     ', 'R OLEGARIO MARIANO', 'C S ANTONIO                   ');
INSERT INTO cd_cep_br VALUES ('13.310-390', '4922     ', 'R OLIVO PREJANTE', 'C ALMAS                       ');
INSERT INTO cd_cep_br VALUES ('13.312-300', '4922     ', 'AL ONIX', 'CH FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('14.887-250', '5104     ', 'AL AZIZ BUZAIDE', 'JD S MARCOS I                 ');
INSERT INTO cd_cep_br VALUES ('14.890-322', '5104     ', 'R B', 'JD GRAJAU                     ');
INSERT INTO cd_cep_br VALUES ('14.890-692', '5104     ', 'R B', 'VL B AIRES                    ');
INSERT INTO cd_cep_br VALUES ('14.870-330', '5104     ', 'R BARAO DO RIO BRANCO- ATE 899/900', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.870-780', '5104     ', 'R BARAO DO RIO BRANCO- DE 901/902 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.883-000', '5104     ', 'EST BARRINHA, DA- ATE KM 2,100', 'VL SERRA                      ');
INSERT INTO cd_cep_br VALUES ('14.884-100', '5104     ', 'EST BARRINHA, DA- DO KM 2,101 AO KM 8,500', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('14.890-452', '5104     ', 'R BARTHIMEU VAZ DE ALMEIDA', 'P ITALIA                      ');
INSERT INTO cd_cep_br VALUES ('14.882-070', '5104     ', 'AV BASILIANO COSTA FONTES', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('14.875-550', '5104     ', 'R BATISTA TIBERIO DE ALMEIDA', 'JD ANGELICA                   ');
INSERT INTO cd_cep_br VALUES ('14.873-120', '5104     ', 'AL BEM-TE-VI', 'P BOSQUE                      ');
INSERT INTO cd_cep_br VALUES ('14.890-314', '5104     ', 'R BENEDICTO GOES LIMA', 'JD GRAJAU                     ');
INSERT INTO cd_cep_br VALUES ('14.871-365', '5104     ', 'AV BENEDITO CALIXTO', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('14.875-438', '5104     ', 'AV BENEDITO IZIDORO ASSIRATTI', 'CJ HAB H L VITALLE I          ');
INSERT INTO cd_cep_br VALUES ('14.871-090', '5104     ', 'AV BENJAMIN CONSTANT- DE 1341/1342 AO FIM', 'SOROCABANO                    ');
INSERT INTO cd_cep_br VALUES ('14.870-140', '5104     ', 'AV BENJAMIN COSTANT- ATE 1339/1340', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.883-338', '5104     ', 'AV BENTA MARTINS BARBOSA', 'JD N APARECIDA                ');
INSERT INTO cd_cep_br VALUES ('14.870-115', '5104     ', 'AV BENTO VIEIRA', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('14.890-380', '5104     ', 'R BERNARDO MORELLO', 'JD GRAJAU                     ');
INSERT INTO cd_cep_br VALUES ('14.876-130', '5104     ', 'R BOM JESUS, DO', 'JD B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('14.883-424', '5104     ', 'R BORBA GATO', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('14.887-060', '5104     ', 'PC BOSQUE, DO', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('14.871-330', '5104     ', 'AV BRASIL', 'JD PEDROSO                    ');
INSERT INTO cd_cep_br VALUES ('14.883-260', '5104     ', 'R BRASILIA- ATE 699/700', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('14.876-024', '5104     ', 'R ANGELO', 'JD PERINA                     ');
INSERT INTO cd_cep_br VALUES ('14.871-668', '5104     ', 'R ANGELO BELLINI', 'JD BRANDI                     ');
INSERT INTO cd_cep_br VALUES ('14.883-324', '5104     ', 'AL ANGELO CURTARELI', 'JD N APARECIDA                ');
INSERT INTO cd_cep_br VALUES ('14.876-188', '5104     ', 'R ANGELO MIALICH', 'JD BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('14.883-374', '5104     ', 'AL ANGELO MIALICH', 'JD N APARECIDA                ');
INSERT INTO cd_cep_br VALUES ('14.875-290', '5104     ', 'AV ANGELO MORELLO', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('14.876-196', '5104     ', 'AL ANGELO RETTONDIM', 'JD BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('14.883-414', '5104     ', 'R ANHANGUERA', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('14.883-318', '5104     ', 'AL ANIBAL GALVANI', 'JD N APARECIDA                ');
INSERT INTO cd_cep_br VALUES ('14.890-466', '5104     ', 'R ANNIBALE FELIPPELLI', 'C JARDIM (ZAGALO)             ');
INSERT INTO cd_cep_br VALUES ('14.871-420', '5104     ', 'R ANSELMO BELLODI', 'JD KENNEDY                    ');
INSERT INTO cd_cep_br VALUES ('14.875-424', '5104     ', 'R ANTENOR MARTINS DE OLIVEIRA', 'CJ HAB H L VITALLE I          ');
INSERT INTO cd_cep_br VALUES ('14.871-620', '5104     ', 'R ANTONIA POLI', 'JD EBENEZER                   ');
INSERT INTO cd_cep_br VALUES ('14.890-250', '5104     ', 'R ANTONIETA ALEIXO DE PAULA', 'CJ HAB M R BERCHIERI          ');
INSERT INTO cd_cep_br VALUES ('14.882-146', '5104     ', 'TV ANTONIO', 'VL TOTO                       ');
INSERT INTO cd_cep_br VALUES ('14.883-388', '5104     ', 'AV ANTONIO BARBIERI', 'JD N APARECIDA                ');
INSERT INTO cd_cep_br VALUES ('14.882-103', '5104     ', 'TV ANTONIO CARREGARI', 'JD CIGARRAS                   ');
INSERT INTO cd_cep_br VALUES ('14.883-235', '5104     ', 'AV ANTONIO DE BIAGGI', 'VL SIMONI                     ');
INSERT INTO cd_cep_br VALUES ('14.890-040', '5104     ', 'R ANTONIO FAZAN', 'JD TANGARA                    ');
INSERT INTO cd_cep_br VALUES ('14.887-070', '5104     ', 'R ANTONIO GONZALES SOBRINHO', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('14.870-210', '5104     ', 'R ANTONIO GRECO', 'VL SERRA                      ');
INSERT INTO cd_cep_br VALUES ('14.883-378', '5104     ', 'AV ANTONIO IGNACIO DE ARAUJO- LADO IMPAR', 'JD N APARECIDA                ');
INSERT INTO cd_cep_br VALUES ('14.883-380', '5104     ', 'AV ANTONIO IGNACIO DE ARAUJO- LADO PAR', 'JD N APARECIDA                ');
INSERT INTO cd_cep_br VALUES ('14.871-765', '5104     ', 'R ANTONIO LABELLA FILHO(PRQ TREVO)', 'PRQ TREVO                     ');
INSERT INTO cd_cep_br VALUES ('14.890-336', '5104     ', 'R ANTONIO MABARDI', 'CJ HAB M R BERCHIERI          ');
INSERT INTO cd_cep_br VALUES ('14.883-220', '5104     ', 'AV ANTONIO MORETTI', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('14.890-444', '5104     ', 'R ANTONIO PEDRO RIBEIRO', 'P ITALIA                      ');
INSERT INTO cd_cep_br VALUES ('14.890-710', '5104     ', 'EST ANTONIO PERILLO', 'VL B AIRES                    ');
INSERT INTO cd_cep_br VALUES ('14.876-206', '5104     ', 'AV ANTONIO SACCO(JD BOA VISTA)', 'JD BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('14.876-035', '5104     ', 'R ANTONIO VICENTE CONSTANTINO', 'PERINA                        ');
INSERT INTO cd_cep_br VALUES ('14.875-355', '5104     ', 'R ANTONIO VILLELA NETO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('14.876-022', '5104     ', 'R ARGENTINA', 'JD PERINA                     ');
INSERT INTO cd_cep_br VALUES ('14.875-560', '5104     ', 'AV ARI CAJADO DE OLIVEIRA', 'JD ANGELICA                   ');
INSERT INTO cd_cep_br VALUES ('14.871-665', '5104     ', 'R ARIODANTE ZOCCA', 'JD BRANDI                     ');
INSERT INTO cd_cep_br VALUES ('14.883-250', '5104     ', 'AV ARIOVALDO ESBAILE- ATE 445/446', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('14.883-328', '5104     ', 'AV ARIOVALDO ESBAILE- DE 447/448 AO FIM', 'JD N APARECIDA                ');
INSERT INTO cd_cep_br VALUES ('14.887-206', '5104     ', 'AV ARISTIDES BELLODI- LADO IMPAR', 'JD S MARCOS I                 ');
INSERT INTO cd_cep_br VALUES ('14.887-208', '5104     ', 'AV ARISTIDES BELLODI- LADO PAR', 'JD S MARCOS I                 ');
INSERT INTO cd_cep_br VALUES ('14.871-710', '5104     ', 'R AGOSTINHO MAZZA', 'PRQ TREVO                     ');
INSERT INTO cd_cep_br VALUES ('14.875-416', '5104     ', 'R ALBANO DO PRADO PIMENTEL', 'CJ HAB H L VITALLE I          ');
INSERT INTO cd_cep_br VALUES ('14.882-145', '5104     ', 'R ALBERTINA', 'VL TOTO                       ');
INSERT INTO cd_cep_br VALUES ('14.871-655', '5104     ', 'R ALBERTINO AFONSO', 'JD BRANDI                     ');
INSERT INTO cd_cep_br VALUES ('14.875-434', '5104     ', 'R ALBERTO BOTTINO', 'CJ HAB H L VITALLE II         ');
INSERT INTO cd_cep_br VALUES ('14.887-012', '5104     ', 'AV ALBERTO ROMEU GERBASI- ATE 609/610', 'N JABOTICABAL                 ');
INSERT INTO cd_cep_br VALUES ('14.890-028', '5104     ', 'AV ALBERTO ROMEU GERBASI- DE 611/612 AO FIM', 'N JABOTICABAL                 ');
INSERT INTO cd_cep_br VALUES ('14.871-630', '5104     ', 'R ALBERTO TODARO DE NAPOLI', 'FERREIRA                      ');
INSERT INTO cd_cep_br VALUES ('14.871-728', '5104     ', 'TV ALBINO FREZARIN', 'PRQ TREVO                     ');
INSERT INTO cd_cep_br VALUES ('14.876-212', '5104     ', 'R ALBINO SCARPIN(JD BOA VISTA)', 'JD BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('14.871-750', '5104     ', 'R ALCEBIADES FONTES LEITE(PRQ TREVO)', 'PRQ TREVO                     ');
INSERT INTO cd_cep_br VALUES ('14.870-215', '5104     ', 'R ALCEBIADES ZITTI', 'VL SERRA                      ');
INSERT INTO cd_cep_br VALUES ('14.876-180', '5104     ', 'CAM ALCIDES LUIZ CASALETTI', 'VLE SOL                       ');
INSERT INTO cd_cep_br VALUES ('14.871-770', '5104     ', 'R ALDO SENEN(PRQ TREVO)', 'PRQ TREVO                     ');
INSERT INTO cd_cep_br VALUES ('14.882-112', '5104     ', 'R ALEXANDRE DETOGNI(BARREIRO)', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('14.882-132', '5104     ', 'AV ALEXANDRE TRAVAINI', 'J COSTA                       ');
INSERT INTO cd_cep_br VALUES ('14.883-368', '5104     ', 'R ALFREDO BERCHIERI FILHO', 'JD N APARECIDA                ');
INSERT INTO cd_cep_br VALUES ('14.883-304', '5104     ', 'AV ALICE DE SOUZA GOMES', 'JD N APARECIDA                ');
INSERT INTO cd_cep_br VALUES ('14.887-004', '5104     ', 'AV ALLAN KARDEC- ATE 539/540', 'N JABOTICABAL                 ');
INSERT INTO cd_cep_br VALUES ('14.890-022', '5104     ', 'AV ALLAN KARDEC- DE 541/542 AO FIM', 'N JABOTICABAL                 ');
INSERT INTO cd_cep_br VALUES ('14.871-315', '5104     ', 'R ALMEIDA JUNIOR', 'JD PEDROSO                    ');
INSERT INTO cd_cep_br VALUES ('14.876-184', '5104     ', 'CAM ALVARO VIEIRA LOPES', 'VLE SOL                       ');
INSERT INTO cd_cep_br VALUES ('14.871-680', '5104     ', 'R AMADEU LESSI', 'JD BRANDI                     ');
INSERT INTO cd_cep_br VALUES ('14.887-104', '5104     ', 'AV AMADOR ZARDIM', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('14.875-420', '5104     ', 'R AMALIA MONTEIRO VITTA', 'CJ HAB H L VITALLE I          ');
INSERT INTO cd_cep_br VALUES ('14.875-215', '5104     ', 'AV AMARO SANTIAGO', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('14.882-180', '5104     ', 'R AMBROSINA FRANCHI FRASSETO', 'REC BARREIRO                  ');
INSERT INTO cd_cep_br VALUES ('14.890-035', '5104     ', 'AV AMELIA SADER BAAKLINI', 'JD TANGARA                    ');
INSERT INTO cd_cep_br VALUES ('13.485-233', '5001     ', 'R RENATO PEREIRA GUIMARAES', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('13.486-047', '5001     ', 'R RENATO ROSSI', 'JD O VERONI                   ');
INSERT INTO cd_cep_br VALUES ('13.480-644', '5001     ', 'R REVERENDO ALVA HARDI', 'VL ROCHA                      ');
INSERT INTO cd_cep_br VALUES ('13.481-521', '5001     ', 'R REVERENDO AVELINO BOAMORTE', 'PRQ RES AEROPORTO             ');
INSERT INTO cd_cep_br VALUES ('13.483-335', '5001     ', 'R REYNALDO PETRONE', 'PRQ RES A PEDRO               ');
INSERT INTO cd_cep_br VALUES ('13.486-519', '5001     ', 'R RICARDO DE BRITO JORGE', 'RES A BRIGATO                 ');
INSERT INTO cd_cep_br VALUES ('13.307-084', '4922     ', 'R PROFESSOR NELSON LAGATTA', 'PIRAPITINGUI                  ');
INSERT INTO cd_cep_br VALUES ('13.484-290', '5001     ', 'AV RIO CLARO', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.480-630', '5001     ', 'R RIO DE JANEIRO', 'VL ESTEVES                    ');
INSERT INTO cd_cep_br VALUES ('13.482-456', '5001     ', 'R RITA PIOVESAN ROSSI', 'VL LIMEIRANEA                 ');
INSERT INTO cd_cep_br VALUES ('13.483-011', '5001     ', 'R ROBERTO RIBEIRO DA SILVA', 'PRQ N S DORES                 ');
INSERT INTO cd_cep_br VALUES ('13.483-214', '5001     ', 'R ROBERTO SCARPA', 'JD CAIEIRA                    ');
INSERT INTO cd_cep_br VALUES ('13.482-720', '5001     ', 'R RODOLPHO BAENINGER', 'JD RES VILLAGE                ');
INSERT INTO cd_cep_br VALUES ('13.486-461', '5001     ', 'R PROFESSORA CLARICE APARECIDA M. FREIRE', 'JD B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('13.482-202', '5001     ', 'R PROFESSORA ELIZA ALVES CIARROCCHI', 'JD FLORENCA                   ');
INSERT INTO cd_cep_br VALUES ('13.486-069', '5001     ', 'R PROFESSORA ELIZA CORREA BORGES', 'VL CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('13.482-710', '5001     ', 'PC PROFESSORA ENID R. C. DEGAN', 'JD RES VILLAGE                ');
INSERT INTO cd_cep_br VALUES ('13.484-506', '5001     ', 'R PROFESSORA ERCINDA TANK KUHL', 'CH ANTONIETA                  ');
INSERT INTO cd_cep_br VALUES ('13.482-361', '5001     ', 'R PROFESSORA FACUNDA LANGE ADRIEN', 'JD S VERGUEIRO                ');
INSERT INTO cd_cep_br VALUES ('13.480-748', '5001     ', 'R PROFESSORA IRENE ALVES TOLEDO LIMA', 'VL PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.487-241', '5001     ', 'R PROFESSORA JAMILE CARAM SOUZA DIAS', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('13.482-360', '5001     ', 'R PROFESSORA JULIA LANGE ADRIEN BARROS', 'JD S VERGUEIRO                ');
INSERT INTO cd_cep_br VALUES ('13.480-657', '5001     ', 'R PROFESSORA LYDIA TEREZINHA PEREIRA FRANCISCO', 'JD MEDITERRANEO               ');
INSERT INTO cd_cep_br VALUES ('13.486-157', '5001     ', 'R PROFESSORA MARIA APARECIDA SOARES DE LUCA', 'VL PIZA                       ');
INSERT INTO cd_cep_br VALUES ('13.485-316', '5001     ', 'R PROFESSORA MARIA APPARECIDA MARTINELLI FAVERI', 'PRQ E RAGAZZO                 ');
INSERT INTO cd_cep_br VALUES ('13.486-158', '5001     ', 'R PROFESSORA MARIA BENEDITA DE LIMA ROBUSTI', 'VL PIZA                       ');
INSERT INTO cd_cep_br VALUES ('13.482-367', '5001     ', 'R PROFESSORA NALTINA PONTES DE CASTRO', 'JD S FE                       ');
INSERT INTO cd_cep_br VALUES ('13.484-452', '5001     ', 'R PROFESSORA NELY SUZANA DE CASTRO POLETTI', 'JD ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('13.480-384', '5001     ', 'R PROFESSORA NINA DE FREITAS', 'VL S GERALDO                  ');
INSERT INTO cd_cep_br VALUES ('13.484-467', '5001     ', 'R PROFESSORA NOEMIA DE CASTRO OLIVEIRA', 'JD ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('13.480-321', '5001     ', 'R PROFESSORA OLGA POTENZA T. DE BRITO', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('13.482-205', '5001     ', 'R PROFESSORA OTILIA H. PAOLILLO', 'JD FLORENCA                   ');
INSERT INTO cd_cep_br VALUES ('13.480-364', '5001     ', 'R PROFESSORA SEBASTIANA SAMPAIO', 'JD MONTEZUMA                  ');
INSERT INTO cd_cep_br VALUES ('13.484-468', '5001     ', 'R PROFESSORA SHIRLEY B. D. O. SCHIMIDT', 'JD ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('13.484-462', '5001     ', 'R PROFESSORA VANDA PAVANELLI CAMARGO', 'JD ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('13.484-469', '5001     ', 'R PROFESSORA YOLANDA PRADO BARRETO', 'JD ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('13.480-738', '5001     ', 'R PRUDENTE DE MORAIS', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('13.480-223', '5001     ', 'R QUADROS SOBRINHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.483-150', '5001     ', 'R QUARENTA E CINCO', 'PRQ RES A PEDRO               ');
INSERT INTO cd_cep_br VALUES ('13.486-512', '5001     ', 'R QUARENTA E CINCO', 'PRQ E HIPOLYTO                ');
INSERT INTO cd_cep_br VALUES ('13.482-299', '5001     ', 'R QUATORZE', 'PRQ RES STHALBERG             ');
INSERT INTO cd_cep_br VALUES ('13.485-341', '5001     ', 'R QUATORZE', 'PRQ E RAGAZZO                 ');
INSERT INTO cd_cep_br VALUES ('13.481-313', '5001     ', 'R QUATRO', 'JD IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('13.482-113', '5001     ', 'R QUATRO', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('13.482-387', '5001     ', 'TV QUATRO', 'JD S VERGUEIRO                ');
INSERT INTO cd_cep_br VALUES ('13.486-476', '5001     ', 'R QUATRO', 'PRQ E HIPOLYTO                ');
INSERT INTO cd_cep_br VALUES ('13.486-148', '5001     ', 'R QUATRO', 'JD PIZA                       ');
INSERT INTO cd_cep_br VALUES ('13.486-175', '5001     ', 'R QUATRO', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('13.481-578', '5001     ', 'R QUATRO', 'JD O DEGAN                    ');
INSERT INTO cd_cep_br VALUES ('13.481-634', '5001     ', 'R QUATRO', 'JD L AZUL                     ');
INSERT INTO cd_cep_br VALUES ('13.481-133', '5001     ', 'R QUATRO', 'JD S EULALIA                  ');
INSERT INTO cd_cep_br VALUES ('13.480-335', '5001     ', 'R PROFESSOR AFRANIO AMARAL GAMA', 'JD S ROQUE                    ');
INSERT INTO cd_cep_br VALUES ('13.480-362', '5001     ', 'R PROFESSOR ANGELO MOREIRA DA COSTA LIMA', 'JD MONTEZUMA                  ');
INSERT INTO cd_cep_br VALUES ('13.480-251', '5001     ', 'PC PROFESSOR ANTONIO DE QUEIROZ', 'JD MERCEDES                   ');
INSERT INTO cd_cep_br VALUES ('13.484-457', '5001     ', 'R PROFESSOR ANTONIO PERCHIS LORDELLO', 'JD ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('13.482-713', '5001     ', 'R PROFESSOR ARI PEREIRA SOUTO', 'JD RES VILLAGE                ');
INSERT INTO cd_cep_br VALUES ('13.481-390', '5001     ', 'R PROFESSOR ARLINDO SILVESTRE', 'CJ RES V D ANDREA             ');
INSERT INTO cd_cep_br VALUES ('13.480-643', '5001     ', 'R PROFESSOR AZEVEDO', 'VL ROCHA                      ');
INSERT INTO cd_cep_br VALUES ('13.485-211', '5001     ', 'R PROFESSOR DEOVALDO TEIXEIRA DE CARVALHO', 'JD RES GJA MACHADO            ');
INSERT INTO cd_cep_br VALUES ('13.482-280', '5001     ', 'R PROFESSOR ESTEVAN L. ADRIEN', 'JD N S AMPARO                 ');
INSERT INTO cd_cep_br VALUES ('13.487-150', '5001     ', 'R PROFESSOR FARIZ ELIAS', 'JD O VERONI                   ');
INSERT INTO cd_cep_br VALUES ('13.482-010', '5001     ', 'R PROFESSOR FERNANDO CORREIA SILVA', 'JD N EUROPA                   ');
INSERT INTO cd_cep_br VALUES ('13.485-050', '5001     ', 'R PROFESSOR HELY DE ALMEIDA CAMPOS', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('13.484-455', '5001     ', 'R PROFESSOR HENIO BIANCHI DE LUCCA', 'JD ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('13.487-040', '5001     ', 'R PROFESSOR JOAO BATISTA VON SCHLEINITZ', 'JD B LIMEIRA                  ');
INSERT INTO cd_cep_br VALUES ('13.484-461', '5001     ', 'AV PROFESSOR JOAQUIM DE MICHIELI', 'JD ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('13.485-171', '5001     ', 'R PROFESSOR JOSE L. BRISOLLA', 'PRQ ANAVEC                    ');
INSERT INTO cd_cep_br VALUES ('13.485-260', '5001     ', 'R PROFESSOR JOSE PAULINO DE ARAUJO VARGAS', 'VL E FUMAGALLI                ');
INSERT INTO cd_cep_br VALUES ('13.487-097', '5001     ', 'R PROFESSOR LAUCIDIO DE M. GARROUX', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('13.487-033', '5001     ', 'R PROFESSOR LUIZ CHAINE', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('13.485-209', '5001     ', 'R PROFESSOR LUIZ F. MICHELONE', 'JD RES GJA MACHADO            ');
INSERT INTO cd_cep_br VALUES ('13.484-464', '5001     ', 'R PROFESSOR MARCILIO GUISELINI', 'JD ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('13.486-070', '5001     ', 'R PROFESSOR NESTOR MARTINS LINO', 'VL CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('13.480-490', '5001     ', 'R PROFESSOR OCTAVIANO JOSE RODRIGUES', 'VL S LINA                     ');
INSERT INTO cd_cep_br VALUES ('13.482-254', '5001     ', 'R PROFESSOR OCTAVIO DA SILVA NUNES', 'VL S JOSEFA                   ');
INSERT INTO cd_cep_br VALUES ('13.485-153', '5001     ', 'R PROFESSOR OCTAVIO PIMENTA REIS', 'VL ROSANA                     ');
INSERT INTO cd_cep_br VALUES ('13.485-150', '5001     ', 'R PROFESSOR PAULO CHAVES', 'VL T MARQUES                  ');
INSERT INTO cd_cep_br VALUES ('13.480-750', '5001     ', 'R PROFESSOR RAUL BRIGUET', 'VL PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.484-507', '5001     ', 'R PROFESSOR RUY CORTE BRILHO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.486-494', '5001     ', 'AV PROFESSOR SEBASTIAO NOGUEIRA DE LIMA', 'PRQ E HIPOLYTO                ');
INSERT INTO cd_cep_br VALUES ('13.480-751', '5001     ', 'R PROFESSOR TENORIO DE BRITO', 'VL PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.482-279', '5001     ', 'R PROFESSORA ANITA C. B. C. DOS SANTOS', 'JD N S AMPARO                 ');
INSERT INTO cd_cep_br VALUES ('13.483-298', '5001     ', 'R PROFESSORA ARLETE DE S. QUEIROZ', 'PRQ RES A PEDRO               ');
INSERT INTO cd_cep_br VALUES ('13.487-271', '5001     ', 'R PROFESSORA AURORA A. F. M. BUCCI', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('13.482-255', '5001     ', 'R PROFESSORA AURORA J. RIOS', 'VL S JOSEFA                   ');
INSERT INTO cd_cep_br VALUES ('13.484-465', '5001     ', 'R PROFESSORA CARLOTA MARTENSEN CAVINATO', 'JD ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('13.486-150', '5001     ', 'R PROFESSORA CAROLINA COSTA CRISTAL', 'JD PIZA                       ');
INSERT INTO cd_cep_br VALUES ('13.480-368', '5001     ', 'R PROFESSORA CECI BARBOSA NEVES STEFANO', 'VL S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('13.484-181', '5001     ', 'PC PROFESSORA CLARA B. M. LANG', 'JD VANESSA                    ');
INSERT INTO cd_cep_br VALUES ('13.482-306', '5001     ', 'R PEDRO BELLON', 'PRQ R M LUCAS                 ');
INSERT INTO cd_cep_br VALUES ('17.208-550', '4781     ', 'AV COMENDADOR ITALO MAZZEI', 'JD OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('17.203-420', '4781     ', 'R COMENDADOR LUIZ PAVANELLI', 'JD ESTADIO                    ');
INSERT INTO cd_cep_br VALUES ('17.201-040', '4781     ', 'R CONDE DO PINHAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.201-250', '4781     ', 'R CONEGO ANSELMO VALVEKENS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.212-630', '4781     ', 'R CONEGO BENTO', 'JD P OMETTO                   ');
INSERT INTO cd_cep_br VALUES ('17.204-490', '4781     ', 'R CONEGO TEOBALDO', 'CH FLORA                      ');
INSERT INTO cd_cep_br VALUES ('13.482-383', '5001     ', 'ROD LIMEIRA-PIRACICABA', 'JD S VERGUEIRO                ');
INSERT INTO cd_cep_br VALUES ('17.213-404', '4781     ', 'R ANTONIO FERNANDES NAVARRO', 'JD P A SANI                   ');
INSERT INTO cd_cep_br VALUES ('17.211-410', '4781     ', 'R ANTONIO FERREIRA DIAS', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('17.212-270', '4781     ', 'R ANTONIO FERREIRA DOS SANTOS', 'VL JD BRASILIA                ');
INSERT INTO cd_cep_br VALUES ('17.210-370', '4781     ', 'R ANTONIO FRANCESCHI', 'JD DIAMANTE                   ');
INSERT INTO cd_cep_br VALUES ('17.210-410', '4781     ', 'R ANTONIO GIANINI', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('17.212-210', '4781     ', 'R ANTONIO HERNANDES', 'JD CONTINENTAL                ');
INSERT INTO cd_cep_br VALUES ('17.210-796', '4781     ', 'R ANTONIO JOSE PALEARI', 'JD P CAMPOS                   ');
INSERT INTO cd_cep_br VALUES ('17.209-100', '4781     ', 'R ANTONIO MOLENTO', 'CH B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('17.208-220', '4781     ', 'R ANTONIO PAVANELLI', 'JD N PRADO                    ');
INSERT INTO cd_cep_br VALUES ('17.212-620', '4781     ', 'R ANTONIO PEREIRA CAMPANHA', 'JD O C OMETTO                 ');
INSERT INTO cd_cep_br VALUES ('17.203-520', '4781     ', 'R ANTONIO PERES FERNANDES', 'JD C OURO                     ');
INSERT INTO cd_cep_br VALUES ('17.210-820', '4781     ', 'R ANTONIO PRADO LYRA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('17.209-480', '4781     ', 'R ANTONIO RAFFA', 'JD ITAMARATI                  ');
INSERT INTO cd_cep_br VALUES ('17.210-500', '4781     ', 'R ANTONIO RODRIGUES', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('17.210-758', '4781     ', 'R ANTONIO ROMANO', 'JD PARATI                     ');
INSERT INTO cd_cep_br VALUES ('17.207-390', '4781     ', 'R ANTONIO SANTANA GALVAO', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('17.204-430', '4781     ', 'R ANTONIO SANZOVO', 'CH FLORA                      ');
INSERT INTO cd_cep_br VALUES ('17.204-510', '4781     ', 'R ARCIDONIO TAMANINI', 'JD ODETE                      ');
INSERT INTO cd_cep_br VALUES ('17.210-770', '4781     ', 'R ARCILIO MESCHINI', 'COND JD ALVORADA              ');
INSERT INTO cd_cep_br VALUES ('17.204-500', '4781     ', 'R ARGEMIRO CELEBRONI', 'JD ODETE                      ');
INSERT INTO cd_cep_br VALUES ('17.213-620', '4781     ', 'R ARIOSVALDO DE ANDRADE', 'JD N JAU                      ');
INSERT INTO cd_cep_br VALUES ('17.205-500', '4781     ', 'R ARISTIDES COLO', 'VL S BUENO                    ');
INSERT INTO cd_cep_br VALUES ('17.202-490', '4781     ', 'R ARISTIDES CORDEIRO', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('17.207-300', '4781     ', 'R ARISTIDES LOBO SOBRINHO- ATE 240/241', 'CH B MIRAGLIA                 ');
INSERT INTO cd_cep_br VALUES ('17.204-640', '4781     ', 'R AMADEU ANANIAS DE PAULA', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('17.201-010', '4781     ', 'R AMARAL GURGEL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.204-090', '4781     ', 'AV AMAURI BARROSO DE SOUZA', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('17.205-460', '4781     ', 'R AMAZONAS', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('17.201-331', '4781     ', 'PC AMELIO CAPELOZZA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.202-460', '4781     ', 'AL AMERICA', 'CH CANHOS                     ');
INSERT INTO cd_cep_br VALUES ('17.209-139', '4781     ', 'R AMERICO CORAZZA', 'CH B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('17.208-061', '4781     ', 'TV AMIZADE, DA', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('17.201-270', '4781     ', 'R ANA CANDIDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.202-200', '4781     ', 'R ANDRE AVELINO DE OLIVEIRA', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('17.208-680', '4781     ', 'R ANESIO SPRICIGO', 'JD OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('17.210-755', '4781     ', 'R ANGELO ANIZI', 'JD PARATI                     ');
INSERT INTO cd_cep_br VALUES ('17.204-100', '4781     ', 'R ANGELO FANTIN', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('17.203-600', '4781     ', 'PC ANGELO GRIZZO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('17.203-270', '4781     ', 'R ANGELO LUIGI BUSNARDO', 'JD M LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('17.213-560', '4781     ', 'R ANGELO MARIA SANCINETTI', 'JD N JAU                      ');
INSERT INTO cd_cep_br VALUES ('12.326-690', '5282     ', 'R JOAO DA CRUZ SOUZA', 'V IJAL                        ');
INSERT INTO cd_cep_br VALUES ('12.320-100', '5282     ', 'R JOAO DE ALMEIDA CALDAS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('12.321-640', '5282     ', 'R IDAHO', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('12.332-220', '5282     ', 'R IGARATA, DE', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('12.323-010', '5282     ', 'R IGNACIO PINHEIRO', 'JD V VERDE                    ');
INSERT INTO cd_cep_br VALUES ('12.327-600', '5282     ', 'R IGUACU', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.320-110', '5282     ', 'R ILDEFONSO SALGADO NETO', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('12.309-150', '5282     ', 'R IMACULADA CONCEICAO', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('12.305-470', '5282     ', 'EST IMPERADOR, DO', 'R COMPRIDO                    ');
INSERT INTO cd_cep_br VALUES ('12.335-090', '5282     ', 'R IMPRENSA, DA', 'PRQ M LUA (PRQ M LUA)         ');
INSERT INTO cd_cep_br VALUES ('12.326-240', '5282     ', 'AV INCA', 'V IRAJA                       ');
INSERT INTO cd_cep_br VALUES ('12.309-030', '5282     ', 'AV INDALECIO VILLAR', 'JD N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('12.322-570', '5282     ', 'PC INDEPENDENCIA', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('12.321-500', '5282     ', 'AV INDUSTRIAL', 'JD EMILIA                     ');
INSERT INTO cd_cep_br VALUES ('12.306-060', '5282     ', 'AV INDUSTRIAS, DAS- ATE 329/330', 'PRQ N AMERICA                 ');
INSERT INTO cd_cep_br VALUES ('12.310-080', '5282     ', 'AV INDUSTRIAS, DAS- DE 331/332 AO FIM', 'JD INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('12.321-100', '5282     ', 'R INGLATERRA', 'JD SIESTA                     ');
INSERT INTO cd_cep_br VALUES ('12.323-090', '5282     ', 'EST INVERNADA, DA', 'E P VELHO                     ');
INSERT INTO cd_cep_br VALUES ('12.333-410', '5282     ', 'EST IPE', 'CHS COND REC PASSAROS II      ');
INSERT INTO cd_cep_br VALUES ('12.328-490', '5282     ', 'LRG IPE, DO', 'PRQ BRASIL                    ');
INSERT INTO cd_cep_br VALUES ('12.309-550', '5282     ', 'R IPES, DOS', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('12.305-230', '5282     ', 'R IRACEMA', 'JD LUIZA                      ');
INSERT INTO cd_cep_br VALUES ('12.311-140', '5282     ', 'R IRACITAN MOREIRA COIMBRA', 'PRQ CALIFORNIA                ');
INSERT INTO cd_cep_br VALUES ('12.305-180', '5282     ', 'R IRAJA', 'JD LUIZA                      ');
INSERT INTO cd_cep_br VALUES ('12.305-170', '5282     ', 'R IRAJAROGA', 'JD LUIZA                      ');
INSERT INTO cd_cep_br VALUES ('12.326-310', '5282     ', 'AV IRAUNA', 'V IRAJA                       ');
INSERT INTO cd_cep_br VALUES ('12.329-066', '5282     ', 'R IRENE CACHUTE', 'JD P MAR                      ');
INSERT INTO cd_cep_br VALUES ('12.309-050', '5282     ', 'R IRENE PUCCI AFFANATO', 'JD N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('12.315-640', '5282     ', 'R IRIS, DOS', 'JD S A B VISTA                ');
INSERT INTO cd_cep_br VALUES ('12.315-220', '5282     ', 'R IRLANDA', 'JD COLONIA                    ');
INSERT INTO cd_cep_br VALUES ('12.308-500', '5282     ', 'R IRMAOS CACHUTE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.319-640', '5282     ', 'R ISMAEL DE MELLO', 'VL GUEDES                     ');
INSERT INTO cd_cep_br VALUES ('12.315-210', '5282     ', 'R ISRAEL', 'JD COLONIA                    ');
INSERT INTO cd_cep_br VALUES ('12.323-640', '5282     ', 'R ISRAEL ALBINO', 'B BRANCA II                   ');
INSERT INTO cd_cep_br VALUES ('12.321-090', '5282     ', 'R ITALIA', 'JD SIESTA                     ');
INSERT INTO cd_cep_br VALUES ('12.326-340', '5282     ', 'AV ITAPETININGA', 'V IRAJA                       ');
INSERT INTO cd_cep_br VALUES ('12.327-689', '5282     ', 'R ITAPIRA', 'JD MESQUITA                   ');
INSERT INTO cd_cep_br VALUES ('12.322-150', '5282     ', 'R IVONE LUCIA GUARNIERI STOCK', 'JD E MARIA                    ');
INSERT INTO cd_cep_br VALUES ('12.325-280', '5282     ', 'R IZIDORO COLLACO VILLELA', 'C N JACAREI                   ');
INSERT INTO cd_cep_br VALUES ('12.326-360', '5282     ', 'AV JACANA', 'V IRAJA                       ');
INSERT INTO cd_cep_br VALUES ('12.305-210', '5282     ', 'R GUAPORE', 'JD LUIZA                      ');
INSERT INTO cd_cep_br VALUES ('12.330-210', '5282     ', 'R GUARANI', 'CHS R IGARAPES                ');
INSERT INTO cd_cep_br VALUES ('12.326-300', '5282     ', 'AV GUARAREMA', 'V IRAJA                       ');
INSERT INTO cd_cep_br VALUES ('12.326-130', '5282     ', 'EST GUARAREMA, DE', 'V IRAJA                       ');
INSERT INTO cd_cep_br VALUES ('12.312-170', '5282     ', 'R GUARATINGUETA', 'C SALVADOR                    ');
INSERT INTO cd_cep_br VALUES ('12.322-100', '5282     ', 'AV GUARDA CIVIL DE SAO PAULO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.310-360', '5282     ', 'R GUATIMOSSI DA SILVA ROSSI', 'CJ S BENEDITO                 ');
INSERT INTO cd_cep_br VALUES ('12.310-270', '5282     ', 'R GUIDO BARBIERI', 'CJ S BENEDITO                 ');
INSERT INTO cd_cep_br VALUES ('12.328-340', '5282     ', 'R GUIDO MARTINS MOREIRA', 'PRQ BRASIL                    ');
INSERT INTO cd_cep_br VALUES ('12.310-600', '5282     ', 'R GUILHERME DE ALMEIDA', 'VL ZEZE                       ');
INSERT INTO cd_cep_br VALUES ('12.316-240', '5282     ', 'R GUILHERME FLESSATI', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('12.311-130', '5282     ', 'R GUILHERME LOUREIRO', 'PRQ CALIFORNIA                ');
INSERT INTO cd_cep_br VALUES ('12.310-630', '5282     ', 'R GUIMARAES PASSOS', 'VL ZEZE                       ');
INSERT INTO cd_cep_br VALUES ('12.320-240', '5282     ', 'R GUSMAO NOGUEIRA PORTO', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('12.324-490', '5282     ', 'R GUSTAVO CAPANEMA', 'JD N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('12.319-400', '5282     ', 'R H', 'JD OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('13.308-312', '4922     ', 'R V 12', 'C NOVA II                     ');
INSERT INTO cd_cep_br VALUES ('13.308-322', '4922     ', 'R V 3', 'C NOVA II                     ');
INSERT INTO cd_cep_br VALUES ('13.308-323', '4922     ', 'R V 4', 'C NOVA II                     ');
INSERT INTO cd_cep_br VALUES ('13.308-320', '4922     ', 'R V 5', 'C NOVA II                     ');
INSERT INTO cd_cep_br VALUES ('13.308-321', '4922     ', 'R V 6', 'C NOVA II                     ');
INSERT INTO cd_cep_br VALUES ('13.308-315', '4922     ', 'R V 7', 'C NOVA II                     ');
INSERT INTO cd_cep_br VALUES ('13.308-316', '4922     ', 'R V 8', 'C NOVA II                     ');
INSERT INTO cd_cep_br VALUES ('13.308-313', '4922     ', 'R V 9', 'C NOVA II                     ');
INSERT INTO cd_cep_br VALUES ('12.323-160', '5282     ', 'R COLINA, DA', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('12.515-490', '5266     ', 'AV VAZ DE CAMINHA', 'N GUARA                       ');
INSERT INTO cd_cep_br VALUES ('12.520-260', '5266     ', 'R VENEZUELA', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('12.517-640', '5266     ', 'R VEREADOR ANTONIO A. A. CASSULA', 'PRQ RES B RIO II              ');
INSERT INTO cd_cep_br VALUES ('12.514-570', '5266     ', 'R VEREADOR LUIZ CARVALHO SANTOS', 'JD B VISTA II                 ');
INSERT INTO cd_cep_br VALUES ('12.502-330', '5266     ', 'R VICENTE DE CARVALHO', 'CAMPINHO                      ');
INSERT INTO cd_cep_br VALUES ('12.506-210', '5266     ', 'R VICENTE DE PAULO PENIDO', 'PRQ ARVORES                   ');
INSERT INTO cd_cep_br VALUES ('12.522-060', '5266     ', 'R VIEIRA DE MOURA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('12.501-440', '5266     ', 'LD VIGARIO MACARIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.501-060', '5266     ', 'R VIGARIO MARTINIANO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.503-730', '5266     ', 'R VILA REIS', 'TAMANDARE                     ');
INSERT INTO cd_cep_br VALUES ('12.515-500', '5266     ', 'R VILAGRAN CABRITA', 'N GUARA                       ');
INSERT INTO cd_cep_br VALUES ('12.507-280', '5266     ', 'R VINTE', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('12.507-090', '5266     ', 'R VINTE E CINCO', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('12.502-340', '5266     ', 'R VINTE E CINCO DE JANEIRO', 'CAMPINHO                      ');
INSERT INTO cd_cep_br VALUES ('12.519-400', '5266     ', 'R VINTE E DOIS', 'JD VALE                       ');
INSERT INTO cd_cep_br VALUES ('12.518-490', '5266     ', 'R VINTE E DOIS', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('12.507-200', '5266     ', 'R VINTE E NOVE', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('12.507-210', '5266     ', 'R VINTE E OITO', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('12.507-100', '5266     ', 'R VINTE E QUATRO', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('12.507-070', '5266     ', 'R VINTE E SEIS', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('12.507-080', '5266     ', 'R VINTE E SETE', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('12.511-410', '5266     ', 'R VINTE E TRES DE JANEIRO', 'MATADOURO                     ');
INSERT INTO cd_cep_br VALUES ('12.507-290', '5266     ', 'R VINTE E UM', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('12.501-290', '5266     ', 'R VISCONDE DE GUARATINGUETA', 'VL ALVES                      ');
INSERT INTO cd_cep_br VALUES ('12.500-190', '5266     ', 'R VISCONTE DO RIO BRANCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.512-450', '5266     ', 'R VITAL BRASIL', 'JD ICARO                      ');
INSERT INTO cd_cep_br VALUES ('12.523-470', '5266     ', 'R VITORIA', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('12.514-690', '5266     ', 'R WALDOMIRO DIAS DA ROCHA', 'CECAP (PEDREGULHO)            ');
INSERT INTO cd_cep_br VALUES ('12.504-220', '5266     ', 'R WALTER ARANTES CARVALHO ARANHA', 'JD PADROEIRA                  ');
INSERT INTO cd_cep_br VALUES ('12.522-010', '5266     ', 'ROD WASHINGTON LUIZ', 'VL GUARA                      ');
INSERT INTO cd_cep_br VALUES ('12.511-010', '5266     ', 'R XAVANTES- ATE 747/748', 'MATADOURO                     ');
INSERT INTO cd_cep_br VALUES ('12.512-010', '5266     ', 'R XAVANTES- DE 749/750 AO FIM', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('11.435-040', '4984     ', 'R A', 'VL S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('11.443-470', '4984     ', 'R A', 'LOT J B JULIAO                ');
INSERT INTO cd_cep_br VALUES ('11.442-540', '4984     ', 'R A', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('12.507-270', '5266     ', 'R TREZE', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('12.519-440', '5266     ', 'R TREZE', 'JD VALE II                    ');
INSERT INTO cd_cep_br VALUES ('12.518-440', '5266     ', 'R TREZE', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('12.511-440', '5266     ', 'R TREZE DE FEVEREIRO', 'MATADOURO                     ');
INSERT INTO cd_cep_br VALUES ('12.515-740', '5266     ', 'PC TREZE DE MAIO', 'PEDREGULHO                    ');
INSERT INTO cd_cep_br VALUES ('12.518-480', '5266     ', 'R TRINTA', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('12.507-150', '5266     ', 'R TRINTA E CINCO', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('12.507-170', '5266     ', 'R TRINTA E NOVE', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('12.519-060', '5266     ', 'R TRINTA E OITO', 'JD VALE                       ');
INSERT INTO cd_cep_br VALUES ('12.507-180', '5266     ', 'R TRINTA E OITO', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('12.507-020', '5266     ', 'R TRINTA E QUATRO', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('12.507-160', '5266     ', 'R TRINTA E SEIS', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('12.507-190', '5266     ', 'R TRINTA E SETE', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('12.507-030', '5266     ', 'R TRINTA E TRES', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('12.516-590', '5266     ', 'R TUIUTI', 'RES OLIMPIO                   ');
INSERT INTO cd_cep_br VALUES ('12.515-190', '5266     ', 'R TUPINAMBAS', 'PEDREGULHO                    ');
INSERT INTO cd_cep_br VALUES ('12.511-270', '5266     ', 'R TUPINIQUINS', 'MATADOURO                     ');
INSERT INTO cd_cep_br VALUES ('12.512-220', '5266     ', 'R TURMALINA', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('12.512-180', '5266     ', 'R TURQUESA', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('12.508-350', '5266     ', 'R U', 'PRQ GARCAS                    ');
INSERT INTO cd_cep_br VALUES ('12.517-030', '5266     ', 'R UM', 'COHAB (N GUARA)               ');
INSERT INTO cd_cep_br VALUES ('12.513-080', '5266     ', 'AV UM', 'RES MANACAS                   ');
INSERT INTO cd_cep_br VALUES ('12.513-310', '5266     ', 'R UM', 'JD PANORAMA II                ');
INSERT INTO cd_cep_br VALUES ('12.517-280', '5266     ', 'AL UM', 'PRQ ALAMEDAS                  ');
INSERT INTO cd_cep_br VALUES ('12.517-310', '5266     ', 'TV UM', 'PRQ ALAMEDAS                  ');
INSERT INTO cd_cep_br VALUES ('12.505-310', '5266     ', 'AV UM', 'IA INGAS                      ');
INSERT INTO cd_cep_br VALUES ('12.514-360', '5266     ', 'AV UM', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('12.519-530', '5266     ', 'AV UM', 'JD VALE II                    ');
INSERT INTO cd_cep_br VALUES ('12.519-570', '5266     ', 'R UM', 'JD VALE II                    ');
INSERT INTO cd_cep_br VALUES ('12.508-250', '5266     ', 'R UM', 'PRQ GARCAS                    ');
INSERT INTO cd_cep_br VALUES ('12.522-160', '5266     ', 'R UM', 'RES SHANGRI-LA                ');
INSERT INTO cd_cep_br VALUES ('12.512-440', '5266     ', 'R UM', 'JD S EDWIRGES                 ');
INSERT INTO cd_cep_br VALUES ('12.518-470', '5266     ', 'VLA UM', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('12.503-230', '5266     ', 'R UM', 'ROCINHA                       ');
INSERT INTO cd_cep_br VALUES ('12.510-460', '5266     ', 'R UM', 'P OURO                        ');
INSERT INTO cd_cep_br VALUES ('12.522-400', '5266     ', 'R UM', 'CH VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('12.506-180', '5266     ', 'R UM', 'RES NINO                      ');
INSERT INTO cd_cep_br VALUES ('12.522-460', '5266     ', 'R UM', 'CH S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('12.501-150', '5266     ', 'R TAMANDARE- ATE 435/436', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.503-000', '5266     ', 'R TAMANOARE- DE 437/438 AO FIM', 'TAMANDARE                     ');
INSERT INTO cd_cep_br VALUES ('12.523-220', '5266     ', 'R TAMARINDOS, DOS', 'BELV C 500                    ');
INSERT INTO cd_cep_br VALUES ('12.514-650', '5266     ', 'R TAPUAS', 'VL PAGE                       ');
INSERT INTO cd_cep_br VALUES ('12.515-110', '5266     ', 'R TENENTE ANDRELINO CORNETTI', 'PEDREGULHO                    ');
INSERT INTO cd_cep_br VALUES ('12.517-570', '5266     ', 'R TENENTE FRANCISCO MOREIRA SANTOS', 'PRQ RES B RIO                 ');
INSERT INTO cd_cep_br VALUES ('12.515-200', '5266     ', 'R TENENTE QUIRINO', 'PEDREGULHO                    ');
INSERT INTO cd_cep_br VALUES ('12.516-520', '5266     ', 'R TEOFILO OTTONI', 'RES OLIMPIO                   ');
INSERT INTO cd_cep_br VALUES ('12.516-660', '5266     ', 'R TIBIRICA', 'RES OLIMPIO                   ');
INSERT INTO cd_cep_br VALUES ('12.522-340', '5266     ', 'R TILAPIAS, DAS', 'I PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('12.502-190', '5266     ', 'R TIRADENTES', 'VL ANTUNES                    ');
INSERT INTO cd_cep_br VALUES ('12.514-660', '5266     ', 'R TOCANTINS', 'VL PAGE                       ');
INSERT INTO cd_cep_br VALUES ('12.515-590', '5266     ', 'R TOME DE SOUZA', 'N GUARA                       ');
INSERT INTO cd_cep_br VALUES ('12.512-260', '5266     ', 'R TOPAZIO', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('12.513-030', '5266     ', 'R TRES', 'RES ACACIAS                   ');
INSERT INTO cd_cep_br VALUES ('12.513-100', '5266     ', 'R TRES', 'RES MANACAS                   ');
INSERT INTO cd_cep_br VALUES ('12.513-360', '5266     ', 'R TRES', 'JD PANORAMA II                ');
INSERT INTO cd_cep_br VALUES ('12.503-750', '5266     ', 'R TRES', 'TAMANDARE                     ');
INSERT INTO cd_cep_br VALUES ('12.517-300', '5266     ', 'TV TRES', 'PRQ ALAMEDAS                  ');
INSERT INTO cd_cep_br VALUES ('12.505-370', '5266     ', 'R TRES', 'IA INGAS                      ');
INSERT INTO cd_cep_br VALUES ('12.505-330', '5266     ', 'AV TRES', 'IA INGAS                      ');
INSERT INTO cd_cep_br VALUES ('12.519-390', '5266     ', 'AV TRES', 'JD VALE                       ');
INSERT INTO cd_cep_br VALUES ('12.517-670', '5266     ', 'R TRES', 'PRQ RES B RIO II              ');
INSERT INTO cd_cep_br VALUES ('12.519-560', '5266     ', 'R TRES', 'JD VALE II                    ');
INSERT INTO cd_cep_br VALUES ('12.508-230', '5266     ', 'R TRES', 'B JARDIM I                    ');
INSERT INTO cd_cep_br VALUES ('12.512-430', '5266     ', 'R TRES', 'JD S EDWIRGES                 ');
INSERT INTO cd_cep_br VALUES ('12.518-260', '5266     ', 'AV TRES', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('12.518-460', '5266     ', 'R TRES', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('12.514-590', '5266     ', 'R TRES', 'JD B VISTA II                 ');
INSERT INTO cd_cep_br VALUES ('12.518-450', '5266     ', 'VLA TRES', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('12.503-220', '5266     ', 'R TRES', 'ROCINHA                       ');
INSERT INTO cd_cep_br VALUES ('12.508-160', '5266     ', 'R TRES', 'B JARDIM III                  ');
INSERT INTO cd_cep_br VALUES ('12.510-470', '5266     ', 'R TRES', 'P OURO                        ');
INSERT INTO cd_cep_br VALUES ('12.522-370', '5266     ', 'R TRES', 'CH VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('13.617-060', '5000     ', 'R BAZILIO VILLA RIOS', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('13.615-547', '5000     ', 'R BELARMINO BUENO', 'CJ HAB F MARCHI               ');
INSERT INTO cd_cep_br VALUES ('13.611-026', '5000     ', 'R BENEDITA PASSELLI', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.612-379', '5000     ', 'R BENEDITO BATISTA', 'JD VL VERDE                   ');
INSERT INTO cd_cep_br VALUES ('13.617-788', '5000     ', 'R BENEDITO DOMINGOS PARROTTI', 'JD ELOISA                     ');
INSERT INTO cd_cep_br VALUES ('13.611-480', '5000     ', 'R CORONEL JOSE LEME FRANCO- DE 126/127 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.612-039', '5000     ', 'R CRAVOS, DOS', 'JD N LEME                     ');
INSERT INTO cd_cep_br VALUES ('13.612-030', '5000     ', 'R CRISANTEMOS, DOS', 'JD N LEME                     ');
INSERT INTO cd_cep_br VALUES ('13.611-240', '5000     ', 'R CRISTIANO HARDER', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.611-549', '5000     ', 'PC CUSTODIO ANGELO DE LIMA', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('13.614-270', '5000     ', 'R CUSTODIO PEREIRA', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.610-469', '5000     ', 'TV DA AVENIDA DOUTOR JAMBEIRO COSTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.613-370', '5000     ', 'R DALIAS, DAS', 'QTA VL VERDE                  ');
INSERT INTO cd_cep_br VALUES ('13.616-170', '5000     ', 'R DECIO MARADEI', 'JD PRIMAVERA - GOVER          ');
INSERT INTO cd_cep_br VALUES ('13.611-079', '5000     ', 'R DEMETRIO UZUM', 'JD R SAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.614-300', '5000     ', 'R DEMEZIO NABARRETI', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.617-089', '5000     ', 'R DEODELINA CAMARGO FERREIRA', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('13.613-170', '5000     ', 'R DIONIZIO GILBERTO', 'JD BOSQUE                     ');
INSERT INTO cd_cep_br VALUES ('13.617-554', '5000     ', 'R DIONIZIO GOMES', 'JD ARIANA                     ');
INSERT INTO cd_cep_br VALUES ('13.611-369', '5000     ', 'AV DOM PEDRO I', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('13.617-630', '5000     ', 'R DOMINGOS CECHINATTO', 'JD ELOISA                     ');
INSERT INTO cd_cep_br VALUES ('13.610-510', '5000     ', 'R DOMINGOS TAVANIELLI', 'JD EROISI                     ');
INSERT INTO cd_cep_br VALUES ('13.610-220', '5000     ', 'R DOUTOR ARMANDO SALLES OLIVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.611-500', '5000     ', 'AV DOUTOR EURICO ARRAIS SERODIO', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('13.610-160', '5000     ', 'R DOUTOR FERNANDO COSTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.610-170', '5000     ', 'R DOUTOR GONCALVES DA CUNHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.610-760', '5000     ', 'AV DOUTOR HERMINIO OMETTO', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.611-300', '5000     ', 'AV DOUTOR HERMINIO OMETTO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.617-710', '5000     ', 'AV DOUTOR HERMINIO OMETTO', 'JD BONSUCESSO                 ');
INSERT INTO cd_cep_br VALUES ('13.617-700', '5000     ', 'AV DOUTOR HERMINIO OMETTO', 'JD ARIANA                     ');
INSERT INTO cd_cep_br VALUES ('13.610-500', '5000     ', 'AV DOUTOR JAMBEIRO COSTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.611-150', '5000     ', 'R DOUTOR JOAO CARLOS PINK', 'JD I CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('13.617-657', '5000     ', 'R DOUTOR JOAO ELIAS DE SOUZA', 'JD ELOISA                     ');
INSERT INTO cd_cep_br VALUES ('13.616-360', '5000     ', 'R DOUTOR JOAO F. DOMENICO SERODIO', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.617-505', '5000     ', 'R DOUTOR LEONIDAS CASTRO MENDES', 'PRQ RES ITAMARATY             ');
INSERT INTO cd_cep_br VALUES ('13.617-340', '5000     ', 'R DOUTOR MARIO A. TEIXEIRA FREITAS', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('13.617-444', '5000     ', 'R DOUTOR MARIO FIGUEIRA DE MELLO', 'PRQ RES ITAMARATY             ');
INSERT INTO cd_cep_br VALUES ('13.617-490', '5000     ', 'R DOUTOR OSCAR ULSON', 'PRQ RES ITAMARATY             ');
INSERT INTO cd_cep_br VALUES ('13.617-405', '5000     ', 'R DOUTOR PAULO MEYTRE', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.611-430', '5000     ', 'R DOUTOR PEIXE ABADE', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.610-080', '5000     ', 'R DOUTOR QUERUBINO SOEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.613-010', '5000     ', 'R DOUTOR RANULPHO MOURAO', 'JD N LEME                     ');
INSERT INTO cd_cep_br VALUES ('13.617-663', '5000     ', 'R BRUNO LAZARINE', 'JD ADELINA                    ');
INSERT INTO cd_cep_br VALUES ('13.616-320', '5000     ', 'R CABREUVA', 'JD PRESIDENTE                 ');
INSERT INTO cd_cep_br VALUES ('17.203-480', '4781     ', 'R ANGELO MARTINS', 'JD ESTADIO                    ');
INSERT INTO cd_cep_br VALUES ('17.213-630', '4781     ', 'R ANGELO MIRAS', 'JD N JAU                      ');
INSERT INTO cd_cep_br VALUES ('17.203-250', '4781     ', 'R ANGELO MOLAN', 'JD C PINHAL                   ');
INSERT INTO cd_cep_br VALUES ('17.213-377', '4781     ', 'R ANGELO MUSSIO', 'JD P A SANI                   ');
INSERT INTO cd_cep_br VALUES ('17.208-330', '4781     ', 'R ANGELO OMETTO', 'JD VL MARIA                   ');
INSERT INTO cd_cep_br VALUES ('17.205-210', '4781     ', 'R ANGELO PERLATTI', 'JD S CAETANO                  ');
INSERT INTO cd_cep_br VALUES ('17.208-390', '4781     ', 'R ANGELO STORT', 'JD M CIBELE                   ');
INSERT INTO cd_cep_br VALUES ('17.209-840', '4781     ', 'R ANGELO VENDRAMINI', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('17.206-000', '4781     ', 'R ANGELO VERONESI', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('17.203-290', '4781     ', 'R ANGELO ZUGLIANI', 'JD M LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('17.209-143', '4781     ', 'R ANISIO DO PRADO', 'CH B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('17.203-530', '4781     ', 'AV ANNA CLAUDINA', 'JD ESTADIO                    ');
INSERT INTO cd_cep_br VALUES ('17.210-230', '4781     ', 'R ANNA MADALETO SIRINO', 'VL ASSIS                      ');
INSERT INTO cd_cep_br VALUES ('17.210-761', '4781     ', 'R ANTENOR ANTONIO BRAVE', 'JD PARATI                     ');
INSERT INTO cd_cep_br VALUES ('17.208-280', '4781     ', 'R ANTONIA PIRES DE CAMPOS', 'JD VL MARIA                   ');
INSERT INTO cd_cep_br VALUES ('17.203-280', '4781     ', 'R ANTONIETA BOTELHO ALMEIDA PRADO', 'JD M LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('17.212-770', '4781     ', 'R ANTONIETA CARINHATO', 'CH F DIAS                     ');
INSERT INTO cd_cep_br VALUES ('17.212-600', '4781     ', 'AV ANTONIO ADIB CHAMMAS', 'VL S IVO                      ');
INSERT INTO cd_cep_br VALUES ('17.208-610', '4781     ', 'R ANTONIO ALONSO', 'JD OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('17.210-767', '4781     ', 'R ANTONIO ALONSO FILHO', 'JD PARATI                     ');
INSERT INTO cd_cep_br VALUES ('17.212-460', '4781     ', 'R ANTONIO AVELINO OLIVEIRA', 'JD R BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('17.208-691', '4781     ', 'R ANTONIO BATTOCHIO', 'JD OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('17.209-740', '4781     ', 'R ABRAO MELATTO', 'JD F DIAS                     ');
INSERT INTO cd_cep_br VALUES ('17.208-753', '4781     ', 'R ACACIO IZAR', 'JD C PRADO                    ');
INSERT INTO cd_cep_br VALUES ('17.213-140', '4781     ', 'R ADALGISA GRIZZO', 'JD M LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('17.209-600', '4781     ', 'R ADAO BLASSIOLI', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('17.210-600', '4781     ', 'R ADAO FREDERICO DE ALMEIDA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('17.203-230', '4781     ', 'R ADELINO FERRARI', 'JD C PINHAL                   ');
INSERT INTO cd_cep_br VALUES ('17.209-700', '4781     ', 'R ADELINO MACACARI', 'JD F DIAS                     ');
INSERT INTO cd_cep_br VALUES ('17.213-380', '4781     ', 'R ADILIO SANTO', 'JD C PINHAL                   ');
INSERT INTO cd_cep_br VALUES ('17.210-570', '4781     ', 'R ADOLFO SORMANI', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('17.208-190', '4781     ', 'R ADOLPHO DIAMANTE', 'JD N PRADO                    ');
INSERT INTO cd_cep_br VALUES ('17.206-222', '4781     ', 'R ADRIANO CACHULO', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('17.209-460', '4781     ', 'R AFFONSO COTTA', 'JD ITAMARATI                  ');
INSERT INTO cd_cep_br VALUES ('17.209-370', '4781     ', 'R AGOSTINHO POLONI', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('17.209-837', '4781     ', 'R AGRICIO SGARBI', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('17.209-822', '4781     ', 'R ALBANO SANTINELLI', 'JD S ONOFRE                   ');
INSERT INTO cd_cep_br VALUES ('17.213-366', '4781     ', 'R ALBERTINA BUENO CAMPANA', 'JD P A SANI                   ');
INSERT INTO cd_cep_br VALUES ('17.212-310', '4781     ', 'R ALBERTO AUGUSTO TEIXEIRA', 'JD D LUCIANO                  ');
INSERT INTO cd_cep_br VALUES ('17.205-060', '4781     ', 'R ALBERTO BARBOSA- ATE 710/711', 'VL S BUENO                    ');
INSERT INTO cd_cep_br VALUES ('17.204-010', '4781     ', 'R ALBERTO BARBOSA- DE 712/713 AO FIM', 'VL N JAU                      ');
INSERT INTO cd_cep_br VALUES ('17.213-250', '4781     ', 'AV ALBERTO MASIERO', 'JD M LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('17.209-240', '4781     ', 'R ALBERTO MASSONI', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('17.210-210', '4781     ', 'R ALBINO BUSNARDO', 'VL ASSIS                      ');
INSERT INTO cd_cep_br VALUES ('17.213-330', '4781     ', 'R ALBINO RAFANI', 'JD M LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('17.213-401', '4781     ', 'R ALCIDES BRIZZI', 'JD P A SANI                   ');
INSERT INTO cd_cep_br VALUES ('17.208-540', '4781     ', 'R ALCIDES MORANDI', 'JD S CRISPIM                  ');
INSERT INTO cd_cep_br VALUES ('17.211-200', '4781     ', 'R ALCIDES RIBEIRO DE BARROS', 'JD ANTONINA                   ');
INSERT INTO cd_cep_br VALUES ('17.204-060', '4781     ', 'R ALCINDO LAZZARI', 'VL N JAU                      ');
INSERT INTO cd_cep_br VALUES ('17.209-845', '4781     ', 'R ALESSIO DE ALMEIDA', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('17.209-560', '4781     ', 'R ALEXANDRE MATTAR', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('17.212-560', '4781     ', 'R ALFREDO FAVERO', 'JD P OMETTO                   ');
INSERT INTO cd_cep_br VALUES ('17.201-510', '4781     ', 'R ALFREDO LEITAO- ATE 120/121', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.205-080', '4781     ', 'R ALFREDO LEITAO- DE 122/123 AO FIM', 'VL S BUENO                    ');
INSERT INTO cd_cep_br VALUES ('12.340-090', '5282     ', 'BC JOAO RODRIGUES DA MOTA', 'JD BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('12.308-720', '5282     ', 'R JOAO THEODORO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.312-320', '5282     ', 'R JOAO VIRGILIO', 'C SALVADOR                    ');
INSERT INTO cd_cep_br VALUES ('12.333-280', '5282     ', 'R JOAO-DE-BARRO', 'CHS COND REC PASSAROS II      ');
INSERT INTO cd_cep_br VALUES ('12.309-250', '5282     ', 'R JOAQUIM ABILIO DA COSTA', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('12.310-250', '5282     ', 'R JOAQUIM ALVES FILHO', 'CJ S BENEDITO                 ');
INSERT INTO cd_cep_br VALUES ('06.622-130', '4978     ', 'R TIETE', 'JD MARGARIDAS                 ');
INSERT INTO cd_cep_br VALUES ('12.335-140', '5282     ', 'R JOAQUIM BATALHA', 'PRQ M LUA (PRQ M LUA)         ');
INSERT INTO cd_cep_br VALUES ('12.335-180', '5282     ', 'R JOAQUIM MACHADO GOMES SOBRINHO', 'PRQ M LUA (PRQ M LUA)         ');
INSERT INTO cd_cep_br VALUES ('12.326-630', '5282     ', 'R JOAQUIM MANOEL DE MACEDO', 'V IJAL                        ');
INSERT INTO cd_cep_br VALUES ('12.327-110', '5282     ', 'R JOAQUIM MOURTINHO DOS SANTOS', 'JD LEONIDIA                   ');
INSERT INTO cd_cep_br VALUES ('12.320-070', '5282     ', 'AL JACARANDAS, DOS', 'JD B RIO                      ');
INSERT INTO cd_cep_br VALUES ('12.326-350', '5282     ', 'AV JACAREI', 'V IRAJA                       ');
INSERT INTO cd_cep_br VALUES ('12.331-610', '5282     ', 'EST JACAREI A SANTA ISABEL, DE', 'CH ITAPOA                     ');
INSERT INTO cd_cep_br VALUES ('12.325-170', '5282     ', 'R JACINTO PIMENTEL', 'C N JACAREI                   ');
INSERT INTO cd_cep_br VALUES ('12.315-620', '5282     ', 'R JACINTOS, DOS', 'JD S A B VISTA                ');
INSERT INTO cd_cep_br VALUES ('12.315-630', '5282     ', 'TV JACINTOS, DOS', 'JD S A B VISTA                ');
INSERT INTO cd_cep_br VALUES ('12.324-640', '5282     ', 'R JACIRA ANDRADE ROCHA', 'JD N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('12.334-400', '5282     ', 'EST JAGUARI, DO', 'R ABAIXO                      ');
INSERT INTO cd_cep_br VALUES ('12.327-610', '5282     ', 'R JAGUARIBE', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.322-540', '5282     ', 'R JAIME DE MORAES', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('12.310-310', '5282     ', 'R JAIR FERNANDES DE ALVARENGA', 'CJ S BENEDITO                 ');
INSERT INTO cd_cep_br VALUES ('12.329-059', '5282     ', 'R JANAINA SAMANTHA APARECIDA VELOSO', 'JD P MAR                      ');
INSERT INTO cd_cep_br VALUES ('12.321-820', '5282     ', 'AV JAPAO', 'JD MARISTER                   ');
INSERT INTO cd_cep_br VALUES ('12.328-200', '5282     ', 'AV JARBAS PORTO DE MATTOS', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('12.309-330', '5282     ', 'R JASMINS, DOS', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('12.327-658', '5282     ', 'R JAVARI', 'JD PARAIBA                    ');
INSERT INTO cd_cep_br VALUES ('12.324-650', '5282     ', 'R JERONIMO PAIS', 'JD N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('12.319-570', '5282     ', 'AV JESUS ROMERO', 'VL GUEDES                     ');
INSERT INTO cd_cep_br VALUES ('12.312-340', '5282     ', 'R JOANA DARC', 'C SALVADOR                    ');
INSERT INTO cd_cep_br VALUES ('12.328-040', '5282     ', 'R JOAO ABILIO DA COSTA', 'AVAREI                        ');
INSERT INTO cd_cep_br VALUES ('12.328-030', '5282     ', 'R JOAO ALBERTO CANDIA', 'AVAREI                        ');
INSERT INTO cd_cep_br VALUES ('12.324-769', '5282     ', 'R JOAO ALVES DO CARMO', 'JD T S JOAO                   ');
INSERT INTO cd_cep_br VALUES ('12.308-660', '5282     ', 'R JOAO AMERICO SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.309-210', '5282     ', 'R JOAO ASSIS SIQUEIRA', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('12.322-330', '5282     ', 'R JOAO ATILIO FERRARINI', 'PRQ S C LAZAROS               ');
INSERT INTO cd_cep_br VALUES ('12.335-080', '5282     ', 'R JOAO BAGATINI', 'PRQ M LUA (PRQ M LUA)         ');
INSERT INTO cd_cep_br VALUES ('12.341-250', '5282     ', 'R JOAO BARRIOS MADOLEN', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('12.310-220', '5282     ', 'R JOAO BATISTA CAMBUSANO', 'CJ S BENEDITO                 ');
INSERT INTO cd_cep_br VALUES ('12.324-775', '5282     ', 'R JOAO BATISTA DE OLIVEIRA RAMOS', 'JD T S JOAO                   ');
INSERT INTO cd_cep_br VALUES ('12.318-160', '5282     ', 'R JOAO BATISTA DO PRADO', 'JD M AMELIA                   ');
INSERT INTO cd_cep_br VALUES ('12.328-260', '5282     ', 'R JOAO BATISTA INDIANI', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('12.335-300', '5282     ', 'R JOAO BATISTA MACHADO', 'PRQ M LUA (PRQ M LUA)         ');
INSERT INTO cd_cep_br VALUES ('12.324-770', '5282     ', 'R JOAO BENEDITO MARTINS', 'JD T S JOAO                   ');
INSERT INTO cd_cep_br VALUES ('12.335-240', '5282     ', 'R JOAO BONOCCHI', 'PRQ M LUA (PRQ M LUA)         ');
INSERT INTO cd_cep_br VALUES ('12.316-060', '5282     ', 'R JOAO CAPELI', 'JD YOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('12.328-480', '5282     ', 'R JOAO DA CRUZ MARIANO', 'PRQ BRASIL                    ');
INSERT INTO cd_cep_br VALUES ('13.617-220', '5000     ', 'R CALOGERO CHINICCI', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('13.613-350', '5000     ', 'R CAMELIAS, DAS', 'JD N LEME                     ');
INSERT INTO cd_cep_br VALUES ('13.617-553', '5000     ', 'R CANDIDO ANTONIO MAXIMO', 'JD ARIANA                     ');
INSERT INTO cd_cep_br VALUES ('13.616-490', '5000     ', 'R CANDIDO MURER', 'PRQ S MANOEL                  ');
INSERT INTO cd_cep_br VALUES ('13.610-089', '5000     ', 'R CANTIDIANO MOREIRA QUEIROZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.610-100', '5000     ', 'R CAPITAO ALBERTO MENDES JUNIOR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.614-019', '5000     ', 'R CAPITAO JOAO PACHECO JUNIOR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.611-610', '5000     ', 'R CARAMURU', 'JD N S RITA                   ');
INSERT INTO cd_cep_br VALUES ('13.615-610', '5000     ', 'R CARDEAIS, DOS', 'JD S JOAQUIM                  ');
INSERT INTO cd_cep_br VALUES ('13.611-520', '5000     ', 'R CARLOS ALBERS', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.610-270', '5000     ', 'AV CARLOS BONFANTI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.613-110', '5000     ', 'R CARLOS FATUTO', 'JD BOSQUE                     ');
INSERT INTO cd_cep_br VALUES ('13.612-630', '5000     ', 'R CARLOS FRANCO', 'CH SAUDE                      ');
INSERT INTO cd_cep_br VALUES ('13.612-640', '5000     ', 'R CARLOS FRANCO CAMARGO', 'CH SAUDE                      ');
INSERT INTO cd_cep_br VALUES ('13.610-480', '5000     ', 'R CARLOS GOMES', 'VL B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('13.610-750', '5000     ', 'R CARLOS GUILHERME HABERMANN', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.610-040', '5000     ', 'R CARLOS KOCH', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.613-040', '5000     ', 'R CARLOS KREMPEL', 'JD BOSQUE                     ');
INSERT INTO cd_cep_br VALUES ('13.611-208', '5000     ', 'R CARLOS LEME PENTEADO', 'JD S PAULA                    ');
INSERT INTO cd_cep_br VALUES ('13.616-460', '5000     ', 'R CARLOS PAES DE BARROS', 'PRQ S MANOEL                  ');
INSERT INTO cd_cep_br VALUES ('13.616-480', '5000     ', 'R CARLOS RAUTER', 'PRQ S MANOEL                  ');
INSERT INTO cd_cep_br VALUES ('13.616-010', '5000     ', 'R CASSIA', 'JD PRESIDENTE                 ');
INSERT INTO cd_cep_br VALUES ('13.616-440', '5000     ', 'R CASTRO ALVES', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.610-509', '5000     ', 'R CELESTINO DE MARCHI', 'VL B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('13.616-479', '5000     ', 'R CLAUDIO JOSE TAMBORIM', 'PRQ S MANOEL                  ');
INSERT INTO cd_cep_br VALUES ('13.617-270', '5000     ', 'R CONEGO MANOEL SIMOES DE LIMA', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('13.611-390', '5000     ', 'R CONSTANTINO AFONSO PINCK', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('13.617-625', '5000     ', 'R CONSTANTINO AUGUSTO PINCK', 'JD ELOISA                     ');
INSERT INTO cd_cep_br VALUES ('13.616-470', '5000     ', 'R CONSTANTINO MICHAEL', 'PRQ S MANOEL                  ');
INSERT INTO cd_cep_br VALUES ('13.617-610', '5000     ', 'R CONTANTINO DENOFRIO', 'JD ELOISA                     ');
INSERT INTO cd_cep_br VALUES ('13.614-250', '5000     ', 'R CORNELIO TONOLLI', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.617-200', '5000     ', 'R CORONEL ANTONIO ABADE- ATE 786/787', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('13.616-308', '5000     ', 'R CORONEL ANTONIO ABADE- DE 788/789 AO FIM', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('13.611-310', '5000     ', 'R CORONEL ANTONIO JORGE HILDEBRANDO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.610-190', '5000     ', 'R CORONEL AUGUSTO CESAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.610-180', '5000     ', 'R CORONEL JOAO FRANCO MOURAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.617-616', '5000     ', 'R APARECIDA MATTOS RAVANINI', 'JD BONSUCESSO                 ');
INSERT INTO cd_cep_br VALUES ('13.615-600', '5000     ', 'R ARAPONGAS, DAS', 'JD S JOAQUIM                  ');
INSERT INTO cd_cep_br VALUES ('13.612-610', '5000     ', 'R ARCHIMEDES BERTAO', 'CH SAUDE                      ');
INSERT INTO cd_cep_br VALUES ('13.612-070', '5000     ', 'R ARMANDO SALLES DE OLIVEIRA, 1430', 'JD N LEME                     ');
INSERT INTO cd_cep_br VALUES ('13.617-320', '5000     ', 'R ARNALDO HABERMANN', 'JD JUANA                      ');
INSERT INTO cd_cep_br VALUES ('13.610-590', '5000     ', 'R ARNOLD ZENCKER', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.612-620', '5000     ', 'R ARQUIMEDE BELTRAO', 'CH SAUDE                      ');
INSERT INTO cd_cep_br VALUES ('13.611-660', '5000     ', 'R ARTHUR CAMILO', 'D VL NOVA                     ');
INSERT INTO cd_cep_br VALUES ('13.615-450', '5000     ', 'R ARTHUR DELLAI', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.615-400', '5000     ', 'R ATILIO BERTAO', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.611-169', '5000     ', 'R AUGUSTO DE SOUZA SARDINHA', 'JD R SAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.616-530', '5000     ', 'R AUGUSTO SALCIOTTO', 'PRQ S MANOEL                  ');
INSERT INTO cd_cep_br VALUES ('13.611-149', '5000     ', 'R AURELIO DONADEL', 'JD I CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('13.612-029', '5000     ', 'R AZALEIAS, DAS', 'JD N LEME                     ');
INSERT INTO cd_cep_br VALUES ('13.610-639', '5000     ', 'R BANDEIRANTES, DOS', 'VL BANCARIA                   ');
INSERT INTO cd_cep_br VALUES ('13.610-499', '5000     ', 'R BARAO DO RIO BRANCO', 'VL B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('13.611-620', '5000     ', 'R BARTOLOMEU DIAS', 'JD N S RITA                   ');
INSERT INTO cd_cep_br VALUES ('13.611-449', '5000     ', 'R BATINGA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.616-040', '5000     ', 'R BAUINIA', 'JD PRESIDENTE                 ');
INSERT INTO cd_cep_br VALUES ('08.738-090', NULL, 'R ARMANDO NICOLINI', 'CJ RES A BOVOLENTA            ');
INSERT INTO cd_cep_br VALUES ('08.717-820', NULL, 'R ARMINDO DO PRADO', 'VL M MODERNO                  ');
INSERT INTO cd_cep_br VALUES ('08.715-480', NULL, 'R ARMINDO FREIRE', 'JD VENEZA                     ');
INSERT INTO cd_cep_br VALUES ('08.737-310', NULL, 'R ARUJA', 'AT IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('08.743-060', NULL, 'R ARVORES, DAS', 'CJ RES BOSQUE                 ');
INSERT INTO cd_cep_br VALUES ('08.750-370', NULL, 'AV RICARDO RODRIGUES DE SOUZA', 'JUNDIAPEBA                    ');
INSERT INTO cd_cep_br VALUES ('06.630-020', '4978     ', 'AL TILIA', 'A S FRANCISCO                 ');
INSERT INTO cd_cep_br VALUES ('06.626-450', '4978     ', 'R TIRADENTES', 'VL GODINHO                    ');
INSERT INTO cd_cep_br VALUES ('06.618-040', '4978     ', 'R TOCANTINS', 'VL MARCIA                     ');
INSERT INTO cd_cep_br VALUES ('06.606-200', '4978     ', 'R TOPAZIO', 'VL ERCILIA                    ');
INSERT INTO cd_cep_br VALUES ('06.622-020', '4978     ', 'R TOQUIO', 'JD S NASCENTE                 ');
INSERT INTO cd_cep_br VALUES ('06.616-120', '4978     ', 'LRG TRINTA E UM DE MARCO', 'VL O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('06.626-220', '4978     ', 'R TRISTAO ATAIDE', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('06.604-100', '4978     ', 'R TUINS', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('06.608-240', '4978     ', 'R TUPI', 'VL D BALHESTEIRO              ');
INSERT INTO cd_cep_br VALUES ('06.608-260', '4978     ', 'R TUPINAMBAS', 'VL D BALHESTEIRO              ');
INSERT INTO cd_cep_br VALUES ('06.606-210', '4978     ', 'R TURMALINA', 'VL ERCILIA                    ');
INSERT INTO cd_cep_br VALUES ('06.642-120', '4978     ', 'R TURQUESA', 'N HIGIENOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('06.604-055', '4978     ', 'R UIRAPURU', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('06.608-090', '4978     ', 'PC UNIAO', 'JD ANALANDIA                  ');
INSERT INTO cd_cep_br VALUES ('06.602-220', '4978     ', 'R URANO', 'VL EUNICE                     ');
INSERT INTO cd_cep_br VALUES ('06.636-030', '4978     ', 'R VALDIR DE PAULA', 'PRQ N JANDIRA                 ');
INSERT INTO cd_cep_br VALUES ('06.609-350', '4978     ', 'R VALDOMIRO ALVES DA SILVA', 'JD MARILIA                    ');
INSERT INTO cd_cep_br VALUES ('06.636-230', '4978     ', 'R VALENTIM MILANES', 'PRQ N JANDIRA                 ');
INSERT INTO cd_cep_br VALUES ('06.612-250', '4978     ', 'EST VELHA DE ITU', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('06.648-040', '4978     ', 'AL VENEZUELA', 'C PEROBA                      ');
INSERT INTO cd_cep_br VALUES ('06.600-040', '4978     ', 'R VESSONI, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.612-080', '4978     ', 'R VICENTE LEPORACE', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('06.604-070', '4978     ', 'R VICENTE M. PAULA', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('06.600-090', '4978     ', 'R VICENTE THEMUDO LESSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.622-480', '4978     ', 'R VILMARI', 'PRQ LAGOS                     ');
INSERT INTO cd_cep_br VALUES ('06.604-230', '4978     ', 'R VIRGILIO CANHETE', 'JD BROTINHO                   ');
INSERT INTO cd_cep_br VALUES ('06.622-003', '4978     ', 'PC VIRGILIO RODRIGUES', 'JD S NASCENTE                 ');
INSERT INTO cd_cep_br VALUES ('06.636-070', '4978     ', 'R VIRGILIO VIEIRA', 'PRQ N JANDIRA                 ');
INSERT INTO cd_cep_br VALUES ('06.622-040', '4978     ', 'R VISCONDE DE CAIRU', 'JD S NASCENTE                 ');
INSERT INTO cd_cep_br VALUES ('06.622-050', '4978     ', 'R VISCONDE DE PORTO SEGURO', 'JD S NASCENTE                 ');
INSERT INTO cd_cep_br VALUES ('06.622-100', '4978     ', 'R VISCONDE DE TAUNAY', 'JD MARGARIDAS                 ');
INSERT INTO cd_cep_br VALUES ('06.612-800', '4978     ', 'R VITOR ANGELO FORTUNATO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('06.606-000', '4978     ', 'R WILLIAN WADDEL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.624-490', '4978     ', 'R XV DE NOVEMBRO', 'JD GABRIELA III               ');
INSERT INTO cd_cep_br VALUES ('17.213-740', '4781     ', 'R A', 'JD M LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('17.209-760', '4781     ', 'R A', 'JD ALAMANDAS                  ');
INSERT INTO cd_cep_br VALUES ('17.209-831', '4781     ', 'R ABILIO FERNANDES', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('06.606-160', '4978     ', 'R RUI BARBOSA', 'JD CRISTINO                   ');
INSERT INTO cd_cep_br VALUES ('06.642-280', '4978     ', 'R SAFIRA', 'N HIGIENOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('06.640-020', '4978     ', 'TV SALVADOR', 'JD LIBANO                     ');
INSERT INTO cd_cep_br VALUES ('06.620-060', '4978     ', 'R SANAZAR MARDIROS', 'JD V SANAZAR                  ');
INSERT INTO cd_cep_br VALUES ('06.622-380', '4978     ', 'R SANTANA DO PARNAIBA', 'PRQ S TEREZA                  ');
INSERT INTO cd_cep_br VALUES ('06.622-385', '4978     ', 'R SANTOS', 'PRQ S TEREZA                  ');
INSERT INTO cd_cep_br VALUES ('06.622-200', '4978     ', 'R SAO BERNARDO DO CAMPO', 'PRQ S TEREZA                  ');
INSERT INTO cd_cep_br VALUES ('06.622-510', '4978     ', 'R SAO CAETANO DO SUL', 'PRQ IGLESIAS                  ');
INSERT INTO cd_cep_br VALUES ('06.642-000', '4978     ', 'R SAO FERNANDO', 'JD GOLF I                     ');
INSERT INTO cd_cep_br VALUES ('06.608-010', '4978     ', 'R SAO JOSE', 'JD BELMONT                    ');
INSERT INTO cd_cep_br VALUES ('06.604-215', '4978     ', 'R SAO LUIZ', 'JD MASE                       ');
INSERT INTO cd_cep_br VALUES ('06.622-530', '4978     ', 'R SAO ROQUE', 'PRQ IGLESIAS                  ');
INSERT INTO cd_cep_br VALUES ('06.602-230', '4978     ', 'R SATELITE', 'VL EUNICE                     ');
INSERT INTO cd_cep_br VALUES ('06.602-180', '4978     ', 'R SATURNO', 'VL EUNICE                     ');
INSERT INTO cd_cep_br VALUES ('06.636-220', '4978     ', 'R SEBASTIAO BELO', 'PRQ N JANDIRA                 ');
INSERT INTO cd_cep_br VALUES ('06.602-000', '4978     ', 'AV SEBASTIAO JORDAO', 'N M I PRES WILSON             ');
INSERT INTO cd_cep_br VALUES ('06.612-140', '4978     ', 'R SEBASTIAO RODRIGUES DA SILVA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('06.624-240', '4978     ', 'R SEBASTIAO TOMAZ', 'JD GABRIELA I                 ');
INSERT INTO cd_cep_br VALUES ('06.642-080', '4978     ', 'R SELENITA', 'N HIGIENOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('06.630-005', '4978     ', 'R SERVIDAO', 'A S FRANCISCO                 ');
INSERT INTO cd_cep_br VALUES ('06.626-400', '4978     ', 'R SETE DE SETEMBRO', 'VL MERCEDES                   ');
INSERT INTO cd_cep_br VALUES ('06.636-140', '4978     ', 'R SHERALI SAHADAT', 'PRQ N JANDIRA                 ');
INSERT INTO cd_cep_br VALUES ('06.634-000', '4978     ', 'R SILVERSTONE', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('06.602-020', '4978     ', 'R SILVIO TOZZI', 'N M I PRES WILSON             ');
INSERT INTO cd_cep_br VALUES ('06.602-165', '4978     ', 'TV SILVIO, DO', 'VL EUNICE                     ');
INSERT INTO cd_cep_br VALUES ('06.604-010', '4978     ', 'R SINEZIA A. COSTA', 'JD SOROCABANO                 ');
INSERT INTO cd_cep_br VALUES ('06.606-150', '4978     ', 'R SINEZIO ALVES COSTA', 'JD CRISTINO                   ');
INSERT INTO cd_cep_br VALUES ('06.604-220', '4978     ', 'R SOCRATES', 'JD BROTINHO                   ');
INSERT INTO cd_cep_br VALUES ('06.602-195', '4978     ', 'TV SOL, DO', 'VL EUNICE                     ');
INSERT INTO cd_cep_br VALUES ('06.626-100', '4978     ', 'R SONIA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('06.622-080', '4978     ', 'R SOROCABA', 'JD MARGARIDAS                 ');
INSERT INTO cd_cep_br VALUES ('06.622-500', '4978     ', 'R SUELI', 'PRQ LAGOS                     ');
INSERT INTO cd_cep_br VALUES ('06.622-620', '4978     ', 'R SUZANO', 'PRQ IGLESIAS                  ');
INSERT INTO cd_cep_br VALUES ('06.618-030', '4978     ', 'R TABAUNA', 'VL MARCIA                     ');
INSERT INTO cd_cep_br VALUES ('06.622-610', '4978     ', 'R TABOAO DA SERRA', 'PRQ IGLESIAS                  ');
INSERT INTO cd_cep_br VALUES ('06.608-040', '4978     ', 'R TAPIRAPES', 'JD BELMONT                    ');
INSERT INTO cd_cep_br VALUES ('06.622-010', '4978     ', 'R TATUI', 'JD S NASCENTE                 ');
INSERT INTO cd_cep_br VALUES ('06.602-120', '4978     ', 'TV TERRA', 'JD AURORA                     ');
INSERT INTO cd_cep_br VALUES ('06.622-260', '4978     ', 'R POA', 'PRQ S TEREZA                  ');
INSERT INTO cd_cep_br VALUES ('06.622-220', '4978     ', 'R PORTO ALEGRE', 'PRQ S TEREZA                  ');
INSERT INTO cd_cep_br VALUES ('06.642-040', '4978     ', 'R PRATA', 'JD GOLF I                     ');
INSERT INTO cd_cep_br VALUES ('06.604-030', '4978     ', 'R PRESIDENTE CASTELO BRANCO', 'JD SOROCABANO                 ');
INSERT INTO cd_cep_br VALUES ('06.612-010', '4978     ', 'ROD PRESIDENTE CASTELO BRANCO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('06.600-170', '4978     ', 'AV PRESIDENTE COSTA E SILVA', 'VL A COSTA                    ');
INSERT INTO cd_cep_br VALUES ('06.604-145', '4978     ', 'AV PRESIDENTE COSTA E SILVA', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('06.626-000', '4978     ', 'AV PRESIDENTE COSTA E SILVA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('06.606-120', '4978     ', 'R PRESTES MAIA', 'JD JANDIRA                    ');
INSERT INTO cd_cep_br VALUES ('06.626-200', '4978     ', 'R PRIMEIRO DE MAIO', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('06.616-050', '4978     ', 'R PRINCESA ISABEL', 'VL O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('06.604-270', '4978     ', 'R PROGRESSO', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('06.626-470', '4978     ', 'R PRUDENCIA A. LIMA', 'I GARDEN                      ');
INSERT INTO cd_cep_br VALUES ('06.602-010', '4978     ', 'R PUREZA MARQUES DE OLIVEIRA', 'N M I PRES WILSON             ');
INSERT INTO cd_cep_br VALUES ('06.626-460', '4978     ', 'R QUINZE DE NOVEMBRO', 'VL GODINHO                    ');
INSERT INTO cd_cep_br VALUES ('06.612-100', '4978     ', 'R RAMON FERNANDES PERES', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('06.606-090', '4978     ', 'R RAUL CAVALCANTI ALBUQUERQUE', 'JD JANDIRA                    ');
INSERT INTO cd_cep_br VALUES ('06.608-230', '4978     ', 'R REGIANE', 'VL D BALHESTEIRO              ');
INSERT INTO cd_cep_br VALUES ('06.600-130', '4978     ', 'PC REVERENDO BORGES TEIXEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.600-110', '4978     ', 'R REVERENDO JOAO EUCLIDES PEREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.606-100', '4978     ', 'R REVERENDO JOAQUIM AUGUSTO MACHADO', 'JD JANDIRA                    ');
INSERT INTO cd_cep_br VALUES ('06.622-540', '4978     ', 'R RIBEIRAO PIRES', 'PRQ IGLESIAS                  ');
INSERT INTO cd_cep_br VALUES ('06.600-045', '4978     ', 'R RICART SEWAIBRIKER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.622-400', '4978     ', 'R RIO GRANDE DO SUL', 'PRQ S TEREZA                  ');
INSERT INTO cd_cep_br VALUES ('06.612-220', '4978     ', 'R RIO GRANDE DO SUL', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('12.340-040', '5282     ', 'R HANS LEON', 'JD S GABRIEL                  ');
INSERT INTO cd_cep_br VALUES ('12.307-610', '5282     ', 'TV HARMONIA', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('12.324-560', '5282     ', 'AV HAROLDO DOS SANTOS IDALGO', 'JD N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('12.321-000', '5282     ', 'R HAWAI', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('12.320-190', '5282     ', 'R HELGOLAND', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('06.606-140', '4978     ', 'R CESAR LATES', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('06.626-040', '4978     ', 'R ROSANGELA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('14.409-600', '5086     ', 'R ANTONIO DECIO MEDEIA', 'C PETROPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('14.406-508', '5086     ', 'R ANTONIO DERMINIO', 'JD DERMINIO                   ');
INSERT INTO cd_cep_br VALUES ('14.407-480', '5086     ', 'R ANTONIO DORIGAN', 'RES JD V CRUZ                 ');
INSERT INTO cd_cep_br VALUES ('14.402-478', '5086     ', 'R ANTONIO DOURADO', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('14.403-555', '5086     ', 'R ANTONIO ELIAS BORGES', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('14.409-523', '5086     ', 'R ANTONIO FALLEIROS', 'C PETROPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('14.407-606', '5086     ', 'R ANTONIO FAUSTINO DE ABREU', 'JD LUIZA                      ');
INSERT INTO cd_cep_br VALUES ('14.403-213', '5086     ', 'R ANTONIO FERREIRA LIMA', 'VL EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('14.406-708', '5086     ', 'R ANTONIO FORTUNATO DE OLIVEIRA', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('14.409-512', '5086     ', 'R ANTONIO FRANCISCO LISBOA', 'MIRAMONTES                    ');
INSERT INTO cd_cep_br VALUES ('14.405-346', '5086     ', 'R ANTONIO GARCIA CACERES', 'VL S DUMONT                   ');
INSERT INTO cd_cep_br VALUES ('14.400-459', '5086     ', 'R ANTONIO GARCIA CAPEL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.410-209', '5086     ', 'AV ANTONIO GARCIA FILHO', 'REC FORTUNA                   ');
INSERT INTO cd_cep_br VALUES ('14.407-356', '5086     ', 'R ANTONIO GIMENES MATEUS', 'PRQ V LEPORACE I              ');
INSERT INTO cd_cep_br VALUES ('14.401-092', '5086     ', 'R ANTONIO GRANEIRO GARCIA', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('14.403-056', '5086     ', 'R ANTONIO GRANERO LOPES', 'JD VENEZA                     ');
INSERT INTO cd_cep_br VALUES ('14.401-299', '5086     ', 'R ANTONIO GRANERO MORENO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('14.401-340', '5086     ', 'R ANTONIO GRIZOL LOPES', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('14.401-315', '5086     ', 'R ANTONIO GUERRERA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('14.409-091', '5086     ', 'R ANTONIO HERRERO', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('14.403-730', '5086     ', 'R ANTONIO JACINTO LEMOS', 'JD S WOODS                    ');
INSERT INTO cd_cep_br VALUES ('14.402-348', '5086     ', 'R ANTONIO JOAQUIM JUNQUEIRA', 'JD S LUIZ II                  ');
INSERT INTO cd_cep_br VALUES ('14.403-638', '5086     ', 'R ANTONIO LOBOSQUI', 'VL SCARABUCCI                 ');
INSERT INTO cd_cep_br VALUES ('14.404-118', '5086     ', 'R ANTONIO LOPES DE MELLO', 'JD AEROPORTO II               ');
INSERT INTO cd_cep_br VALUES ('14.405-197', '5086     ', 'TV ANTONIO LOURENCO NETTO', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('14.403-079', '5086     ', 'AV ANTONIO LUIS CAETANO', 'PRQ PROGRESSO                 ');
INSERT INTO cd_cep_br VALUES ('14.403-627', '5086     ', 'R ANTONIO MACEDO', 'JD ESPRAIADO                  ');
INSERT INTO cd_cep_br VALUES ('14.409-352', '5086     ', 'R ANTONIO MALTA', 'PRQ HORTO                     ');
INSERT INTO cd_cep_br VALUES ('14.409-643', '5086     ', 'R ANTONIO MANIGLIA', 'JD MARAMBAIA                  ');
INSERT INTO cd_cep_br VALUES ('14.407-482', '5086     ', 'R ANTONIO MARANHA', 'RES JD V CRUZ                 ');
INSERT INTO cd_cep_br VALUES ('14.402-083', '5086     ', 'R ANTONIO MARCOS', 'JD PALMA                      ');
INSERT INTO cd_cep_br VALUES ('14.407-765', '5086     ', 'R ANTONIO MARIANO', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('14.409-538', '5086     ', 'R ANTONIO MARMO MENDONCA', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('14.406-683', '5086     ', 'R ANTONIO MARTINS ALONSO', 'VL S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('14.405-453', '5086     ', 'R ANTONIO MATHIAS', 'VL EXPOSICAO                  ');
INSERT INTO cd_cep_br VALUES ('14.405-244', '5086     ', 'R ANTONIO MESQUITA DE OLIVEIRA', 'VL C JULIO                    ');
INSERT INTO cd_cep_br VALUES ('14.403-416', '5086     ', 'R ANGELO PEDRO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('14.407-771', '5086     ', 'R ANGELO PICCIONI', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('14.406-179', '5086     ', 'R ANGELO VERZOLA', 'PRQ FLORESTAL                 ');
INSERT INTO cd_cep_br VALUES ('14.405-631', '5086     ', 'R ANGICOS, DOS', 'PRQ PINHAIS                   ');
INSERT INTO cd_cep_br VALUES ('13.304-401', '4922     ', 'R TRINTA', 'JD ROSINHA                    ');
INSERT INTO cd_cep_br VALUES ('13.304-382', '4922     ', 'R TRINTA E QUATRO', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.304-381', '4922     ', 'R TRINTA E TRES', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.301-534', '4922     ', 'R SERGIPE', 'BRASIL                        ');
INSERT INTO cd_cep_br VALUES ('13.308-012', '4922     ', 'R SERRA NEGRA', 'C NOVA I                      ');
INSERT INTO cd_cep_br VALUES ('13.304-051', '4922     ', 'R SETE', 'JD ROSINHA                    ');
INSERT INTO cd_cep_br VALUES ('13.304-433', '4922     ', 'R SETE', 'JD AEROPORTO II               ');
INSERT INTO cd_cep_br VALUES ('13.311-690', '4922     ', 'R SETE', 'P VL RICA                     ');
INSERT INTO cd_cep_br VALUES ('13.309-725', '4922     ', 'R SETE', 'VL LUCINDA                    ');
INSERT INTO cd_cep_br VALUES ('13.309-630', '4922     ', 'R SETE', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('13.300-270', '4922     ', 'R SETE DE ABRIL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.300-150', '4922     ', 'R SETE DE SETEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.304-784', '4922     ', 'R SETTIMIO CATHERINI', 'N HAB S J TADEU               ');
INSERT INTO cd_cep_br VALUES ('13.301-273', '4922     ', 'AL SINHAZINHA', 'T S J U PORTELLA              ');
INSERT INTO cd_cep_br VALUES ('13.302-150', '4922     ', 'AV SIRIEMAS, DAS', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.306-513', '4922     ', 'AL SONHOS DE OURO, DOS', 'T S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('13.308-060', '4922     ', 'AV SONHOS, DOS', 'C NOVA I                      ');
INSERT INTO cd_cep_br VALUES ('13.307-021', '4922     ', 'R SOROCABA', 'PIRAPITINGUI                  ');
INSERT INTO cd_cep_br VALUES ('13.300-340', '4922     ', 'R SOROCABA- ATE 665/666', 'VL GATTI                      ');
INSERT INTO cd_cep_br VALUES ('13.310-420', '4922     ', 'R SOROCABA- DE 667/668 AO FIM', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('13.306-401', '4922     ', 'AL STELA', 'T S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('13.310-503', '4922     ', 'R SUECIA', 'VL R BRASILEIRA               ');
INSERT INTO cd_cep_br VALUES ('13.310-200', '4922     ', 'R SUELY APARECIDA COSTA', 'PRQ N S CANDELARIA            ');
INSERT INTO cd_cep_br VALUES ('13.310-501', '4922     ', 'R SUICA', 'VL R BRASILEIRA               ');
INSERT INTO cd_cep_br VALUES ('13.308-141', '4922     ', 'R SUMARE', 'C NOVA I                      ');
INSERT INTO cd_cep_br VALUES ('13.300-525', '4922     ', 'R SUZANA DIAS', 'VL GATTI                      ');
INSERT INTO cd_cep_br VALUES ('13.308-281', '4922     ', 'R T', 'C NOVA II                     ');
INSERT INTO cd_cep_br VALUES ('13.305-443', '4922     ', 'R T- CINCO', 'C S ANTONIO                   ');
INSERT INTO cd_cep_br VALUES ('13.305-481', '4922     ', 'R T- DEZ', 'C S ANTONIO                   ');
INSERT INTO cd_cep_br VALUES ('13.305-441', '4922     ', 'R T- DOIS', 'C S ANTONIO                   ');
INSERT INTO cd_cep_br VALUES ('13.305-493', '4922     ', 'R T- DOZE', 'C S ANTONIO                   ');
INSERT INTO cd_cep_br VALUES ('13.305-461', '4922     ', 'R T- OITO', 'C S ANTONIO                   ');
INSERT INTO cd_cep_br VALUES ('13.305-413', '4922     ', 'R T- QUATORZE', 'C S ANTONIO                   ');
INSERT INTO cd_cep_br VALUES ('13.305-453', '4922     ', 'R T- QUATRO', 'C S ANTONIO                   ');
INSERT INTO cd_cep_br VALUES ('13.305-452', '4922     ', 'R T- SEIS', 'C S ANTONIO                   ');
INSERT INTO cd_cep_br VALUES ('13.305-454', '4922     ', 'R T- SETE', 'C S ANTONIO                   ');
INSERT INTO cd_cep_br VALUES ('13.305-421', '4922     ', 'R T- TRES', 'C S ANTONIO                   ');
INSERT INTO cd_cep_br VALUES ('13.305-415', '4922     ', 'R T- TREZE', 'C S ANTONIO                   ');
INSERT INTO cd_cep_br VALUES ('13.305-442', '4922     ', 'R T- UM', 'C S ANTONIO                   ');
INSERT INTO cd_cep_br VALUES ('13.308-122', '4922     ', 'R TAMBAU', 'C NOVA I                      ');
INSERT INTO cd_cep_br VALUES ('13.308-094', '4922     ', 'R TANABI', 'C NOVA I                      ');
INSERT INTO cd_cep_br VALUES ('13.310-429', '4922     ', 'PC SANTA CRUZ', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('13.300-090', '4922     ', 'R SANTA CRUZ- ATE 835/836', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.300-560', '4922     ', 'R SANTA CRUZ- DE 837/838 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.300-070', '4922     ', 'R SANTA RITA- ATE 923/924', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.300-550', '4922     ', 'R SANTA RITA- DE 925/926 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.300-220', '4922     ', 'R SANTANA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.310-350', '4922     ', 'R SANTO ANTONIO', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('13.300-660', '4922     ', 'VL SANTOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.301-010', '4922     ', 'R SAO BENEDITO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.310-169', '4922     ', 'PC SAO CRISTOVAO', 'PRQ N S CANDELARIA            ');
INSERT INTO cd_cep_br VALUES ('13.306-441', '4922     ', 'AL SAO FERNANDO GOLF', 'T S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('13.306-450', '4922     ', 'AL SAO FRANCISCO GOLF', 'T S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('13.311-100', '4922     ', 'R SAO JOAO', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.311-110', '4922     ', 'R SAO JOAQUIM', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.311-150', '4922     ', 'R SAO JOSE', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.306-443', '4922     ', 'AL SAO JOSE GOLF', 'T S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('13.310-410', '4922     ', 'R SAO JUDAS TADEU', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('13.310-509', '4922     ', 'PC SAO LUCAS', 'VL R BRASILEIRA               ');
INSERT INTO cd_cep_br VALUES ('13.301-349', '4922     ', 'PC SAO LUIZ', 'BRASIL                        ');
INSERT INTO cd_cep_br VALUES ('13.483-153', '5001     ', 'R OSMAR PISCITELLI', 'PRQ RES A PEDRO               ');
INSERT INTO cd_cep_br VALUES ('13.482-351', '5001     ', 'R OSMIN DOS SANTOS DIBBERN', 'JD ARRUDA                     ');
INSERT INTO cd_cep_br VALUES ('13.482-272', '5001     ', 'R OSVALDO NAVARRO', 'JD PRQ AVENIDA                ');
INSERT INTO cd_cep_br VALUES ('13.481-413', '5001     ', 'R OSVALDO PRADA', 'JD G PICININI                 ');
INSERT INTO cd_cep_br VALUES ('13.484-482', '5001     ', 'R OSWALDO BERTOLINI', 'JD MRO AZUL                   ');
INSERT INTO cd_cep_br VALUES ('13.481-358', '5001     ', 'R OSWALDO CASTIONI', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('13.308-164', '4922     ', 'R SAO VICENTE', 'C NOVA I                      ');
INSERT INTO cd_cep_br VALUES ('08.790-360', NULL, 'R YOSHIO HONDA', 'VL OLIVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('08.773-620', NULL, 'R YOSHITERU ONISHI', 'VL MOGILAR                    ');
INSERT INTO cd_cep_br VALUES ('08.750-040', NULL, 'AV YUGUSLAVIA', 'JUNDIAPEBA                    ');
INSERT INTO cd_cep_br VALUES ('08.745-410', NULL, 'R ZEBRA', 'VL JUNDIAI                    ');
INSERT INTO cd_cep_br VALUES ('08.820-040', NULL, 'R ZEFERINO VAISSET', 'JD JULIANA                    ');
INSERT INTO cd_cep_br VALUES ('08.761-340', NULL, 'R ZEPPELIN', 'JD AEROPORTO III              ');
INSERT INTO cd_cep_br VALUES ('08.737-160', NULL, 'R ZILDA VALLE RUDGE', 'AT IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('08.790-460', NULL, 'R ZOE AROUCHE DE TOLEDO', 'VL OLIVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('08.820-390', NULL, 'AV VEREADOR DANTE JORDAO STOPPA', 'C SOUZA                       ');
INSERT INTO cd_cep_br VALUES ('08.770-090', NULL, 'R VEREADOR DOUTOR ABILIO DE MELLO PINTO', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('08.795-000', NULL, 'R VEREADOR JACYRO FAURY', 'VL NATAL                      ');
INSERT INTO cd_cep_br VALUES ('08.775-580', NULL, 'R VEREADOR JOAO AFFONSO NETO', 'JD MARICA                     ');
INSERT INTO cd_cep_br VALUES ('08.717-350', NULL, 'R VEREADOR JOSE SILVEIRA', 'VL M MODERNO                  ');
INSERT INTO cd_cep_br VALUES ('08.735-010', NULL, 'AV VEREADOR NARCISO YAGUE GUIMARAES', 'JD AVENIDA                    ');
INSERT INTO cd_cep_br VALUES ('08.780-200', NULL, 'AV VEREADOR NARCISO YAGUE GUIMARAES', 'VL PARTENIO                   ');
INSERT INTO cd_cep_br VALUES ('08.780-500', NULL, 'AV VEREADOR NARCISO YAGUE GUIMARAES', 'JD ARMENIA                    ');
INSERT INTO cd_cep_br VALUES ('08.780-000', NULL, 'AV VEREADOR NARCISO YAGUE GUIMARAES', 'C CIVICO                      ');
INSERT INTO cd_cep_br VALUES ('08.717-380', NULL, 'R VEREADOR NESCLAR FARIA GUIMARAES', 'VL M MODERNO                  ');
INSERT INTO cd_cep_br VALUES ('08.725-530', NULL, 'R VEREADOR PLACIDO CAMPOLINO', 'CJ HAB S SEBASTIAO            ');
INSERT INTO cd_cep_br VALUES ('08.720-005', NULL, 'R VEREADOR PLATAO CHAVES DE ALMEIDA', 'JD CAMILA                     ');
INSERT INTO cd_cep_br VALUES ('08.770-500', NULL, 'R VEREADOR SIDNEY DA SILVA ROCHA', 'JD PTE GRANDE                 ');
INSERT INTO cd_cep_br VALUES ('08.737-140', NULL, 'R VEREADOR TADAO SAKAI', 'AT IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('08.820-070', NULL, 'R VEREADORA MARTHA PINHEIRO DOS SANTOS', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('08.742-220', NULL, 'R VERISSIMO JOAO DE CARVALHO', 'VL CECILIA                    ');
INSERT INTO cd_cep_br VALUES ('08.750-520', NULL, 'PC VETERANOS DE GUERRA', 'JUNDIAPEBA                    ');
INSERT INTO cd_cep_br VALUES ('08.840-590', NULL, 'R VICENTE DE CARVALHO', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.717-510', NULL, 'TV VICENTE MANNA JUNIOR', 'VL VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('08.795-360', NULL, 'R VICENTINOS, DOS', 'VL NATAL                      ');
INSERT INTO cd_cep_br VALUES ('08.795-320', NULL, 'TV VICENTINOS, DOS', 'VL NATAL                      ');
INSERT INTO cd_cep_br VALUES ('08.738-050', NULL, 'R VICTOR CARRIERI', 'CJ RES A BOVOLENTA            ');
INSERT INTO cd_cep_br VALUES ('08.780-410', NULL, 'R VICTORIO PARTENIO', 'VL PARTENIO                   ');
INSERT INTO cd_cep_br VALUES ('08.773-220', NULL, 'TV VILA COLADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.730-070', NULL, 'TV VILA IRENE', 'VL VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('08.747-000', NULL, 'LOT VILA MUNICIPAL', 'B CUBAS                       ');
INSERT INTO cd_cep_br VALUES ('08.727-500', NULL, 'LOT VILA OROPO', 'B CUBAS                       ');
INSERT INTO cd_cep_br VALUES ('08.810-010', NULL, 'R VILA RICA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('08.811-000', NULL, 'LOT VILA RICA', 'C SOUZA                       ');
INSERT INTO cd_cep_br VALUES ('08.769-450', NULL, 'LOT VILA SAO JOSE', 'TAIACUPEBA                    ');
INSERT INTO cd_cep_br VALUES ('08.720-480', NULL, 'R VILLA LOBOS', 'VL CAPUTERA                   ');
INSERT INTO cd_cep_br VALUES ('08.740-130', NULL, 'R VINTE E CINCO DE MARCO', 'VL S VELHO                    ');
INSERT INTO cd_cep_br VALUES ('08.795-120', NULL, 'R PROFESSORA NORMA NUNES DE MORAES MUNHOS', 'VL NATAL                      ');
INSERT INTO cd_cep_br VALUES ('08.770-000', NULL, 'R PROFESSORA NORMA PICCOLOMINI DE VICENTE', 'JD S CAROLINA                 ');
INSERT INTO cd_cep_br VALUES ('08.730-630', NULL, 'R PROFESSORA REGINA CELIA NAJAR F BORELLI', 'JD IVETE                      ');
INSERT INTO cd_cep_br VALUES ('08.740-520', NULL, 'R PROFESSORA SUELI OLIVEIRA SILVA MARTINS', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('08.738-440', NULL, 'R PROFETA ISAIAS', 'VL MELCHIZEDEC                ');
INSERT INTO cd_cep_br VALUES ('08.738-570', NULL, 'R PROFETA JONAS', 'VL POMAR                      ');
INSERT INTO cd_cep_br VALUES ('08.744-330', NULL, 'R PURUS', 'VL CINTRA                     ');
INSERT INTO cd_cep_br VALUES ('08.769-000', NULL, 'LOT QUATINGA', 'TAIACUPEBA                    ');
INSERT INTO cd_cep_br VALUES ('08.762-110', NULL, 'R QUENIA', 'JD S DOMONT I                 ');
INSERT INTO cd_cep_br VALUES ('08.720-130', NULL, 'R QUINTILHO SIGNORINI', 'JD CAMILA                     ');
INSERT INTO cd_cep_br VALUES ('08.761-220', NULL, 'R QUINZE DE AGOSTO', 'JD AEROPORTO III              ');
INSERT INTO cd_cep_br VALUES ('08.840-110', NULL, 'R QUINZE DE NOVEMBRO', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.717-780', NULL, 'R QUINZE DE NOVEMBRO', 'VL M MODERNO                  ');
INSERT INTO cd_cep_br VALUES ('08.775-210', NULL, 'R QUIVI', 'JD RODEIO                     ');
INSERT INTO cd_cep_br VALUES ('08.761-230', NULL, 'R RADAR', 'JD AEROPORTO III              ');
INSERT INTO cd_cep_br VALUES ('08.717-280', NULL, 'R RAFAEL FERNANDES', 'VL M MODERNO                  ');
INSERT INTO cd_cep_br VALUES ('08.820-210', NULL, 'R PORAQUE', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('08.790-680', NULL, 'R PORTO, DO', 'CH OLARIA                     ');
INSERT INTO cd_cep_br VALUES ('08.717-760', NULL, 'R POTIRA', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('08.775-160', NULL, 'R PREFEITO ADOLFO CARDOSO', 'JD RODEIO                     ');
INSERT INTO cd_cep_br VALUES ('08.730-370', NULL, 'R PREFEITO ALDO RASO', 'AT IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('08.717-570', NULL, 'R PREFEITO ANTONIO MENDONCA', 'VL M MODERNO                  ');
INSERT INTO cd_cep_br VALUES ('08.730-760', NULL, 'R PREFEITO ARMINDO FAUSTINO DE MELLO', 'PRQ SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('08.720-290', NULL, 'AV PREFEITO CARLOS ALBERTO LOPES', 'VL M MODERNO                  ');
INSERT INTO cd_cep_br VALUES ('08.773-490', NULL, 'AV PREFEITO CARLOS FERREIRA LOPES', 'VL MOGILAR                    ');
INSERT INTO cd_cep_br VALUES ('08.790-040', NULL, 'R PREFEITO EPAMINONDAS FREIRE', 'VL OLIVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('08.715-080', NULL, 'R PREFEITO FRANCISCO RIBEIRO NOGUEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.740-540', NULL, 'R PREFEITO JOSE DE MELO FRANCO', 'JD UNIVERSO                   ');
INSERT INTO cd_cep_br VALUES ('08.735-470', NULL, 'R PREFEITO JOSE DE SOUZA BOIGI', 'VL LAVINIA                    ');
INSERT INTO cd_cep_br VALUES ('08.740-450', NULL, 'R PREFEITO SEBASTIAO CASCARDO', 'JD UNIVERSO                   ');
INSERT INTO cd_cep_br VALUES ('08.750-500', NULL, 'AV PRESIDENTE ALTINO ARANTES', 'JUNDIAPEBA                    ');
INSERT INTO cd_cep_br VALUES ('08.770-210', NULL, 'R PRESIDENTE CAMPOS SALLES', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('08.710-630', NULL, 'R PRESIDENTE CAMPOS SALLES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.730-490', NULL, 'R PRESIDENTE CAMPOS SALLES', 'AT IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('08.820-460', NULL, 'AV PRESIDENTE CASTELO BRANCO', 'C SOUZA                       ');
INSERT INTO cd_cep_br VALUES ('08.715-400', NULL, 'R PRESIDENTE GETULIO VARGAS', 'VL M MODERNO                  ');
INSERT INTO cd_cep_br VALUES ('08.720-520', NULL, 'R PRESIDENTE JOAO GOULART', 'VL CAPUTERA                   ');
INSERT INTO cd_cep_br VALUES ('08.710-170', NULL, 'R PRESIDENTE RODRIGUES ALVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.710-460', NULL, 'R PRINCESA ISABEL DE BRAGANCA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.725-620', NULL, 'V PRINCIPAL COLETORA', 'JD RUBI                       ');
INSERT INTO cd_cep_br VALUES ('08.790-710', NULL, 'R PROFESSOR AFONSO CAPORALI FILHO', 'VL N SOCORRO                  ');
INSERT INTO cd_cep_br VALUES ('08.715-580', NULL, 'R PROFESSOR ALBERTO CONTRIN DIAS', 'VL NATAL                      ');
INSERT INTO cd_cep_br VALUES ('08.780-430', NULL, 'R PROFESSOR ALVARO PAVAN', 'C CIVICO                      ');
INSERT INTO cd_cep_br VALUES ('08.840-310', NULL, 'R PROFESSOR ARY SILVA', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.717-190', NULL, 'R PROFESSOR BENEDITO LEONCIO AROUCHE DE TOLEDO', 'PRQ SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('08.820-010', NULL, 'R PROFESSOR DOUTOR RUBENS MERCADANTE DE LIMA', 'VL HORIZONTE                  ');
INSERT INTO cd_cep_br VALUES ('08.715-150', NULL, 'R PROFESSOR EMILIO AUGUSTO FERREIRA', 'VL NATAL                      ');
INSERT INTO cd_cep_br VALUES ('08.725-420', NULL, 'R PROFESSOR ENRICO SCHAEFFER', 'CJ HAB A BOVOLENTA            ');
INSERT INTO cd_cep_br VALUES ('08.710-620', NULL, 'R PROFESSOR FLAVIANO DE MELO- ATE 550/551', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.710-000', NULL, 'R PROFESSOR FLAVIANO DE MELO- DE 557/558 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.742-310', NULL, 'R PROFESSOR GUMERCINDO COELHO', 'VL CECILIA                    ');
INSERT INTO cd_cep_br VALUES ('13.730-109', '4834     ', 'PC JOSE OLIMPIO DE FIGUEIREDO', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('13.737-513', '4834     ', 'R JOSE OLYMPIO DE MELO', 'CJ HAB L F DIAS               ');
INSERT INTO cd_cep_br VALUES ('13.733-230', '4834     ', 'R JOSE PEDRO CARVALHO DE LIMA', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('13.732-580', '4834     ', 'R JOSE PROCOPIO DA SILVA', 'CJ HAB GABRIEL DO O           ');
INSERT INTO cd_cep_br VALUES ('13.730-370', '4834     ', 'PC JOSE QUINTINO PEREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.330-370', '4989     ', 'R SETE', 'JD LUZITANO                   ');
INSERT INTO cd_cep_br VALUES ('09.341-160', '4989     ', 'R SETE', 'JD M ENEIDA                   ');
INSERT INTO cd_cep_br VALUES ('12.322-340', '5282     ', 'R WALDOMIRO DANTAS CORTEZ', 'PRQ S C LAZAROS               ');
INSERT INTO cd_cep_br VALUES ('12.310-410', '5282     ', 'AV WALT DISNEY', 'CJ S BENEDITO                 ');
INSERT INTO cd_cep_br VALUES ('12.308-620', '5282     ', 'R WASHINGTON LUIZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.324-020', '5282     ', 'AV WILSON NOGUEIRA SOARES', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('12.330-230', '5282     ', 'R XAVANTE', 'CHS R IGARAPES                ');
INSERT INTO cd_cep_br VALUES ('12.327-660', '5282     ', 'R XINGU', 'JD PARAIBA                    ');
INSERT INTO cd_cep_br VALUES ('12.330-020', '5282     ', 'R XUCURU', 'CHS R IGARAPES                ');
INSERT INTO cd_cep_br VALUES ('12.324-610', '5282     ', 'R YOLANDA BONELLI LOSANO', 'JD N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('12.321-450', '5282     ', 'R YOUSEF IBRAIM EL K RAAD', 'JD EMILIA                     ');
INSERT INTO cd_cep_br VALUES ('12.315-100', '5282     ', 'R YUGOSLAVIA', 'JD COLONIA                    ');
INSERT INTO cd_cep_br VALUES ('12.324-270', '5282     ', 'R ZENJI YAMAGUCHI', 'JD PORTAL                     ');
INSERT INTO cd_cep_br VALUES ('12.331-020', '5282     ', 'EST ZINZO SAKAGUSHI', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('06.604-170', '4978     ', 'TV ACACIA', 'JD MASE                       ');
INSERT INTO cd_cep_br VALUES ('06.604-240', '4978     ', 'R ACHILES', 'JD BROTINHO                   ');
INSERT INTO cd_cep_br VALUES ('06.626-300', '4978     ', 'R ACRE', 'VL LUCINDA                    ');
INSERT INTO cd_cep_br VALUES ('06.636-160', '4978     ', 'R ADAIL TEOTONIO', 'PRQ N JANDIRA                 ');
INSERT INTO cd_cep_br VALUES ('06.626-380', '4978     ', 'PC ADAIL TEOTONIO', 'I GARDEN                      ');
INSERT INTO cd_cep_br VALUES ('06.616-070', '4978     ', 'R ADAMASTOR LEOPOLDINO DA SILVA', 'VL O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('06.636-150', '4978     ', 'R ADELINO PINHEIRO', 'PRQ N JANDIRA                 ');
INSERT INTO cd_cep_br VALUES ('06.608-150', '4978     ', 'R ADELMA G. SALUM', 'VL ROLIM                      ');
INSERT INTO cd_cep_br VALUES ('06.608-160', '4978     ', 'R ADEMAR PEREIRA DE BARROS', 'VL POPI                       ');
INSERT INTO cd_cep_br VALUES ('06.642-090', '4978     ', 'R AGATA', 'N HIGIENOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('06.620-070', '4978     ', 'R AGAUNI MARDIROS', 'JD V SANAZAR                  ');
INSERT INTO cd_cep_br VALUES ('06.606-020', '4978     ', 'R AGOSTINHO SOUZA', 'JD JANDIRA                    ');
INSERT INTO cd_cep_br VALUES ('06.642-180', '4978     ', 'R AGUA MARINHA', 'N HIGIENOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('06.622-000', '4978     ', 'R AILTON ESTEVES DE MELO', 'JD S NASCENTE                 ');
INSERT INTO cd_cep_br VALUES ('06.608-220', '4978     ', 'R AIMBERE', 'VL D BALHESTEIRO              ');
INSERT INTO cd_cep_br VALUES ('06.624-310', '4978     ', 'R ALEXANDRE TOMAZ DA SILVA', 'JD GABRIELA I                 ');
INSERT INTO cd_cep_br VALUES ('06.642-230', '4978     ', 'R ALEXANDRITA', 'N HIGIENOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('06.624-100', '4978     ', 'R ALEXINIA S. COBRA', 'JD NS FATIMA                  ');
INSERT INTO cd_cep_br VALUES ('12.306-560', '5282     ', 'R VICENTE ITALO FEOLA', 'VL LOPES                      ');
INSERT INTO cd_cep_br VALUES ('12.341-060', '5282     ', 'R VICENTE JOSE DO PRADO', 'VL GARCIA (S SILVESTRE)       ');
INSERT INTO cd_cep_br VALUES ('12.335-060', '5282     ', 'R VICENTE LAMANA', 'PRQ M LUA (PRQ M LUA)         ');
INSERT INTO cd_cep_br VALUES ('12.335-340', '5282     ', 'R VICENTE MAZZEO', 'PRQ M LUA (PRQ M LUA)         ');
INSERT INTO cd_cep_br VALUES ('12.327-250', '5282     ', 'R VICENTE SCHERMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.308-460', '5282     ', 'R VICENTINA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.309-110', '5282     ', 'VLA VILA DENIZE', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('12.318-020', '5282     ', 'R VINTE', 'JD M AMELIA                   ');
INSERT INTO cd_cep_br VALUES ('12.326-800', '5282     ', 'R VINTE', 'V IJAL                        ');
INSERT INTO cd_cep_br VALUES ('12.329-031', '5282     ', 'R VINTE', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('12.309-400', '5282     ', 'VLA VINTE E CINCO', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('12.326-540', '5282     ', 'R VINTE E CINCO', 'V IJAL                        ');
INSERT INTO cd_cep_br VALUES ('12.329-049', '5282     ', 'R VINTE E CINCO', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('07.862-040', '4953     ', 'VL DOIS', 'PRQ MTE VERDE                 ');
INSERT INTO cd_cep_br VALUES ('07.803-110', '4953     ', 'VL DOIS', 'C FAZ BELEM                   ');
INSERT INTO cd_cep_br VALUES ('07.804-060', '4953     ', 'VL DOIS', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('07.809-160', '4953     ', 'VL DOIS', 'PRQ S DELFA                   ');
INSERT INTO cd_cep_br VALUES ('07.830-290', '4953     ', 'VL DOIS', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('07.844-190', '4953     ', 'VL DOIS', 'PRQ PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('07.840-000', '4953     ', 'R DOM JOAO VI', 'VL BAZU                       ');
INSERT INTO cd_cep_br VALUES ('07.850-080', '4953     ', 'AV DOM PEDRO II', 'VL ZANELA                     ');
INSERT INTO cd_cep_br VALUES ('07.830-300', '4953     ', 'R DOMINGOS DE TOLEDO', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('07.845-200', '4953     ', 'R DOMINGOS JORGE VELHO', 'VL IDA                        ');
INSERT INTO cd_cep_br VALUES ('07.851-040', '4953     ', 'R DOMINGOS ORTIZ CORONEL', 'VL ZANELA                     ');
INSERT INTO cd_cep_br VALUES ('07.859-290', '4953     ', 'R DONA INGARD DRAGER', 'P ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('07.850-010', '4953     ', 'R DONA INGARD DRAGER', 'VL ZANELA                     ');
INSERT INTO cd_cep_br VALUES ('07.803-000', '4953     ', 'R DOUTOR ARMANDO PINTO- ATE 0999/1000', 'C FAZ BELEM                   ');
INSERT INTO cd_cep_br VALUES ('07.809-000', '4953     ', 'R DOUTOR ARMANDO PINTO- DE 1001/1002 AO FIM', 'VL SANTISTA                   ');
INSERT INTO cd_cep_br VALUES ('07.801-140', '4953     ', 'R DOUTOR OSORIO CEZAR', 'C FAZ BELEM                   ');
INSERT INTO cd_cep_br VALUES ('07.807-140', '4953     ', 'VL DOZE', 'VL ROSALINA                   ');
INSERT INTO cd_cep_br VALUES ('07.844-320', '4953     ', 'VL DOZE', 'PRQ PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('07.852-090', '4953     ', 'R DOZE DE OUTUBRO', 'VL MARTINHO                   ');
INSERT INTO cd_cep_br VALUES ('07.858-150', '4953     ', 'R DR EUGENIO VAQUEIRO RODRIGUES', 'PRQ MUNHOS                    ');
INSERT INTO cd_cep_br VALUES ('07.858-070', '4953     ', 'R DR JULIAO VAQUEIRO RODRIGUES', 'PRQ MUNHOS                    ');
INSERT INTO cd_cep_br VALUES ('07.849-160', '4953     ', 'R DUARTE DA COSTA', 'JD C LIBANO                   ');
INSERT INTO cd_cep_br VALUES ('07.841-110', '4953     ', 'VL E', 'VL JOSEFIN                    ');
INSERT INTO cd_cep_br VALUES ('07.860-080', '4953     ', 'R ECA DE QUEIROZ', 'JD PROGRESSO A                ');
INSERT INTO cd_cep_br VALUES ('07.860-240', '4953     ', 'R EDGARD ALAN DOE', 'JD PROGRESSO A                ');
INSERT INTO cd_cep_br VALUES ('07.810-160', '4953     ', 'R EDGARD MAXIMO ZAMBOTO', 'JD ALICE                      ');
INSERT INTO cd_cep_br VALUES ('07.807-120', '4953     ', 'R EDMAR FONSECA', 'VL ROSALINA                   ');
INSERT INTO cd_cep_br VALUES ('07.807-300', '4953     ', 'R EDUARDO THEODORO DE FREITAS', 'VL ROSA                       ');
INSERT INTO cd_cep_br VALUES ('07.807-060', '4953     ', 'R EGIDIO JOSE PORTO PADRE', 'VL ROSALINA                   ');
INSERT INTO cd_cep_br VALUES ('07.852-230', '4953     ', 'R CHARLES DICKENS', 'JD PROGRESSO B                ');
INSERT INTO cd_cep_br VALUES ('07.847-120', '4953     ', 'R CHILE', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('07.810-100', '4953     ', 'EST CICLAMES,DOS', 'SIT B MATAA                   ');
INSERT INTO cd_cep_br VALUES ('07.856-240', '4953     ', 'R CIDADE DO MEXICO', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('07.859-160', '4953     ', 'VL CINCO', 'VL C TULIO                    ');
INSERT INTO cd_cep_br VALUES ('07.866-320', '4953     ', 'VL CINCO', 'E LGO AZUL                    ');
INSERT INTO cd_cep_br VALUES ('07.830-210', '4953     ', 'VL CINCO', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('07.854-160', '4953     ', 'VL CINCO', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('07.844-070', '4953     ', 'VL CINCO', 'PRQ PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('07.850-300', '4953     ', 'R CINCO DE MAIO', 'VL MAGGI                      ');
INSERT INTO cd_cep_br VALUES ('07.803-280', '4953     ', 'VL CINQUENTA E QUATRO', 'C FAZ BELEM                   ');
INSERT INTO cd_cep_br VALUES ('07.856-050', '4953     ', 'R COPENHAGEN', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('07.853-200', '4953     ', 'R COPERNICO', 'VL LEMAR                      ');
INSERT INTO cd_cep_br VALUES ('07.850-320', '4953     ', 'AV COQUEIROS DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('07.840-130', '4953     ', 'R CORINA', 'JD UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('07.802-250', '4953     ', 'R CORIPHEU AZEVEDO MARQUES', 'C FAZ BELEM                   ');
INSERT INTO cd_cep_br VALUES ('07.849-210', '4953     ', 'R CORONEL RONDON', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('07.840-170', '4953     ', 'R COTIA', 'JD S FILOMENA                 ');
INSERT INTO cd_cep_br VALUES ('07.810-110', '4953     ', 'EST CRISANTEMOS,DOS', 'SIT B MATAA                   ');
INSERT INTO cd_cep_br VALUES ('07.840-100', '4953     ', 'R CRISTOVAO COLOMBO', 'VL BAZU                       ');
INSERT INTO cd_cep_br VALUES ('07.850-200', '4953     ', 'PC CRUZEIRO, DO', 'VL AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('07.861-120', '4953     ', 'R CUIABA', 'VL LANFRANKI                  ');
INSERT INTO cd_cep_br VALUES ('07.861-070', '4953     ', 'R CURITIBA', 'VL LANFRANKI                  ');
INSERT INTO cd_cep_br VALUES ('07.807-010', '4953     ', 'VL D', 'C FAZ BELEM                   ');
INSERT INTO cd_cep_br VALUES ('07.841-020', '4953     ', 'AV D', 'VL JOSEFIN                    ');
INSERT INTO cd_cep_br VALUES ('07.855-080', '4953     ', 'R DAMASCO', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('07.845-010', '4953     ', 'R DARIO', 'JD REIS                       ');
INSERT INTO cd_cep_br VALUES ('07.853-080', '4953     ', 'R DAVID', 'JD PROGRESSO B                ');
INSERT INTO cd_cep_br VALUES ('07.859-250', '4953     ', 'R DAVID CAVALHEIRO', 'P ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('14.403-163', '5086     ', 'R PADRE DONIZETE TAVARES LIMA', 'VL MARTA                      ');
INSERT INTO cd_cep_br VALUES ('14.404-286', '5086     ', 'R PADRE FRANCISCO DE PAULA VITOR', 'JD AVIACAO                    ');
INSERT INTO cd_cep_br VALUES ('14.407-030', '5086     ', 'R PADRE OSVALDO PINTO MOREIRA', 'RES S TOMAZ                   ');
INSERT INTO cd_cep_br VALUES ('08.763-170', NULL, 'R SAO GERALDO', 'CJ RES S ANGELO               ');
INSERT INTO cd_cep_br VALUES ('08.745-290', NULL, 'AV SAO JOAO', 'VL B FLOR                     ');
INSERT INTO cd_cep_br VALUES ('08.780-170', NULL, 'R SAO JOAO- ATE 150/151', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.752-000', NULL, 'R BENEDICTO DE SOUZA BRANCO', 'JUNDIAPEBA                    ');
INSERT INTO cd_cep_br VALUES ('08.737-150', NULL, 'R BENEDICTO MILTON DE SOUZA MENDES', 'AT IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('08.770-550', NULL, 'AV BENEDICTO PEREIRA DE FARIA', 'JD ARACY                      ');
INSERT INTO cd_cep_br VALUES ('08.773-410', NULL, 'R BENEDICTO PEREIRA REIS', 'VL S AVIGNON                  ');
INSERT INTO cd_cep_br VALUES ('08.744-220', NULL, 'R BENEDICTO PINHAL', 'VL N CINTRA                   ');
INSERT INTO cd_cep_br VALUES ('08.744-270', NULL, 'R BENEDITA APARECIDA LAPIDO', 'VL N CINTRA                   ');
INSERT INTO cd_cep_br VALUES ('08.752-010', NULL, 'R BENEDITA PEREIRA FRANCO', 'JUNDIAPEBA                    ');
INSERT INTO cd_cep_br VALUES ('08.771-150', NULL, 'R BENEDITO ALVES DOS ANJOS', 'PRQ RES ITAPETI               ');
INSERT INTO cd_cep_br VALUES ('08.725-250', NULL, 'R BENEDITO APARECIDO PEIXOTO', 'CJ HAB A PAULA                ');
INSERT INTO cd_cep_br VALUES ('08.850-070', NULL, 'R BENEDITO BATISTA GONCALVES', 'SABAUNA                       ');
INSERT INTO cd_cep_br VALUES ('08.770-540', NULL, 'R BENEDITO CALIXTO', 'JD ARACY                      ');
INSERT INTO cd_cep_br VALUES ('08.725-150', NULL, 'R BENEDITO CARDOSO DE CAMARGO', 'CJ HAB B CUBAS                ');
INSERT INTO cd_cep_br VALUES ('08.770-180', NULL, 'R BENEDITO DA SILVA', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('08.770-150', NULL, 'R BENEDITO DE ABREU', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('08.740-090', NULL, 'R BENEDITO DE ARAGAO CARDOSO', 'VL B FLOR                     ');
INSERT INTO cd_cep_br VALUES ('08.730-080', NULL, 'R BENEDITO DE ARAGAO FRANCO', 'VL VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('08.830-060', NULL, 'R BENEDITO DE CAMARGO FRANCO PRIMO', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('08.761-000', NULL, 'R BENEDITO DE CARVALHO FILHO', 'JD AEROPORTO III              ');
INSERT INTO cd_cep_br VALUES ('08.735-130', NULL, 'R BENEDITO DE PAULA LEITE', 'VL RUBENS                     ');
INSERT INTO cd_cep_br VALUES ('08.750-330', NULL, 'AV BENEDITO DOS SANTOS', 'JUNDIAPEBA                    ');
INSERT INTO cd_cep_br VALUES ('08.730-160', NULL, 'R BENEDITO FERREIRA DE SOUZA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.775-500', NULL, 'AV BENEDITO FERREIRA LOPES', 'JD MOGI                       ');
INSERT INTO cd_cep_br VALUES ('08.780-780', NULL, 'R BENEDITO FRANCO DA CUNHA', 'VL MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('08.750-700', NULL, 'R BENEDITO JOSE PACHECO', 'JUNDIAPEBA                    ');
INSERT INTO cd_cep_br VALUES ('08.730-560', NULL, 'R BENEDITO MACHADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.830-090', NULL, 'R BENEDITO MARTINS DE MELLO', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('08.750-360', NULL, 'AV BENEDITO RODRIGUES DE SOUZA', 'JUNDIAPEBA                    ');
INSERT INTO cd_cep_br VALUES ('08.735-430', NULL, 'R BENEDITO SERVULO SANTANA', 'VL LAVINIA                    ');
INSERT INTO cd_cep_br VALUES ('08.762-370', NULL, 'R BENGALA', 'JD AEROPORTO I                ');
INSERT INTO cd_cep_br VALUES ('08.715-330', NULL, 'R BENJAMIM CONSTANT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.780-340', NULL, 'R BENJAMIN RODRIGUES PEREIRA', 'PRQ MTE LIBANO                ');
INSERT INTO cd_cep_br VALUES ('08.740-050', NULL, 'R BENONI GONCALVES', 'VL B CUBAS                    ');
INSERT INTO cd_cep_br VALUES ('08.737-010', NULL, 'AV BENTO DO SACRAMENTO', 'VL LAVINIA                    ');
INSERT INTO cd_cep_br VALUES ('08.775-090', NULL, 'R BENTO JOSE GONCALVES', 'PRQ PTE GRANDE                ');
INSERT INTO cd_cep_br VALUES ('08.770-130', NULL, 'R BENTO RAMOS DE QUEIROZ', 'JD S CAROLINA                 ');
INSERT INTO cd_cep_br VALUES ('08.750-320', NULL, 'R BERMUDAS', 'JUNDIAPEBA                    ');
INSERT INTO cd_cep_br VALUES ('08.720-540', NULL, 'R BERNARDINO RODRIGUES CARDOSO', 'JD CAMILA                     ');
INSERT INTO cd_cep_br VALUES ('08.850-380', NULL, 'R BERNARDINO RODRIGUES MATHIAS', 'SABAUNA                       ');
INSERT INTO cd_cep_br VALUES ('08.745-230', NULL, 'R AUGUSTO MOREIRA DOS SANTOS', 'VL CINTRA                     ');
INSERT INTO cd_cep_br VALUES ('08.750-760', NULL, 'R AUGUSTO REGUEIRO', 'JUNDIAPEBA                    ');
INSERT INTO cd_cep_br VALUES ('12.323-020', '5282     ', 'EST PORTO VELHO, DO', 'JD V VERDE                    ');
INSERT INTO cd_cep_br VALUES ('12.315-240', '5282     ', 'R PORTUGAL', 'JD COLONIA                    ');
INSERT INTO cd_cep_br VALUES ('12.321-070', '5282     ', 'PC PORTUGAL', 'JD SIESTA                     ');
INSERT INTO cd_cep_br VALUES ('12.330-060', '5282     ', 'R POTIGUARA', 'CHS R IGARAPES                ');
INSERT INTO cd_cep_br VALUES ('12.323-060', '5282     ', 'EST POUSO ALTO', 'E P VELHO                     ');
INSERT INTO cd_cep_br VALUES ('12.335-010', '5282     ', 'ROD PRESIDENTE DUTRA- BR 116 - DO KM 160,000 A 164', 'PRQ M LUA (PRQ M LUA)         ');
INSERT INTO cd_cep_br VALUES ('12.321-520', '5282     ', 'ROD PRESIDENTE DUTRA- BR 116 - DO KM 164,600 AO KM', 'JD EMILIA                     ');
INSERT INTO cd_cep_br VALUES ('12.334-010', '5282     ', 'ROD PRESIDENTE DUTRA- BR 116 - DO KM 168,000 AO KM', 'COND LAGOINHA                 ');
INSERT INTO cd_cep_br VALUES ('12.331-300', '5282     ', 'ROD PRESIDENTE DUTRA- BR 116 - DO KM 169,600 AO KM', 'CHS R IGARAPES                ');
INSERT INTO cd_cep_br VALUES ('12.321-150', '5282     ', 'AV PRESIDENTE HUMBERTO DE ALENCAR CASTELO BRANCO', 'JD SIESTA                     ');
INSERT INTO cd_cep_br VALUES ('12.321-670', '5282     ', 'PC PRESIDENTE KENNEDY', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('12.309-620', '5282     ', 'R PRIMAVERAS, DAS', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('12.331-110', '5282     ', 'R PRIMEIRO DE JULHO', 'CJ RES V D ABRIL              ');
INSERT INTO cd_cep_br VALUES ('12.306-360', '5282     ', 'R PRIMULAS, DAS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('12.324-630', '5282     ', 'R PROCOPIO FERREIRA', 'JD N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('12.310-100', '5282     ', 'R PROFESSOR ALFREDO SEDALYRIO DE MORAES', 'CJ S BENEDITO                 ');
INSERT INTO cd_cep_br VALUES ('12.327-430', '5282     ', 'R PROFESSOR ANTONIO MARTINS DA SILVA', 'JD LIBERDADE                  ');
INSERT INTO cd_cep_br VALUES ('12.321-460', '5282     ', 'R PROFESSOR BORIS GRIMBERG', 'JD EMILIA                     ');
INSERT INTO cd_cep_br VALUES ('12.305-330', '5282     ', 'R PARTICULAR', 'R COMPRIDO                    ');
INSERT INTO cd_cep_br VALUES ('12.305-690', '5282     ', 'R PARTICULAR DOIS', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('12.305-680', '5282     ', 'R PARTICULAR TRES', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('12.310-190', '5282     ', 'R PASCACIO CALVO', 'CJ S BENEDITO                 ');
INSERT INTO cd_cep_br VALUES ('12.321-250', '5282     ', 'R PASCHOAL DE OLIVEIRA DIAS', 'JD EMILIA                     ');
INSERT INTO cd_cep_br VALUES ('12.325-040', '5282     ', 'R PASCHOAL DONHATE', 'C N JACAREI                   ');
INSERT INTO cd_cep_br VALUES ('12.321-840', '5282     ', 'R PASCOAL VIOLA', 'JD MARISTER                   ');
INSERT INTO cd_cep_br VALUES ('12.305-660', '5282     ', 'AV PASSADEMA', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('12.333-030', '5282     ', 'VLA PASSAGEM DE', 'CHS COND REC PASSAROS II      ');
INSERT INTO cd_cep_br VALUES ('12.333-180', '5282     ', 'R PATATIVAS, DAS', 'CHS COND REC PASSAROS II      ');
INSERT INTO cd_cep_br VALUES ('12.323-110', '5282     ', 'EST PATURIS, DOS', 'E P VELHO                     ');
INSERT INTO cd_cep_br VALUES ('12.334-000', '5282     ', 'R PAULA ALVES', 'P ANDRADE (PRQ M LUA)         ');
INSERT INTO cd_cep_br VALUES ('12.334-460', '5282     ', 'R PAULO ALVES DE SIQUEIRA', 'P ANDRADE (PRQ M LUA)         ');
INSERT INTO cd_cep_br VALUES ('12.319-420', '5282     ', 'R PAULO CESAR GIORDANO GUAZZELLI', 'JD OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('12.325-230', '5282     ', 'R PAULO DA COSTA', 'C N JACAREI                   ');
INSERT INTO cd_cep_br VALUES ('12.341-200', '5282     ', 'R PAULO IAZZETTI', 'VL S JOAO (S SILVESTRE)       ');
INSERT INTO cd_cep_br VALUES ('12.310-280', '5282     ', 'R PAULO MARTINS', 'CJ S BENEDITO                 ');
INSERT INTO cd_cep_br VALUES ('12.320-360', '5282     ', 'R PAULO MORAES', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('12.310-150', '5282     ', 'AV PAULO SETUBAL', 'CJ S BENEDITO                 ');
INSERT INTO cd_cep_br VALUES ('12.322-050', '5282     ', 'AV PAULO VI', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.323-410', '5282     ', 'R PAULO VICENTE DA SILVA', 'B BRANCA I                    ');
INSERT INTO cd_cep_br VALUES ('12.309-340', '5282     ', 'AV PEDRA SANTA', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('12.305-590', '5282     ', 'EST PEDREGULHO, DO', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('12.311-220', '5282     ', 'EST PEDREGULHO, DO', 'PRQ CALIFORNIA                ');
INSERT INTO cd_cep_br VALUES ('12.327-480', '5282     ', 'R PEDRO BASSI', 'VL GUEDES                     ');
INSERT INTO cd_cep_br VALUES ('12.341-260', '5282     ', 'R PEDRO FRANCISCO PALMA', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('12.316-220', '5282     ', 'R PEDRO GONCALVES', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('12.308-090', '5282     ', 'R PEDRO GUERY', 'CJ RES BRASILIA               ');
INSERT INTO cd_cep_br VALUES ('12.308-110', '5282     ', 'R PEDRO JOAQUIM HARDT', 'CJ RES BRASILIA               ');
INSERT INTO cd_cep_br VALUES ('12.316-100', '5282     ', 'R PEDRO QUINA DE SIQUEIRA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('12.316-090', '5282     ', 'R PEDRO RIBEIRO MOREIRA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('12.340-120', '5282     ', 'R PEDRO RODRIGUES DA MOTA', 'JD BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('12.335-430', '5282     ', 'R PEDRO SCALISSE', 'PRQ M LUA (PRQ M LUA)         ');
INSERT INTO cd_cep_br VALUES ('12.327-370', '5282     ', 'R PEDRO SOUZA RAMOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.320-210', '5282     ', 'R PEDRO VERGUEIRO', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('14.883-330', '5104     ', 'R JOSE DE JESUS MARCONATO', 'JD N APARECIDA                ');
INSERT INTO cd_cep_br VALUES ('14.890-242', '5104     ', 'AL JOSE DE OLIVEIRA FAGUNDES', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('14.875-258', '5104     ', 'AV JOSE FELICIO MACHADO', 'JD PATRIARCA                  ');
INSERT INTO cd_cep_br VALUES ('14.871-610', '5104     ', 'R JOSE FERREIRA', 'FERREIRA                      ');
INSERT INTO cd_cep_br VALUES ('14.883-118', '5104     ', 'R JOSE FRAGUAS', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('17.202-370', '4781     ', 'R CONSTANTINO FRAGA', 'VL N NAME                     ');
INSERT INTO cd_cep_br VALUES ('17.203-160', '4781     ', 'R HALIN MIGUEL', 'JD C PINHAL                   ');
INSERT INTO cd_cep_br VALUES ('12.324-480', '5282     ', 'R JOSE LINS DO REGO', 'JD N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('12.335-040', '5282     ', 'R JOSE MARIA ARAUJO', 'PRQ M LUA (PRQ M LUA)         ');
INSERT INTO cd_cep_br VALUES ('12.327-450', '5282     ', 'PC JOSE MARIA DE ABREU', 'JD LIBERDADE                  ');
INSERT INTO cd_cep_br VALUES ('12.335-220', '5282     ', 'EST JOSE MARIA SALGADO', 'PRQ M LUA (PRQ M LUA)         ');
INSERT INTO cd_cep_br VALUES ('12.310-390', '5282     ', 'R JOSE MATHEUS DE BARROS', 'CJ S BENEDITO                 ');
INSERT INTO cd_cep_br VALUES ('12.327-698', '5282     ', 'R JOSE MEDEIROS', 'JD P AMPARO                   ');
INSERT INTO cd_cep_br VALUES ('12.321-210', '5282     ', 'R JOSE MEGA', 'VL MACHADO                    ');
INSERT INTO cd_cep_br VALUES ('12.320-530', '5282     ', 'R JOSE MICHELETTI', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('12.316-160', '5282     ', 'R JOSE MILICIO DE SOUZA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('12.328-290', '5282     ', 'AV JOSE PEREIRA DE ANDRADE', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('12.320-300', '5282     ', 'R JOSE PERRETTI PRIMO', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('12.324-290', '5282     ', 'R JOSE PINTO DE OLIVEIRA', 'JD PORTAL                     ');
INSERT INTO cd_cep_br VALUES ('12.321-200', '5282     ', 'R JOSE PORTO', 'VL MACHADO                    ');
INSERT INTO cd_cep_br VALUES ('12.312-280', '5282     ', 'AV JOSE RIBEIRO MOREIRA', 'C SALVADOR                    ');
INSERT INTO cd_cep_br VALUES ('12.341-110', '5282     ', 'R JOSE RODRIGUES DE ARAUJO', 'VL S JOAO (S SILVESTRE)       ');
INSERT INTO cd_cep_br VALUES ('12.328-360', '5282     ', 'R JOSE SALGADO BICUDO', 'PRQ BRASIL                    ');
INSERT INTO cd_cep_br VALUES ('12.328-160', '5282     ', 'AV JUBIS DA SILVA', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('12.308-070', '5282     ', 'R JUCA AZEVEDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.318-010', '5282     ', 'AV JULIAO STVER BRISON', 'JD M AMELIA                   ');
INSERT INTO cd_cep_br VALUES ('12.307-230', '5282     ', 'R JULIETA BARROSO PROTA', 'VL MARTINEZ                   ');
INSERT INTO cd_cep_br VALUES ('12.310-770', '5282     ', 'R JULIO CESAR', 'JD COLEGINHO                  ');
INSERT INTO cd_cep_br VALUES ('12.328-440', '5282     ', 'PC JULIO DE MESQUITA', 'PRQ BRASIL                    ');
INSERT INTO cd_cep_br VALUES ('12.321-190', '5282     ', 'R JULIO FERREIRA', 'VL MACHADO                    ');
INSERT INTO cd_cep_br VALUES ('12.310-650', '5282     ', 'R JULIO SALUSSE', 'VL ZEZE                       ');
INSERT INTO cd_cep_br VALUES ('12.312-410', '5282     ', 'R JULIO SILVA', 'C SALVADOR                    ');
INSERT INTO cd_cep_br VALUES ('12.326-220', '5282     ', 'AV JUNDIAI', 'V IRAJA                       ');
INSERT INTO cd_cep_br VALUES ('12.319-530', '5282     ', 'AV JURANDIR FONSI', 'VL GUEDES                     ');
INSERT INTO cd_cep_br VALUES ('12.327-657', '5282     ', 'R JURUA', 'JD PARAIBA                    ');
INSERT INTO cd_cep_br VALUES ('12.330-260', '5282     ', 'R JURUNA', 'CHS R IGARAPES                ');
INSERT INTO cd_cep_br VALUES ('12.327-692', '5282     ', 'R JUSCELINO KUBITSCHECK DE OLIVEIRA', 'JD MESQUITA                   ');
INSERT INTO cd_cep_br VALUES ('12.324-540', '5282     ', 'R JOAQUIM NABUCO', 'JD N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('12.308-670', '5282     ', 'VLA JOAQUIM NARCISO RAMOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.323-620', '5282     ', 'R JOAQUIM SIMOES PIRES', 'B BRANCA II                   ');
INSERT INTO cd_cep_br VALUES ('12.305-730', '5282     ', 'R JORGE ABRAHAO', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('12.325-220', '5282     ', 'R JORGE GOMES', 'C N JACAREI                   ');
INSERT INTO cd_cep_br VALUES ('12.308-270', '5282     ', 'AV JORGE MADID', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.324-450', '5282     ', 'AV JORGE MALAQUIAS PEREIRA', 'JD N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('12.319-470', '5282     ', 'R JORGE MEGA', 'VL GUEDES                     ');
INSERT INTO cd_cep_br VALUES ('12.318-620', '5282     ', 'R JORGE PIMENTEL', 'JD M AMELIA                   ');
INSERT INTO cd_cep_br VALUES ('12.324-160', '5282     ', 'R JOSE ABIB', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('12.322-430', '5282     ', 'R JOSE ABRAHAO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.765-020', NULL, 'R VIRGINIA EUGENIA G. AUERBACH', 'TAIACUPEBA                    ');
INSERT INTO cd_cep_br VALUES ('08.760-250', NULL, 'VLA VIROLA', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('08.840-300', NULL, 'R VIRTUDE, DA', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.743-120', NULL, 'R VISCONDE DE MAUA', 'VL CINTRA                     ');
INSERT INTO cd_cep_br VALUES ('08.820-380', NULL, 'R VITOR CIOLA', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('08.720-440', NULL, 'R VITOR MEIRELES', 'VL CAPUTERA                   ');
INSERT INTO cd_cep_br VALUES ('08.725-310', NULL, 'R TREZE DE MAIO', 'CJ HAB B CUBAS                ');
INSERT INTO cd_cep_br VALUES ('08.830-310', NULL, 'R TREZE DE MAIO', 'VL N APARECIDA                ');
INSERT INTO cd_cep_br VALUES ('08.840-570', NULL, 'R TRINDADE', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.762-310', NULL, 'R TRINIDAD', 'JD S DUMONT III               ');
INSERT INTO cd_cep_br VALUES ('08.840-580', NULL, 'R TRIUNFO, DO', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.775-150', NULL, 'R TUCANOS, DOS', 'JD RODEIO                     ');
INSERT INTO cd_cep_br VALUES ('08.738-060', NULL, 'R TULIO BOVOLENTA', 'CJ RES A BOVOLENTA            ');
INSERT INTO cd_cep_br VALUES ('08.720-000', NULL, 'R TULIPA', 'CJ HAB B CUBAS                ');
INSERT INTO cd_cep_br VALUES ('08.762-320', NULL, 'R TUNISIA', 'JD S DUMONT II                ');
INSERT INTO cd_cep_br VALUES ('08.765-300', NULL, 'R TUPI', 'TAIACUPEBA                    ');
INSERT INTO cd_cep_br VALUES ('08.760-480', NULL, 'TV TUPIXUARA', 'JD LAYR                       ');
INSERT INTO cd_cep_br VALUES ('08.761-290', NULL, 'R TURBINA', 'JD AEROPORTO III              ');
INSERT INTO cd_cep_br VALUES ('08.730-290', NULL, 'R TURIASSU', 'AT IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('08.762-440', NULL, 'R TURQUIA', 'JD AEROPORTO I                ');
INSERT INTO cd_cep_br VALUES ('08.795-310', NULL, 'VLA UBATUBA', 'VL NATAL                      ');
INSERT INTO cd_cep_br VALUES ('08.715-610', NULL, 'TV UBIRAJARA', 'VL RESSACA                    ');
INSERT INTO cd_cep_br VALUES ('08.762-330', NULL, 'R UGANDA', 'JD S DUMONT II                ');
INSERT INTO cd_cep_br VALUES ('08.740-580', NULL, 'AV ULISSES BORGES DE SIQUEIRA', 'JD UNIVERSO                   ');
INSERT INTO cd_cep_br VALUES ('08.830-020', NULL, 'R UMBELINA BATISTA AMORIM', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('08.738-300', NULL, 'R UNICOR', 'VL BRASILEIRA                 ');
INSERT INTO cd_cep_br VALUES ('08.750-230', NULL, 'AV URUGUAI', 'JUNDIAPEBA                    ');
INSERT INTO cd_cep_br VALUES ('08.830-720', NULL, 'R URUPES', 'VL N APARECIDA                ');
INSERT INTO cd_cep_br VALUES ('08.738-510', NULL, 'R UVA', 'VL BRASILEIRA                 ');
INSERT INTO cd_cep_br VALUES ('08.740-530', NULL, 'R UVAIA', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('08.840-280', NULL, 'R VALDIR PAIVA DE OLIVEIRA FREITAS', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.742-350', NULL, 'R VALENTIN FAUSTINO DE SOUZA', 'VL CECILIA                    ');
INSERT INTO cd_cep_br VALUES ('08.740-640', NULL, 'R VALMET', 'B CUBAS                       ');
INSERT INTO cd_cep_br VALUES ('08.761-300', NULL, 'R VARIG', 'JD AEROPORTO III              ');
INSERT INTO cd_cep_br VALUES ('08.750-680', NULL, 'EST VARINHAS, DAS', 'JUNDIAPEBA                    ');
INSERT INTO cd_cep_br VALUES ('08.761-310', NULL, 'R VASCO CINQUINI', 'JD AEROPORTO III              ');
INSERT INTO cd_cep_br VALUES ('08.761-320', NULL, 'TV VASP', 'JD AEROPORTO III              ');
INSERT INTO cd_cep_br VALUES ('08.761-330', NULL, 'R VASP', 'JD AEROPORTO III              ');
INSERT INTO cd_cep_br VALUES ('08.765-350', NULL, 'EST VELHA DE TAIACUPEBA', 'TAIACUPEBA                    ');
INSERT INTO cd_cep_br VALUES ('08.775-170', NULL, 'EST VELHA DO RODEIO', 'JD RODEIO                     ');
INSERT INTO cd_cep_br VALUES ('08.770-610', NULL, 'EST VELHA SANTA ISABEL', 'JD ARACY                      ');
INSERT INTO cd_cep_br VALUES ('08.750-120', NULL, 'AV VENEZUELA', 'JUNDIAPEBA                    ');
INSERT INTO cd_cep_br VALUES ('08.820-370', NULL, 'AV VEREADOR ANTONIO TEIXEIRA MUNIZ', 'C SOUZA                       ');
INSERT INTO cd_cep_br VALUES ('08.730-420', NULL, 'R VEREADOR BENEDITO SEBASTIAO ROSA', 'AT IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('08.743-430', NULL, 'R TAMAREIRA', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('08.743-460', NULL, 'R TAMARINDEIRO', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('08.738-270', NULL, 'R TAMARINDO', 'VL BRASILEIRA                 ');
INSERT INTO cd_cep_br VALUES ('08.742-360', NULL, 'TV TAMOIOS, DOS', 'B CUBAS                       ');
INSERT INTO cd_cep_br VALUES ('08.760-420', NULL, 'R TAMONHANGA', 'JD LAYR                       ');
INSERT INTO cd_cep_br VALUES ('08.845-150', NULL, 'R TANGERINA', 'CH C SUL                      ');
INSERT INTO cd_cep_br VALUES ('08.762-280', NULL, 'R TANZANIA', 'JD S DUMONT III               ');
INSERT INTO cd_cep_br VALUES ('08.760-430', NULL, 'R TAPIRAPE', 'JD LAYR                       ');
INSERT INTO cd_cep_br VALUES ('08.743-030', NULL, 'R TAQUARAL', 'CJ RES BOSQUE                 ');
INSERT INTO cd_cep_br VALUES ('08.760-440', NULL, 'R TAUBA', 'JD LAYR                       ');
INSERT INTO cd_cep_br VALUES ('08.830-470', NULL, 'R TAVARES BASTOS', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('08.762-290', NULL, 'R TCHECOSLOVAQUIA', 'JD S DUMONT III               ');
INSERT INTO cd_cep_br VALUES ('08.773-420', NULL, 'R TENENTE ALCIDES MACHADO', 'VL S AVIGNON                  ');
INSERT INTO cd_cep_br VALUES ('08.735-100', NULL, 'R TENENTE BRUNO SCHRIPA', 'VL NANCY                      ');
INSERT INTO cd_cep_br VALUES ('08.740-040', NULL, 'R TENENTE GALDINO PINHEIRO FRANCO', 'B CUBAS                       ');
INSERT INTO cd_cep_br VALUES ('08.780-330', NULL, 'R TENENTE LUIZ MARCONDES DOS SANTOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.743-360', NULL, 'R ALEXANDRE VIRGILIO FIGUEIREDO', 'JD PAVAO                      ');
INSERT INTO cd_cep_br VALUES ('08.744-090', NULL, 'AV ALEXANDRINA', 'VL N CINTRA                   ');
INSERT INTO cd_cep_br VALUES ('08.715-280', NULL, 'R ALFAIATES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.737-330', NULL, 'R ALFEU GUILHEMATTI', 'VL S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('08.810-160', NULL, 'R ALFONSUS DE GUIMARAES', 'VL SUISSA                     ');
INSERT INTO cd_cep_br VALUES ('08.710-280', NULL, 'R ALFREDO CARDOSO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.717-720', NULL, 'AV PEDRO MACHADO', 'VL M MODERNO                  ');
INSERT INTO cd_cep_br VALUES ('08.738-000', NULL, 'R PEDRO PAULO DE CARLO', 'VL S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('06.622-425', '4978     ', 'R ITARARE', 'PRQ S TEREZA                  ');
INSERT INTO cd_cep_br VALUES ('06.622-090', '4978     ', 'R ITU', 'JD MARGARIDAS                 ');
INSERT INTO cd_cep_br VALUES ('06.606-190', '4978     ', 'R JADE', 'VL ERCILIA                    ');
INSERT INTO cd_cep_br VALUES ('06.604-300', '4978     ', 'R JANDIR', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('06.606-135', '4978     ', 'R JANETE CLAYR', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('06.622-030', '4978     ', 'R JAPAO', 'JD S NASCENTE                 ');
INSERT INTO cd_cep_br VALUES ('06.634-020', '4978     ', 'R JARAMA', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('06.642-270', '4978     ', 'R JASPE', 'N HIGIENOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('06.630-060', '4978     ', 'AL JEQUITIBA', 'A S FRANCISCO                 ');
INSERT INTO cd_cep_br VALUES ('06.626-190', '4978     ', 'R JERONIMO ARENA', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('06.604-310', '4978     ', 'R JERONIMO MORAES', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('06.600-020', '4978     ', 'AV JOAO BALHESTEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.600-070', '4978     ', 'R JOAO BARBOSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.606-070', '4978     ', 'R JOAO BATISTA SOLDE', 'JD JANDIRA                    ');
INSERT INTO cd_cep_br VALUES ('06.600-030', '4978     ', 'R JOAO CARVALHO JUNIOR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.604-050', '4978     ', 'PC JOAO DE GOES', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('06.616-130', '4978     ', 'V-A JOAO DE GOES', 'VL O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('06.636-120', '4978     ', 'R FRANCISCO CAMARGO', 'PRQ N JANDIRA                 ');
INSERT INTO cd_cep_br VALUES ('06.616-800', '4978     ', 'R FRANCISCO CRETI NETO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('06.624-020', '4978     ', 'R FRANCISCO DE BARROS COBRA', 'JD NS FATIMA                  ');
INSERT INTO cd_cep_br VALUES ('06.608-275', '4978     ', 'R FRANCISCO JOSE LONGO', 'JD S CORACAO                  ');
INSERT INTO cd_cep_br VALUES ('06.608-300', '4978     ', 'R FRANCISCO JOSE SILVEIRA', 'JD S CORACAO                  ');
INSERT INTO cd_cep_br VALUES ('06.624-300', '4978     ', 'R FRANCISCO TOMAZ DA SILVA', 'JD GABRIELA I                 ');
INSERT INTO cd_cep_br VALUES ('06.622-580', '4978     ', 'R FRANCO DA ROCHA', 'PRQ IGLESIAS                  ');
INSERT INTO cd_cep_br VALUES ('06.622-440', '4978     ', 'R GABRIELA', 'PRQ LAGOS                     ');
INSERT INTO cd_cep_br VALUES ('06.624-250', '4978     ', 'R GABRIELA RIBEIRO DA SILVA', 'JD GABRIELA I                 ');
INSERT INTO cd_cep_br VALUES ('06.608-360', '4978     ', 'R GAMA', 'JD PATRIARCA                  ');
INSERT INTO cd_cep_br VALUES ('06.608-120', '4978     ', 'R GENERAL ERICO DUTRA', 'VL POPI                       ');
INSERT INTO cd_cep_br VALUES ('06.626-430', '4978     ', 'R GENERAL OSORIO', 'VL GODINHO                    ');
INSERT INTO cd_cep_br VALUES ('06.636-040', '4978     ', 'R GERALDO DOS SANTOS', 'PRQ N JANDIRA                 ');
INSERT INTO cd_cep_br VALUES ('06.606-180', '4978     ', 'R GERONIMO PEREIRA', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('06.636-050', '4978     ', 'R GERSON DA CRUZ', 'PRQ N JANDIRA                 ');
INSERT INTO cd_cep_br VALUES ('06.608-140', '4978     ', 'R GETULIO VARGAS', 'VL POPI                       ');
INSERT INTO cd_cep_br VALUES ('06.642-010', '4978     ', 'R GOLF, DO', 'JD GOLF I                     ');
INSERT INTO cd_cep_br VALUES ('06.642-100', '4978     ', 'R GRANADA', 'N HIGIENOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('06.622-490', '4978     ', 'R GRAZIELA', 'PRQ LAGOS                     ');
INSERT INTO cd_cep_br VALUES ('06.630-080', '4978     ', 'AL GUARESMEIROS', 'A S FRANCISCO                 ');
INSERT INTO cd_cep_br VALUES ('06.620-020', '4978     ', 'R GUARUJA', 'VL S NICOLAU                  ');
INSERT INTO cd_cep_br VALUES ('06.622-300', '4978     ', 'R GUARULHOS', 'PRQ S TEREZA                  ');
INSERT INTO cd_cep_br VALUES ('06.648-050', '4978     ', 'AL GUATEMALA', 'C PEROBA                      ');
INSERT INTO cd_cep_br VALUES ('06.612-210', '4978     ', 'TV GUPE', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('06.608-410', '4978     ', 'R HAROLDO LONGO', 'JD R EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('06.626-060', '4978     ', 'R HELENA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('12.323-690', '5282     ', 'R VINTE E DOIS', 'B BRANCA II                   ');
INSERT INTO cd_cep_br VALUES ('12.329-032', '5282     ', 'R VINTE E DOIS', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('12.329-035', '5282     ', 'R VINTE E NOVE', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('12.324-773', '5282     ', 'R VINTE E OITO', 'JD T S JOAO                   ');
INSERT INTO cd_cep_br VALUES ('12.329-045', '5282     ', 'R VINTE E OITO', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('12.329-033', '5282     ', 'R VINTE E QUATRO', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('12.326-520', '5282     ', 'R VINTE E SEIS', 'V IJAL                        ');
INSERT INTO cd_cep_br VALUES ('12.329-034', '5282     ', 'R VINTE E SEIS', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('12.331-060', '5282     ', 'AV VINTE E SEIS DE ABRIL', 'CJ RES V D ABRIL              ');
INSERT INTO cd_cep_br VALUES ('12.318-110', '5282     ', 'R VINTE E SETE', 'JD M AMELIA                   ');
INSERT INTO cd_cep_br VALUES ('12.326-550', '5282     ', 'R VINTE E SETE', 'V IJAL                        ');
INSERT INTO cd_cep_br VALUES ('12.324-780', '5282     ', 'R VINTE E SETE', 'JD T S JOAO                   ');
INSERT INTO cd_cep_br VALUES ('12.329-046', '5282     ', 'R VINTE E SETE', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('12.329-047', '5282     ', 'R VINTE E SETE', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('12.331-080', '5282     ', 'R VINTE E SETE DE MARCO', 'CJ RES V D ABRIL              ');
INSERT INTO cd_cep_br VALUES ('12.326-820', '5282     ', 'R VINTE E TRES', 'V IJAL                        ');
INSERT INTO cd_cep_br VALUES ('12.309-630', '5282     ', 'R VINTE E TRES', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('12.329-050', '5282     ', 'R VINTE E TRES', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('12.331-120', '5282     ', 'R VINTE E TRES DE SETEMBRO', 'CJ RES V D ABRIL              ');
INSERT INTO cd_cep_br VALUES ('12.318-190', '5282     ', 'R VINTE E UM', 'JD M AMELIA                   ');
INSERT INTO cd_cep_br VALUES ('12.323-680', '5282     ', 'R VINTE E UM', 'B BRANCA II                   ');
INSERT INTO cd_cep_br VALUES ('12.329-051', '5282     ', 'R VINTE E UM', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('12.309-520', '5282     ', 'R VIOLETAS, DAS', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('12.322-600', '5282     ', 'R VIRGILIO CARDEDELLI', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('12.319-650', '5282     ', 'R VIRGILIO DA COSTA PIMENTEL', 'VL GUEDES                     ');
INSERT INTO cd_cep_br VALUES ('12.306-540', '5282     ', 'VLA UM', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('12.309-300', '5282     ', 'VLA UM', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('12.319-110', '5282     ', 'R UM', 'JD COLINAS                    ');
INSERT INTO cd_cep_br VALUES ('12.326-120', '5282     ', 'R UM', 'V IRAJA                       ');
INSERT INTO cd_cep_br VALUES ('12.331-640', '5282     ', 'R UM', 'CH ITAPOA                     ');
INSERT INTO cd_cep_br VALUES ('12.332-520', '5282     ', 'R UM', 'CJ RES P MAIO                 ');
INSERT INTO cd_cep_br VALUES ('12.332-510', '5282     ', 'AV UM', 'CJ RES P MAIO                 ');
INSERT INTO cd_cep_br VALUES ('12.333-060', '5282     ', 'R UM', 'CHS COND REC PASSAROS II      ');
INSERT INTO cd_cep_br VALUES ('12.329-060', '5282     ', 'AV UM', 'JD P MAR                      ');
INSERT INTO cd_cep_br VALUES ('12.329-025', '5282     ', 'R UM', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('12.329-011', '5282     ', 'AV UM', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('12.332-200', '5282     ', 'R UM-A', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('12.332-070', '5282     ', 'R UM-A', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('12.326-270', '5282     ', 'R UMUARAMA', 'V IRAJA                       ');
INSERT INTO cd_cep_br VALUES ('12.321-010', '5282     ', 'R URUGUAI', 'JD SIESTA                     ');
INSERT INTO cd_cep_br VALUES ('12.330-180', '5282     ', 'R URUPA', 'CHS R IGARAPES                ');
INSERT INTO cd_cep_br VALUES ('12.321-720', '5282     ', 'R UTAH', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('12.309-000', '5282     ', 'AV VALE DO PARAIBA', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('12.327-550', '5282     ', 'R VALENTIN PINHEIRO', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.315-020', '5282     ', 'EST VARADOURO', 'JD COLONIA                    ');
INSERT INTO cd_cep_br VALUES ('12.324-010', '5282     ', 'EST VELHA DE IGARATA', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('12.305-490', '5282     ', 'EST VELHA RIO/SAO PAULO', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('12.306-310', '5282     ', 'EST VELHA RIO/SAO PAULO', 'JD INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('12.340-060', '5282     ', 'EST VELHA RIO/SAO PAULO', 'S SILVESTRE (S SILVESTRE)     ');
INSERT INTO cd_cep_br VALUES ('12.331-840', '5282     ', 'EST VELHA SANTA ISABEL', 'CHS S MARIA                   ');
INSERT INTO cd_cep_br VALUES ('12.322-640', '5282     ', 'R VENCESLAU BRAS', 'JD JACINTO                    ');
INSERT INTO cd_cep_br VALUES ('12.307-310', '5282     ', 'R VENEZA', 'PRQ ITAMARATI                 ');
INSERT INTO cd_cep_br VALUES ('12.315-200', '5282     ', 'R VENEZUELA', 'JD COLONIA                    ');
INSERT INTO cd_cep_br VALUES ('12.328-460', '5282     ', 'AV VEREADOR AFONSO ROSA DA SILVA', 'PRQ BRASIL                    ');
INSERT INTO cd_cep_br VALUES ('12.322-460', '5282     ', 'R VEREADOR ANTONIO PASSOS FERNANDES', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('12.306-190', '5282     ', 'R VEREADOR JOAO DE SIQUEIRA', 'JD INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('12.307-220', '5282     ', 'R VEREADOR PEDRO PANCOLDO BINARI', 'VL MARTINEZ                   ');
INSERT INTO cd_cep_br VALUES ('12.316-170', '5282     ', 'R AUGUSTO BARTOLOMEU SILVA E OLIVEIRA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('12.326-720', '5282     ', 'R AUGUSTO DOS ANJOS', 'V IJAL                        ');
INSERT INTO cd_cep_br VALUES ('12.316-360', '5282     ', 'R AUGUSTO PAIVA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('12.318-690', '5282     ', 'R AUGUSTO RODRIGUES', 'JD M AMELIA                   ');
INSERT INTO cd_cep_br VALUES ('12.327-678', '5282     ', 'R AUGUSTO STOCK SOBRINHO', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('14.890-420', '5104     ', 'AV LUIZ MERCHIORI', 'C JARDIM (ZAGALO)             ');
INSERT INTO cd_cep_br VALUES ('14.871-130', '5104     ', 'R LUIZ NIERO', 'SOROCABANO                    ');
INSERT INTO cd_cep_br VALUES ('12.321-740', '5282     ', 'R COLORADO', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('12.305-620', '5282     ', 'R COLUSA', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('12.318-060', '5282     ', 'AV COMENDADOR ANTONIO CARVALHO DE OLIVEIRA LIMA', 'JD M AMELIA                   ');
INSERT INTO cd_cep_br VALUES ('12.320-320', '5282     ', 'R COMENDADOR MANOEL MAXIMO', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('12.327-330', '5282     ', 'PC CONDE FRONTIN- LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.300-340', '5282     ', 'PC CONDE FRONTIN- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.327-701', '5282     ', 'R CONEGO BENEDITO RODRIGUES DA CUNHA', 'JD P AMPARO                   ');
INSERT INTO cd_cep_br VALUES ('12.309-260', '5282     ', 'R CONEGO GERALDO MAGELA GUIMARAES ALVES', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('12.308-530', '5282     ', 'R CONEGO JOSE BENTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.307-410', '5282     ', 'R CONSELHEIRO ANTONIO PRADO', 'PRQ ITAMARATI                 ');
INSERT INTO cd_cep_br VALUES ('12.327-684', '5282     ', 'R CONSOLACAO, DA', 'JD S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('12.309-130', '5282     ', 'TV CORNELIO RODRIGUES DA SILVA', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('12.327-380', '5282     ', 'R CORNETEIRO DE JESUS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.310-240', '5282     ', 'R CORONEL ANTONIO DA PAIXAO BRANCO FILHO', 'CJ S BENEDITO                 ');
INSERT INTO cd_cep_br VALUES ('12.327-280', '5282     ', 'R CORONEL CARLOS PORTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.322-070', '5282     ', 'R CORONEL JOAQUIM FOGACA DE ALMEIDA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.308-330', '5282     ', 'R CORONEL LUIZ LIMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.305-020', '5282     ', 'AV COSTA RICA', 'JD MARCONDES                  ');
INSERT INTO cd_cep_br VALUES ('12.333-160', '5282     ', 'R COTOVIAS, DAS', 'CHS COND REC PASSAROS II      ');
INSERT INTO cd_cep_br VALUES ('12.309-360', '5282     ', 'R CRAVOS, DOS', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('12.309-310', '5282     ', 'R CRISANDALIAS, DAS', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('12.309-280', '5282     ', 'R CRISANTEMOS, DOS', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('12.311-210', '5282     ', 'AV CRISTAL, DO', 'PRQ CALIFORNIA                ');
INSERT INTO cd_cep_br VALUES ('12.329-068', '5282     ', 'R CRISTIANO PEREIRA DA CONCEICAO', 'JD P MAR                      ');
INSERT INTO cd_cep_br VALUES ('12.331-800', '5282     ', 'R CRIZ', 'CHS S MARIA                   ');
INSERT INTO cd_cep_br VALUES ('12.327-690', '5282     ', 'R CARLOS NAVARRO DA CRUZ', 'JD MESQUITA                   ');
INSERT INTO cd_cep_br VALUES ('12.335-310', '5282     ', 'R CARMINO SOLEO', 'PRQ M LUA (PRQ M LUA)         ');
INSERT INTO cd_cep_br VALUES ('12.305-320', '5282     ', 'VLA CARUARU', 'R COMPRIDO                    ');
INSERT INTO cd_cep_br VALUES ('12.310-490', '5282     ', 'R CASEMIRO DE ABREU', 'VL ZEZE                       ');
INSERT INTO cd_cep_br VALUES ('12.326-770', '5282     ', 'R CASSIANO RICARDO', 'V IJAL                        ');
INSERT INTO cd_cep_br VALUES ('12.308-260', '5282     ', 'R CASTRO ALVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.310-070', '5282     ', 'R CATARINA MAGELA RAMOS', 'JD INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('12.305-360', '5282     ', 'VLA CAXIAS', 'R COMPRIDO                    ');
INSERT INTO cd_cep_br VALUES ('12.305-270', '5282     ', 'R CEARA', 'R COMPRIDO                    ');
INSERT INTO cd_cep_br VALUES ('12.307-080', '5282     ', 'R CEARA', 'JD ESPER                      ');
INSERT INTO cd_cep_br VALUES ('12.326-320', '5282     ', 'R CECI', 'V IRAJA                       ');
INSERT INTO cd_cep_br VALUES ('12.303-080', '5282     ', 'R CELSO MOREIRA DE ALMEIDA', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('12.331-340', '5282     ', 'R CENTENARIO, DO', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('12.340-570', '5282     ', 'EST CEREJEIRA', 'CHS R GUARAREMA               ');
INSERT INTO cd_cep_br VALUES ('12.325-120', '5282     ', 'R CERIACO DA COSTA', 'C N JACAREI                   ');
INSERT INTO cd_cep_br VALUES ('12.323-630', '5282     ', 'R CHAFIC MOGAMES', 'B BRANCA II                   ');
INSERT INTO cd_cep_br VALUES ('08.750-530', NULL, 'AV AUREA MARTINS DOS ANJOS', 'JUNDIAPEBA                    ');
INSERT INTO cd_cep_br VALUES ('08.810-030', NULL, 'R AURELIANO ARIZA', 'VL SUISSA                     ');
INSERT INTO cd_cep_br VALUES ('08.840-330', NULL, 'R AURORA', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.790-240', NULL, 'AV AURORA ARIZA MELONI', 'VL OLIVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('08.762-450', NULL, 'AV AUSTRALIA', 'JD AEROPORTO I                ');
INSERT INTO cd_cep_br VALUES ('08.750-780', NULL, 'R AUSTRIA', 'JUNDIAPEBA                    ');
INSERT INTO cd_cep_br VALUES ('08.738-460', NULL, 'R AVELA', 'VL POMAR                      ');
INSERT INTO cd_cep_br VALUES ('08.830-290', NULL, 'R AVELINO FARIA DE SOUZA FRANCO', 'VL N APARECIDA                ');
INSERT INTO cd_cep_br VALUES ('08.765-180', NULL, 'R AVELINO NUNES DE SOUZA', 'TAIACUPEBA                    ');
INSERT INTO cd_cep_br VALUES ('08.775-240', NULL, 'R AVELINO PINTO DE SOUZA', 'JD RODEIO                     ');
INSERT INTO cd_cep_br VALUES ('08.761-530', NULL, 'R AVIACAO', 'JD AEROPORTO III              ');
INSERT INTO cd_cep_br VALUES ('08.720-600', NULL, 'R B', 'JD JUSSARA                    ');
INSERT INTO cd_cep_br VALUES ('08.760-020', NULL, 'R BABACU', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('08.735-630', NULL, 'R BABOSA, DA', 'VL LAVINIA                    ');
INSERT INTO cd_cep_br VALUES ('08.762-360', NULL, 'R BAHAMAS', 'JD AEROPORTO I                ');
INSERT INTO cd_cep_br VALUES ('08.750-350', NULL, 'R BAHREIN', 'JUNDIAPEBA                    ');
INSERT INTO cd_cep_br VALUES ('08.765-360', NULL, 'EST BAIRRO DOS PINTOS, DO', 'TAIACUPEBA                    ');
INSERT INTO cd_cep_br VALUES ('08.745-030', NULL, 'R BALEIA', 'VL JUNDIAI                    ');
INSERT INTO cd_cep_br VALUES ('08.743-580', NULL, 'R BANANEIRA', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('08.710-560', NULL, 'PC BANDEIRA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.744-020', NULL, 'AV BANDEIRANTES, DOS', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('08.710-160', NULL, 'R BARAO DE JACEGUAI- ATE 1410/1411', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.780-100', NULL, 'R BARAO DE JACEGUAI- DE 1414/1415 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.810-180', NULL, 'R BARAO DO RIO BRANCO', 'VL SUISSA                     ');
INSERT INTO cd_cep_br VALUES ('08.730-040', NULL, 'TV BARBOSA', 'VL VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('08.725-020', NULL, 'R BARRA DO UNA', 'CJ RES N BERTIOGA             ');
INSERT INTO cd_cep_br VALUES ('08.767-000', NULL, 'LOT BARROSO', 'TAIACUPEBA                    ');
INSERT INTO cd_cep_br VALUES ('08.740-180', NULL, 'R BARTOLOMEU BUENO DA SILVA', 'VL PRES WILSON                ');
INSERT INTO cd_cep_br VALUES ('08.730-090', NULL, 'R BASILIO BATALHA', 'VL VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('08.770-310', NULL, 'R BASILIO MARQUES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.745-070', NULL, 'R BATUQUEIRO', 'B CUBAS                       ');
INSERT INTO cd_cep_br VALUES ('08.725-140', NULL, 'R BEGONIA', 'CJ HAB A BOVOLENTA            ');
INSERT INTO cd_cep_br VALUES ('08.775-180', NULL, 'R BEIJA-FLOR', 'JD RODEIO                     ');
INSERT INTO cd_cep_br VALUES ('08.742-370', NULL, 'R BELCHIOR DIAS MOREIRA', 'VL CECILIA                    ');
INSERT INTO cd_cep_br VALUES ('08.752-130', NULL, 'AV BELGICA', 'JUNDIAPEBA                    ');
INSERT INTO cd_cep_br VALUES ('08.775-360', NULL, 'R BEM-TE-VI', 'JD RODEIO                     ');
INSERT INTO cd_cep_br VALUES ('08.765-040', NULL, 'R ANTONIO PINHEIRO NOBRE', 'TAIACUPEBA                    ');
INSERT INTO cd_cep_br VALUES ('08.820-430', NULL, 'R ANTONIO PINTO GUEDES', 'C SOUZA                       ');
INSERT INTO cd_cep_br VALUES ('08.850-290', NULL, 'R ANTONIO PINTO RODRIGUES', 'VL MATHIAS                    ');
INSERT INTO cd_cep_br VALUES ('08.850-130', NULL, 'R ANTONIO PRUDENTE DA SILVA', 'VL ANDRADE                    ');
INSERT INTO cd_cep_br VALUES ('08.740-190', NULL, 'R ANTONIO RODRIGUES ARZAO', 'VL PRES WILSON                ');
INSERT INTO cd_cep_br VALUES ('08.830-400', NULL, 'R ANTONIO SANTOS GONCALVES', 'VL N APARECIDA                ');
INSERT INTO cd_cep_br VALUES ('08.830-140', NULL, 'R ANTONIO SIMOES DE CASTRO', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('08.720-470', NULL, 'R ANTONIO TORQUATO', 'VL CAPUTERA                   ');
INSERT INTO cd_cep_br VALUES ('08.780-740', NULL, 'R ANTONIO VERGACAS', 'JD ARMENIA                    ');
INSERT INTO cd_cep_br VALUES ('08.743-330', NULL, 'R APOLO DEZOITO', 'JD APOLO                      ');
INSERT INTO cd_cep_br VALUES ('08.743-340', NULL, 'R APOLO ONZE', 'JD APOLO                      ');
INSERT INTO cd_cep_br VALUES ('08.730-510', NULL, 'R APOSENTADOS, DOS', 'AT IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('08.770-120', NULL, 'R APRIGIO DE OLIVEIRA', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('08.850-140', NULL, 'R AQUELINO ESTEBANES', 'VL ANDRADE                    ');
INSERT INTO cd_cep_br VALUES ('08.744-320', NULL, 'R ARAGUAIA', 'VL N CINTRA                   ');
INSERT INTO cd_cep_br VALUES ('08.742-430', NULL, 'R ARARA', 'LOT M B CUBAS                 ');
INSERT INTO cd_cep_br VALUES ('08.810-230', NULL, 'R ARARIPE JUNIOR', 'VL SUISSA                     ');
INSERT INTO cd_cep_br VALUES ('08.760-260', NULL, 'R ARATIMBO', 'JD LAYR                       ');
INSERT INTO cd_cep_br VALUES ('08.752-140', NULL, 'AV ARGENTINA', 'JUNDIAPEBA                    ');
INSERT INTO cd_cep_br VALUES ('08.738-150', NULL, 'R ARGENTINA GONCALVES MONSORES', 'CJ RES A BOVOLENTA            ');
INSERT INTO cd_cep_br VALUES ('08.738-120', NULL, 'R ARISTIDES GERMANO MONTAGNINI', 'CJ HAB A BOVOLENTA            ');
INSERT INTO cd_cep_br VALUES ('08.790-490', NULL, 'R ARISTOPHANES CATALDO EBOLI', 'VL OLIVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('08.790-340', NULL, 'R ARMANDO MARITAN', 'VL OLIVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('09.330-552', '4989     ', 'EST ERNESTO PERETI', 'JD S VIDAL                    ');
INSERT INTO cd_cep_br VALUES ('09.330-630', '4989     ', 'R ESPIRITO SANTO', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('09.351-210', '4989     ', 'R ESTADOS UNIDOS', 'PRQ AMERICAS                  ');
INSERT INTO cd_cep_br VALUES ('09.390-805', '4989     ', 'R ESTEVAM GALLO', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('09.390-450', '4989     ', 'R EUCALIPTO', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('12.326-250', '5282     ', 'R PACAEMBU', 'V IRAJA                       ');
INSERT INTO cd_cep_br VALUES ('13.483-190', '5001     ', 'R WALTER BAPTISTA DOS SANTOS', 'PRQ RES A PEDRO               ');
INSERT INTO cd_cep_br VALUES ('13.485-103', '5001     ', 'R WALTER DA ROCHA BRANDAO', 'JD S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('13.481-427', '5001     ', 'R WILFREDO TETZNER', 'JD RES REC ALVORADA           ');
INSERT INTO cd_cep_br VALUES ('13.487-245', '5001     ', 'R WILSON BENEDETTI', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('13.481-005', '5001     ', 'R WILSON MOORE', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('13.485-221', '5001     ', 'R WILSON NEGRUCCI', 'JD HORTENCIA                  ');
INSERT INTO cd_cep_br VALUES ('13.482-225', '5001     ', 'R WILSON V. COLETTA', 'JD M B MODENEIS               ');
INSERT INTO cd_cep_br VALUES ('13.486-448', '5001     ', 'R WILSON VELOSO LOSZ', 'VL LABAKI                     ');
INSERT INTO cd_cep_br VALUES ('13.481-436', '5001     ', 'R YOLANDA BARALDI DA SILVA', 'JD RES S P PECCININO          ');
INSERT INTO cd_cep_br VALUES ('13.482-275', '5001     ', 'R ZAIRA OMETTO', 'JD N S AMPARO                 ');
INSERT INTO cd_cep_br VALUES ('13.486-167', '5001     ', 'R ZEFERINO VAZ', 'VL PIZA                       ');
INSERT INTO cd_cep_br VALUES ('13.484-311', '5001     ', 'R ZULEIKA DA ROCHA D LUSSIER-PARTICULAR', 'VL MATHIAS                    ');
INSERT INTO cd_cep_br VALUES ('13.486-118', '5001     ', 'R VINTE E CINCO DE MARCO- LADO PAR', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('13.481-119', '5001     ', 'R VINTE E DOIS', 'JD S EULALIA                  ');
INSERT INTO cd_cep_br VALUES ('13.480-275', '5001     ', 'R VINTE E DOIS DE JULHO', 'VL C JARDIM                   ');
INSERT INTO cd_cep_br VALUES ('13.481-126', '5001     ', 'R VINTE E NOVE', 'JD S EULALIA                  ');
INSERT INTO cd_cep_br VALUES ('13.481-125', '5001     ', 'R VINTE E OITO', 'JD S EULALIA                  ');
INSERT INTO cd_cep_br VALUES ('13.481-121', '5001     ', 'R VINTE E QUATRO', 'JD S EULALIA                  ');
INSERT INTO cd_cep_br VALUES ('13.481-123', '5001     ', 'R VINTE E SEIS', 'JD S EULALIA                  ');
INSERT INTO cd_cep_br VALUES ('13.481-124', '5001     ', 'R VINTE E SETE', 'JD S EULALIA                  ');
INSERT INTO cd_cep_br VALUES ('13.481-120', '5001     ', 'R VINTE E TRES', 'JD S EULALIA                  ');
INSERT INTO cd_cep_br VALUES ('13.481-118', '5001     ', 'R VINTE E UM', 'JD S EULALIA                  ');
INSERT INTO cd_cep_br VALUES ('13.486-492', '5001     ', 'R VINTE E UM DE ABRIL', 'PRQ E HIPOLYTO                ');
INSERT INTO cd_cep_br VALUES ('13.486-468', '5001     ', 'R VIRGILIO BASSI', 'JD B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('13.483-286', '5001     ', 'R VIRGILIO BASSINELLO', 'PRQ RES A PEDRO               ');
INSERT INTO cd_cep_br VALUES ('13.486-010', '5001     ', 'R VIRGILIO BATTISTON', 'JD N SUICA                    ');
INSERT INTO cd_cep_br VALUES ('13.484-418', '5001     ', 'R VIRGILIO CAMARA MATTOS', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.480-118', '5001     ', 'R VIRGILIO D ALOIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.485-109', '5001     ', 'R VIRGINIA BARBOSA SANTUCCI', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('13.481-526', '5001     ', 'R VIRGINIA FRONZA SILLMANN', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('13.301-452', '4922     ', 'R MANAUS', 'BRASIL                        ');
INSERT INTO cd_cep_br VALUES ('13.484-176', '5001     ', 'R VIRGINIA MENEGHIN ROSADA', 'JD VANESSA                    ');
INSERT INTO cd_cep_br VALUES ('13.480-100', '5001     ', 'R VISCONDE DO RIO BRANCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.485-116', '5001     ', 'PC VITAL BRASIL', 'VL QUEIROZ                    ');
INSERT INTO cd_cep_br VALUES ('13.481-006', '5001     ', 'R VITAL BRASIL R. AGUIAR', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('13.486-005', '5001     ', 'R VITO MODESTO MASTROROSA', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('13.487-001', '5001     ', 'R VITO MODESTO MASTROROSA', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('13.483-125', '5001     ', 'R VITO SATALINO', 'PRQ RES A PEDRO               ');
INSERT INTO cd_cep_br VALUES ('13.481-353', '5001     ', 'AV VITOR BALONI', 'CJ RES V D ANDREA             ');
INSERT INTO cd_cep_br VALUES ('13.480-309', '5001     ', 'AV VITORINO ARIGONE', 'JD S BARBARA                  ');
INSERT INTO cd_cep_br VALUES ('13.483-132', '5001     ', 'AV VITORIO BORTOLAN', 'PRQ RES A PEDRO               ');
INSERT INTO cd_cep_br VALUES ('12.305-630', '5282     ', 'R JOSE ANTONIO DE FARIA', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('12.316-250', '5282     ', 'R JOSE ANTONIO GUEDES', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('12.335-390', '5282     ', 'R JOSE ARISTEU DA CUNHA', 'PRQ M LUA (PRQ M LUA)         ');
INSERT INTO cd_cep_br VALUES ('12.335-260', '5282     ', 'R JOSE AUGUSTO DE ARAUJO', 'PRQ M LUA (PRQ M LUA)         ');
INSERT INTO cd_cep_br VALUES ('12.310-420', '5282     ', 'R JOSE BAGATTINI', 'CJ S BENEDITO                 ');
INSERT INTO cd_cep_br VALUES ('12.326-730', '5282     ', 'R JOSE BASILIO GAMA', 'V IJAL                        ');
INSERT INTO cd_cep_br VALUES ('12.307-290', '5282     ', 'R JOSE BENEDITO DE FARIAS', 'JD S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('12.307-200', '5282     ', 'R JOSE BENEDITO DUARTE', 'VL MARTINEZ                   ');
INSERT INTO cd_cep_br VALUES ('12.327-190', '5282     ', 'R JOSE BONIFACIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.322-490', '5282     ', 'R JOSE BONIFACIO DE MATTOS', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('12.308-560', '5282     ', 'R JOSE BUENO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.323-460', '5282     ', 'R JOSE CARLOS GALVAO', 'B BRANCA I                    ');
INSERT INTO cd_cep_br VALUES ('12.335-350', '5282     ', 'R JOSE CARLOS LAMANA', 'PRQ M LUA (PRQ M LUA)         ');
INSERT INTO cd_cep_br VALUES ('12.322-140', '5282     ', 'R JOSE CARVALHO DE GODOY', 'JD E MARIA                    ');
INSERT INTO cd_cep_br VALUES ('12.310-300', '5282     ', 'R JOSE CHAVES', 'CJ S BENEDITO                 ');
INSERT INTO cd_cep_br VALUES ('12.320-460', '5282     ', 'R JOSE COUTINHO DE OLIVEIRA', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('12.307-280', '5282     ', 'R JOSE DE BARROS', 'JD S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('12.318-040', '5282     ', 'R JOSE DE LIMA', 'JD M AMELIA                   ');
INSERT INTO cd_cep_br VALUES ('12.322-520', '5282     ', 'R JOSE DE MORAES', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('12.309-140', '5282     ', 'R JOSE DE PAULA ABREU', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('12.310-690', '5282     ', 'R JOSE DE SAN MARTIN', 'JD COLEGINHO                  ');
INSERT INTO cd_cep_br VALUES ('12.322-380', '5282     ', 'TV JOSE DE SOUZA LIMA', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('12.335-050', '5282     ', 'R JOSE EUGENIO DE SOUZA', 'PRQ M LUA (PRQ M LUA)         ');
INSERT INTO cd_cep_br VALUES ('12.316-200', '5282     ', 'R JOSE FERNANDES PINTO', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('12.318-050', '5282     ', 'R JOSE FLORIANO DE SIQUEIRA', 'JD M AMELIA                   ');
INSERT INTO cd_cep_br VALUES ('12.319-050', '5282     ', 'AV JOSE FRANCISCO DA SILVA', 'JD COLINAS                    ');
INSERT INTO cd_cep_br VALUES ('12.307-370', '5282     ', 'R JOSE FRANCISCO DE PAULA', 'PRQ ITAMARATI                 ');
INSERT INTO cd_cep_br VALUES ('12.316-000', '5282     ', 'R JOAO DE BRITO', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('12.320-500', '5282     ', 'R JOAO DOMINGOS LENCIONI', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('12.307-420', '5282     ', 'R JOAO EUGENIO DE SOUZA', 'PRQ ITAMARATI                 ');
INSERT INTO cd_cep_br VALUES ('12.324-777', '5282     ', 'R JOAO EUGENIO DE SOUZA', 'JD T S JOAO                   ');
INSERT INTO cd_cep_br VALUES ('12.309-230', '5282     ', 'R JOAO FELICIANO', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('12.327-210', '5282     ', 'R JOAO FERRAZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.335-130', '5282     ', 'R JOAO FREIRE DE MENEZES', 'PRQ M LUA (PRQ M LUA)         ');
INSERT INTO cd_cep_br VALUES ('12.316-210', '5282     ', 'R JOAO GONCALVES', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('12.322-720', '5282     ', 'R JOAO GOULART', 'JD JACINTO                    ');
INSERT INTO cd_cep_br VALUES ('12.326-760', '5282     ', 'R JOAO GUIMARAES ROSA', 'V IJAL                        ');
INSERT INTO cd_cep_br VALUES ('12.311-080', '5282     ', 'R JOAO GUTIERREZ DE SOUZA', 'PRQ CALIFORNIA                ');
INSERT INTO cd_cep_br VALUES ('12.340-070', '5282     ', 'EST JOAO HONORATO', 'S SILVESTRE (S SILVESTRE)     ');
INSERT INTO cd_cep_br VALUES ('12.324-680', '5282     ', 'R JOAO JOSE DA SILVA', 'C N JACAREI                   ');
INSERT INTO cd_cep_br VALUES ('12.324-180', '5282     ', 'R JOAO JUSTINO PEREIRA', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('12.318-410', '5282     ', 'R JOAO LEITE DE OLIVEIRA', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('12.311-090', '5282     ', 'R JOAO LINO DA SILVA', 'PRQ CALIFORNIA                ');
INSERT INTO cd_cep_br VALUES ('12.341-170', '5282     ', 'R JOAO MARTINEZ DIAS', 'VL S JOAO (S SILVESTRE)       ');
INSERT INTO cd_cep_br VALUES ('12.341-180', '5282     ', 'R JOAO MARTINEZ FERNANDEZ', 'VL S JOAO (S SILVESTRE)       ');
INSERT INTO cd_cep_br VALUES ('12.335-410', '5282     ', 'R JOAO MIGUEL MARTINS', 'PRQ M LUA (PRQ M LUA)         ');
INSERT INTO cd_cep_br VALUES ('12.324-100', '5282     ', 'R JOAO ODULIO TEIXEIRA', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('12.308-080', '5282     ', 'VLA JOAO PARENTE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.310-400', '5282     ', 'R JOAO PEREIRA BARBOSA', 'CJ S BENEDITO                 ');
INSERT INTO cd_cep_br VALUES ('12.324-760', '5282     ', 'R JOAO PEREIRA DE FREITAS', 'VL S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('12.322-260', '5282     ', 'R JOAO PINTO CEPINHO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('12.309-100', '5282     ', 'R JOAO PORTO', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('12.316-350', '5282     ', 'R JOAO RAMOS B. DE OLIVEIRA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('12.326-670', '5282     ', 'R JOAO RIBEIRO', 'V IJAL                        ');
INSERT INTO cd_cep_br VALUES ('14.871-320', '5104     ', 'AV AMERICAS, DAS', 'JD PEDROSO                    ');
INSERT INTO cd_cep_br VALUES ('14.883-339', '5104     ', 'PC AMERICAS, DAS', 'JD N APARECIDA                ');
INSERT INTO cd_cep_br VALUES ('14.890-260', '5104     ', 'R AMERICO CRISTOFARO', 'CJ HAB M R BERCHIERI          ');
INSERT INTO cd_cep_br VALUES ('14.882-210', '5104     ', 'R AMERICO DE CASTRO', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('14.876-040', '5104     ', 'AV AMERICO PINTO DA FONSECA', 'PERINA                        ');
INSERT INTO cd_cep_br VALUES ('14.876-015', '5104     ', 'AV AMORIM BRENHA- ATE 269/270', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('13.311-550', '4922     ', 'R ANTONIO PEREZ GUIMARAES', 'PRQ RES MAYARD                ');
INSERT INTO cd_cep_br VALUES ('13.309-240', '4922     ', 'R ANTONIO PIRES DE CAMPOS', 'JD ESTADIO                    ');
INSERT INTO cd_cep_br VALUES ('13.304-710', '4922     ', 'R ANTONIO RIBEIRO DE CAMARGO PENTEADO', 'JD AEROPORTO I                ');
INSERT INTO cd_cep_br VALUES ('13.309-673', '4922     ', 'R ANTONIO RODRIGUES DA SILVEIRA', 'PRQ INDUSTRIAS                ');
INSERT INTO cd_cep_br VALUES ('13.304-451', '4922     ', 'R ANTONIO VIEIRA DE JESUS', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('13.309-522', '4922     ', 'R ANTURIOS, DOS', 'JD ROSAS                      ');
INSERT INTO cd_cep_br VALUES ('13.309-012', '4922     ', 'VL APPENDINO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('13.311-530', '4922     ', 'R AQUILINO LIMONGI', 'PRQ RES MAYARD                ');
INSERT INTO cd_cep_br VALUES ('13.301-533', '4922     ', 'R ARACAJU', 'BRASIL                        ');
INSERT INTO cd_cep_br VALUES ('13.311-390', '4922     ', 'R ARALDO RODRIGUES', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('13.302-201', '4922     ', 'AL ARAPONGAS, DAS', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.308-113', '4922     ', 'R ARARAQUARA', 'C NOVA I                      ');
INSERT INTO cd_cep_br VALUES ('13.302-190', '4922     ', 'AV ARARAS, DAS', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.301-331', '4922     ', 'AL ARIRI', 'AT PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.306-474', '4922     ', 'AL ARLEQUIM, DO', 'T S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('13.304-200', '4922     ', 'R ARLINDO NOBREGA DE ALMEIDA', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('13.311-092', '4922     ', 'R ARMANDO FRANCISCHINELLI', 'JD CONVENCAO                  ');
INSERT INTO cd_cep_br VALUES ('13.311-171', '4922     ', 'R ARSENIO BENEDETTI', 'JD CONVENCAO                  ');
INSERT INTO cd_cep_br VALUES ('13.309-590', '4922     ', 'R ARTHUR ROGERIO PEIXOTO DE ALMEIDA', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('13.311-380', '4922     ', 'R ARTIBANO FRAGNANI', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('13.308-152', '4922     ', 'R ASSIS', 'C NOVA I                      ');
INSERT INTO cd_cep_br VALUES ('13.304-761', '4922     ', 'R ASTRO SINTRA', 'N HAB S J TADEU               ');
INSERT INTO cd_cep_br VALUES ('13.300-390', '4922     ', 'R ATALIBA DE ALMEIDA TOLEDO', 'JD FACULDADE                  ');
INSERT INTO cd_cep_br VALUES ('13.308-104', '4922     ', 'R ATIBAIA', 'C NOVA I                      ');
INSERT INTO cd_cep_br VALUES ('13.304-590', '4922     ', 'R ATILIO LUI', 'JD AEROPORTO I                ');
INSERT INTO cd_cep_br VALUES ('13.310-523', '4922     ', 'R ATMOS BUENO COUTO', 'PRQ ROSAS                     ');
INSERT INTO cd_cep_br VALUES ('13.311-121', '4922     ', 'R AUGUSTO CHIERIGHINI', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.311-610', '4922     ', 'R AUGUSTO FRANCISCHINELLI', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('13.304-656', '4922     ', 'R ALFREDO RODRIGUES DA SILVEIRA', 'JD AEROPORTO I                ');
INSERT INTO cd_cep_br VALUES ('13.304-787', '4922     ', 'R ALFREDO RODRIGUES DA SILVEIRA', 'N HAB S J TADEU               ');
INSERT INTO cd_cep_br VALUES ('13.301-180', '4922     ', 'AV ALFREDO SAVI', 'JD H BAPTISTI                 ');
INSERT INTO cd_cep_br VALUES ('13.311-170', '4922     ', 'AL ALICE', 'JD A GOMES                    ');
INSERT INTO cd_cep_br VALUES ('13.310-132', '4922     ', 'R ALICE TERESA GASPARAZZO SCALET', 'PRQ RES P MEDICI              ');
INSERT INTO cd_cep_br VALUES ('13.309-049', '4922     ', 'PC ALMEIDA JUNIOR', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('13.309-120', '4922     ', 'R ALMEIDA JUNIOR', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('13.305-460', '4922     ', 'R ALUIZIO DE AZEVEDO', 'C S ANTONIO                   ');
INSERT INTO cd_cep_br VALUES ('13.310-110', '4922     ', 'R AMABILE TRETTEL SALVADOR', 'PRQ RES P MEDICI              ');
INSERT INTO cd_cep_br VALUES ('13.301-522', '4922     ', 'R AMAPA', 'BRASIL                        ');
INSERT INTO cd_cep_br VALUES ('13.301-359', '4922     ', 'PC AMAZONAS', 'BRASIL                        ');
INSERT INTO cd_cep_br VALUES ('13.306-423', '4922     ', 'AL AMELIA', 'T S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('12.324-580', '5282     ', 'R GILBERTO AMADO', 'JD N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('12.319-510', '5282     ', 'AV GILBERTO MARCELINO', 'VL GUEDES                     ');
INSERT INTO cd_cep_br VALUES ('12.307-750', '5282     ', 'R GILBERTO MOREIRA', 'VL VILMA                      ');
INSERT INTO cd_cep_br VALUES ('12.320-470', '5282     ', 'R GIOVANI BATTISTA SCHIAMARELLA', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('12.309-640', '5282     ', 'R GIRASSOIS, DOS', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('12.324-774', '5282     ', 'R GIULIANO COSTA GARELHA', 'JD T S JOAO                   ');
INSERT INTO cd_cep_br VALUES ('12.309-650', '5282     ', 'R GLADIOLOS, DOS', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('12.316-180', '5282     ', 'R GLENIO DA SILVA PASSOS JUNIOR', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('12.309-600', '5282     ', 'R GLICINEAS, DAS', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('12.305-080', '5282     ', 'R GOIAS', 'JD MARCONDES                  ');
INSERT INTO cd_cep_br VALUES ('12.310-480', '5282     ', 'R GONCALVES DIAS', 'VL ZEZE                       ');
INSERT INTO cd_cep_br VALUES ('12.324-370', '5282     ', 'R GRACA ARANHA', 'JD N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('12.324-340', '5282     ', 'R GRACILIANO RAMOS', 'JD N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('12.333-240', '5282     ', 'R GRALIAS, DAS', 'CHS COND REC PASSAROS II      ');
INSERT INTO cd_cep_br VALUES ('12.333-250', '5282     ', 'TV GRALIAS, DAS', 'CHS COND REC PASSAROS II      ');
INSERT INTO cd_cep_br VALUES ('12.319-620', '5282     ', 'R FILOMENA GIORDANO MONTEIRO', 'VL GUEDES                     ');
INSERT INTO cd_cep_br VALUES ('12.315-040', '5282     ', 'R FINLANDIA', 'JD COLONIA                    ');
INSERT INTO cd_cep_br VALUES ('12.320-060', '5282     ', 'PC FLAMBOYANT', 'JD B RIO                      ');
INSERT INTO cd_cep_br VALUES ('12.322-020', '5282     ', 'R FLAVIO FOGACA DE ALMEIDA JUNIOR', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.307-390', '5282     ', 'R FLORENZA', 'PRQ ITAMARATI                 ');
INSERT INTO cd_cep_br VALUES ('12.308-030', '5282     ', 'R FLORIANO PEIXOTO- ATE 319/320', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.308-031', '5282     ', 'R FLORIANO PEIXOTO- DE 321/322 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.307-560', '5282     ', 'R FLORISBELA', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('12.307-580', '5282     ', 'R FORMOSA', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('12.307-330', '5282     ', 'AV FORNOVO DI TARO', 'PRQ ITAMARATI                 ');
INSERT INTO cd_cep_br VALUES ('12.321-030', '5282     ', 'R FRANCA', 'JD SIESTA                     ');
INSERT INTO cd_cep_br VALUES ('12.310-500', '5282     ', 'R FRANCISCA JULIA', 'VL ZEZE                       ');
INSERT INTO cd_cep_br VALUES ('12.322-270', '5282     ', 'R FRANCISCO ARANTES CEPINHO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('12.328-380', '5282     ', 'R FRANCISCO BATISTA DE MORAES', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('12.310-350', '5282     ', 'R FRANCISCO BORREGO', 'CJ S BENEDITO                 ');
INSERT INTO cd_cep_br VALUES ('12.330-270', '5282     ', 'R FRANCISCO DA SILVA JUNIOR', 'CHS R IGARAPES                ');
INSERT INTO cd_cep_br VALUES ('12.312-330', '5282     ', 'R FRANCISCO DE ASSIS', 'C SALVADOR                    ');
INSERT INTO cd_cep_br VALUES ('12.308-140', '5282     ', 'R FRANCISCO DE LIMA SOBRINHO', 'JD GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('12.327-420', '5282     ', 'R FRANCISCO DE PAULA ORTIZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.318-650', '5282     ', 'EST FRANCISCO EUGENIO BICUDO', 'JD M AMELIA                   ');
INSERT INTO cd_cep_br VALUES ('12.321-470', '5282     ', 'R FRANCISCO GOMES DA SILVA', 'JD EMILIA                     ');
INSERT INTO cd_cep_br VALUES ('12.328-450', '5282     ', 'AV FRANCISCO GRESPAN', 'PRQ BRASIL                    ');
INSERT INTO cd_cep_br VALUES ('12.326-030', '5282     ', 'R FRANCISCO INACIO MARCONDES HOMEM DE MELO', 'V IRAJA                       ');
INSERT INTO cd_cep_br VALUES ('12.341-040', '5282     ', 'R FRANCISCO LEITE MACHADO', 'VL GARCIA (S SILVESTRE)       ');
INSERT INTO cd_cep_br VALUES ('12.335-280', '5282     ', 'PC FRANCISCO LOPES CHAVES', 'PRQ M LUA (PRQ M LUA)         ');
INSERT INTO cd_cep_br VALUES ('12.325-210', '5282     ', 'R FRANCISCO MACIEL', 'C N JACAREI                   ');
INSERT INTO cd_cep_br VALUES ('12.341-160', '5282     ', 'R FRANCISCO MARQUEZ MARTINEZ', 'VL S JOAO (S SILVESTRE)       ');
INSERT INTO cd_cep_br VALUES ('12.321-350', '5282     ', 'R FRANCISCO MIRAGAIA LEMES', 'JD EMILIA                     ');
INSERT INTO cd_cep_br VALUES ('12.340-110', '5282     ', 'BC FRANCISCO ROQUE ALEXANDRE', 'JD BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('12.308-580', '5282     ', 'R FRANCISCO THEODORO', 'JD BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('12.311-120', '5282     ', 'R FRANCISCO TRUYTS', 'PRQ CALIFORNIA                ');
INSERT INTO cd_cep_br VALUES ('12.327-696', '5282     ', 'R FRANS DE CASTRO HOLZWARTH', 'JD P AMPARO                   ');
INSERT INTO cd_cep_br VALUES ('12.320-220', '5282     ', 'R FREDERICO LENCIONE', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('12.327-702', '5282     ', 'R FREDERICO OSANANN', 'JD P AMPARO                   ');
INSERT INTO cd_cep_br VALUES ('12.340-500', '5282     ', 'EST FREGUESIA DA ESCADA', 'SIT S SEBASTIAO (S SILVESTRE) ');
INSERT INTO cd_cep_br VALUES ('12.326-160', '5282     ', 'AV G', 'V IRAJA                       ');
INSERT INTO cd_cep_br VALUES ('12.319-120', '5282     ', 'R G', 'JD COLINAS                    ');
INSERT INTO cd_cep_br VALUES ('12.327-560', '5282     ', 'VL GABRIEL PALAU', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.306-040', '5282     ', 'R EXPEDICIONARIO JAIME DE LIMA', 'PRQ N AMERICA                 ');
INSERT INTO cd_cep_br VALUES ('13.310-499', '4922     ', 'PC SAO MARCOS', 'VL R BRASILEIRA               ');
INSERT INTO cd_cep_br VALUES ('13.310-449', '4922     ', 'PC SAO MATHEUS', 'VL R BRASILEIRA               ');
INSERT INTO cd_cep_br VALUES ('13.301-380', '4922     ', 'R SAO PAULO', 'BRASIL                        ');
INSERT INTO cd_cep_br VALUES ('13.306-440', '4922     ', 'AL SAO PAULO GOLF', 'T S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('13.311-160', '4922     ', 'R SAO PEDRO', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('12.324-240', '5282     ', 'R BENEDITO FERREIRA DE ARAUJO', 'JD PORTAL                     ');
INSERT INTO cd_cep_br VALUES ('13.304-489', '4922     ', 'PC SARGENTO LUIZ RODRIGUES', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('13.311-168', '4922     ', 'PC SAUDADE, DA', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.307-100', '4922     ', 'AV SAUDADE, DA', 'PIRAPITINGUI                  ');
INSERT INTO cd_cep_br VALUES ('13.310-301', '4922     ', 'R SEBASTIAO BUENO OLIVEIRA', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.309-370', '4922     ', 'R SECONDO APPENDINO', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('13.306-169', '4922     ', 'PC SEGUNDO FERRETI', 'R GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('13.304-054', '4922     ', 'R SEIS', 'JD ROSINHA                    ');
INSERT INTO cd_cep_br VALUES ('13.304-431', '4922     ', 'R SEIS', 'JD AEROPORTO II               ');
INSERT INTO cd_cep_br VALUES ('13.311-680', '4922     ', 'R SEIS', 'P VL RICA                     ');
INSERT INTO cd_cep_br VALUES ('13.309-724', '4922     ', 'R SEIS', 'VL LUCINDA                    ');
INSERT INTO cd_cep_br VALUES ('13.301-690', '4922     ', 'R SENADOR ROBERTO SIMONSEN', 'SIT S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('13.304-550', '4922     ', 'AV SENADOR TEOTONIO VILELA', 'JD AEROPORTO I                ');
INSERT INTO cd_cep_br VALUES ('13.301-060', '4922     ', 'R RIO GRANDE', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('13.301-420', '4922     ', 'R RIO GRANDE DO NORTE', 'BRASIL                        ');
INSERT INTO cd_cep_br VALUES ('13.301-480', '4922     ', 'R RIO GRANDE DO SUL', 'BRASIL                        ');
INSERT INTO cd_cep_br VALUES ('13.301-080', '4922     ', 'R RIO MADEIRA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('13.301-120', '4922     ', 'R RIO PARAIBA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('13.301-090', '4922     ', 'R RIO PARANA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('13.301-070', '4922     ', 'R RIO PARANAPANEMA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('13.301-130', '4922     ', 'R RIO TIETE', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('13.301-110', '4922     ', 'R RIO TOCANTINS', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('13.308-083', '4922     ', 'R RIOLANDIA', 'C NOVA I                      ');
INSERT INTO cd_cep_br VALUES ('13.306-393', '4922     ', 'AL ROBERTA', 'T S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('13.311-511', '4922     ', 'R ROBERTO LEVI CARDOSO', 'PRQ RES MAYARD                ');
INSERT INTO cd_cep_br VALUES ('13.309-664', '4922     ', 'R ROMAO BRUNO', 'PRQ INDUSTRIAS                ');
INSERT INTO cd_cep_br VALUES ('13.312-471', '4922     ', 'R ROMAS, DAS', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('13.301-450', '4922     ', 'R RONDONIA', 'BRASIL                        ');
INSERT INTO cd_cep_br VALUES ('13.310-100', '4922     ', 'R ROQUE DALBEM', 'PRQ RES P MEDICI              ');
INSERT INTO cd_cep_br VALUES ('13.301-351', '4922     ', 'R RORAIMA', 'BRASIL                        ');
INSERT INTO cd_cep_br VALUES ('13.308-663', '4922     ', 'AL ROSAS, DAS', 'C CASTELLO                    ');
INSERT INTO cd_cep_br VALUES ('13.309-520', '4922     ', 'AV ROSAS, DAS', 'JD ROSAS                      ');
INSERT INTO cd_cep_br VALUES ('13.309-329', '4922     ', 'PC ROTATORIA', 'JD ESTADIO                    ');
INSERT INTO cd_cep_br VALUES ('13.302-202', '4922     ', 'AL ROUXINOIS, DOS', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.304-651', '4922     ', 'R RUBENS PALOMIO', 'JD AEROPORTO I                ');
INSERT INTO cd_cep_br VALUES ('13.312-290', '4922     ', 'AL RUBI', 'CH FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('13.305-431', '4922     ', 'AV RUI BARBOSA', 'C S ANTONIO                   ');
INSERT INTO cd_cep_br VALUES ('13.310-290', '4922     ', 'R RUY PINTO MARINHO', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.308-280', '4922     ', 'R S', 'C NOVA II                     ');
INSERT INTO cd_cep_br VALUES ('13.306-556', '4922     ', 'R S', 'T S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('13.302-121', '4922     ', 'AL SABIAS, DOS', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.308-621', '4922     ', 'AL SABIAS, DOS', 'C CASTELLO                    ');
INSERT INTO cd_cep_br VALUES ('13.312-260', '4922     ', 'AL SAFIRA', 'CH FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('13.301-059', '4922     ', 'PC SALTENSES, DOS', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('13.307-022', '4922     ', 'R SALTO', 'PIRAPITINGUI                  ');
INSERT INTO cd_cep_br VALUES ('12.327-700', '5282     ', 'R CHAQUIB SLEIMAN AHMED', 'JD P AMPARO                   ');
INSERT INTO cd_cep_br VALUES ('12.306-090', '5282     ', 'PC CHARLES GATES', 'PRQ N AMERICA                 ');
INSERT INTO cd_cep_br VALUES ('12.321-170', '5282     ', 'PC CHICO MENDES', 'VL MACHADO                    ');
INSERT INTO cd_cep_br VALUES ('12.321-120', '5282     ', 'R CHILE', 'JD SIESTA                     ');
INSERT INTO cd_cep_br VALUES ('12.315-320', '5282     ', 'R CHINA', 'JD COLONIA                    ');
INSERT INTO cd_cep_br VALUES ('12.327-705', '5282     ', 'TV CHIQUINHA ESPER', 'JD P AMPARO                   ');
INSERT INTO cd_cep_br VALUES ('12.321-800', '5282     ', 'R CHIQUINHA SCHURIG', 'JD MARISTER                   ');
INSERT INTO cd_cep_br VALUES ('12.322-080', '5282     ', 'R CINCINATO FOGACA DE ALMEIDA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.306-480', '5282     ', 'VLA CINCO', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('12.319-090', '5282     ', 'VLA CINCO', 'JD COLINAS                    ');
INSERT INTO cd_cep_br VALUES ('12.315-330', '5282     ', 'VLA CINCO', 'JD COLONIA                    ');
INSERT INTO cd_cep_br VALUES ('12.326-110', '5282     ', 'R CINCO', 'V IRAJA                       ');
INSERT INTO cd_cep_br VALUES ('12.332-020', '5282     ', 'R CINCO', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('12.332-100', '5282     ', 'R CINCO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('12.332-560', '5282     ', 'AV CINCO', 'CJ RES P MAIO                 ');
INSERT INTO cd_cep_br VALUES ('12.332-610', '5282     ', 'R CINCO', 'CJ RES P MAIO                 ');
INSERT INTO cd_cep_br VALUES ('12.340-600', '5282     ', 'EST CINCO', 'CHS R GUARAREMA               ');
INSERT INTO cd_cep_br VALUES ('12.329-052', '5282     ', 'AV CINCO', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('12.329-021', '5282     ', 'R CINCO', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('12.326-600', '5282     ', 'R CINQUENTA', 'V IJAL                        ');
INSERT INTO cd_cep_br VALUES ('12.326-610', '5282     ', 'R CINQUENTA E DOIS', 'V IJAL                        ');
INSERT INTO cd_cep_br VALUES ('12.326-580', '5282     ', 'R CINQUENTA E QUATRO', 'V IJAL                        ');
INSERT INTO cd_cep_br VALUES ('12.340-320', '5282     ', 'EST CAICARA', 'A BAIXO                       ');
INSERT INTO cd_cep_br VALUES ('12.330-240', '5282     ', 'R CAIMBE', 'CHS R IGARAPES                ');
INSERT INTO cd_cep_br VALUES ('12.305-670', '5282     ', 'AV CALIFORNIA', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('12.307-400', '5282     ', 'R CAMAIORE', 'PRQ ITAMARATI                 ');
INSERT INTO cd_cep_br VALUES ('12.309-560', '5282     ', 'R CAMELIAS, DAS', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('12.334-040', '5282     ', 'R CAMINHO DA GRANJA', 'COND LAGOINHA                 ');
INSERT INTO cd_cep_br VALUES ('12.334-030', '5282     ', 'R CAMINHO DA LAGOA', 'COND LAGOINHA                 ');
INSERT INTO cd_cep_br VALUES ('12.334-070', '5282     ', 'R CAMINHO DO ALTO', 'COND LAGOINHA                 ');
INSERT INTO cd_cep_br VALUES ('12.334-060', '5282     ', 'R CAMINHO DO CAFE', 'COND LAGOINHA                 ');
INSERT INTO cd_cep_br VALUES ('12.334-050', '5282     ', 'R CAMINHO DO EUCALIPTO', 'COND LAGOINHA                 ');
INSERT INTO cd_cep_br VALUES ('12.332-230', '5282     ', 'R CAMPING', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('12.312-200', '5282     ', 'R CAMPOS DO JORDAO', 'C SALVADOR                    ');
INSERT INTO cd_cep_br VALUES ('12.308-040', '5282     ', 'R CAMPOS SALES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.315-260', '5282     ', 'R CANADA', 'JD COLONIA                    ');
INSERT INTO cd_cep_br VALUES ('12.323-070', '5282     ', 'EST CANARIOS, DOS', 'E P VELHO                     ');
INSERT INTO cd_cep_br VALUES ('12.333-270', '5282     ', 'R CANARIOS, DOS', 'CHS COND REC PASSAROS II      ');
INSERT INTO cd_cep_br VALUES ('12.308-250', '5282     ', 'R CANDIDO PIRES DE ALMEIDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.320-160', '5282     ', 'R CANNES', 'BAL PARAIBA                   ');
INSERT INTO cd_cep_br VALUES ('12.308-360', '5282     ', 'R CAPELA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.328-420', '5282     ', 'R CAPITAO ANTONIO DE OLIVEIRA', 'PRQ BRASIL                    ');
INSERT INTO cd_cep_br VALUES ('12.328-310', '5282     ', 'R CAPITAO EDU FIGUEIREDO', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('12.320-350', '5282     ', 'R CAPITAO GERALDO SIQUEIRA DA SILVA', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('12.327-030', '5282     ', 'R CAPITAO JOAO JOSE DE MACEDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.327-160', '5282     ', 'AV CAPITAO JOAQUIM PINHEIRO DO PRADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.308-570', '5282     ', 'R CAPITAO JOSE NEVES BICUDO- ATE 343/344', 'JD BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('12.309-120', '5282     ', 'R CAPITAO JOSE NEVES BICUDO- 345/346 AO FIM', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('12.316-270', '5282     ', 'R CAPITAO WALTER RODRIGUES DE CAMARGO', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('12.330-110', '5282     ', 'R CARAJA', 'CHS R IGARAPES                ');
INSERT INTO cd_cep_br VALUES ('12.333-150', '5282     ', 'TV CARDEAIS, DOS', 'CHS COND REC PASSAROS II      ');
INSERT INTO cd_cep_br VALUES ('12.333-000', '5282     ', 'R CARDEAIS, DOS', 'CHS COND REC PASSAROS II      ');
INSERT INTO cd_cep_br VALUES ('12.330-080', '5282     ', 'R CARIPUNA', 'CHS R IGARAPES                ');
INSERT INTO cd_cep_br VALUES ('12.307-430', '5282     ', 'R CARLOS DE CAMPOS', 'PRQ ITAMARATI                 ');
INSERT INTO cd_cep_br VALUES ('12.328-150', '5282     ', 'AV CARLOS DRUMMOND DE ANDRADE', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('12.320-410', '5282     ', 'AV CARLOS FREDERICO WERNECK LACERDA', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.306-511', '4922     ', 'AL MOCO LOIRO, DO', 'T S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('13.306-121', '4922     ', 'R MODESTO BONIN', 'R GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('13.310-441', '4922     ', 'R MONACO', 'VL R BRASILEIRA               ');
INSERT INTO cd_cep_br VALUES ('13.308-125', '4922     ', 'R MONCOES', 'C NOVA I                      ');
INSERT INTO cd_cep_br VALUES ('13.306-020', '4922     ', 'AV MONCOES, DAS', 'JD R GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('09.320-320', '4989     ', 'R EUCLIDES DA CUNHA', 'JD M D AVIZ                   ');
INSERT INTO cd_cep_br VALUES ('13.306-160', '4922     ', 'R MONSENHOR JOAQUIM CLEMENTE BUENO DE MEDEIROS', 'R GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('13.300-260', '4922     ', 'R MONSENHOR MONTEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.300-300', '4922     ', 'R MONSENHOR VENERANDO NALINI', 'VL GATTI                      ');
INSERT INTO cd_cep_br VALUES ('13.305-410', '4922     ', 'R MACHADO DE ASSIS', 'C S ANTONIO                   ');
INSERT INTO cd_cep_br VALUES ('13.300-460', '4922     ', 'R MADRE MARIA BASILIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.300-370', '4922     ', 'R MADRE MARIA CLEMENTE DA DIVINA PROVIDENCIA', 'JD FACULDADE                  ');
INSERT INTO cd_cep_br VALUES ('13.300-140', '4922     ', 'R MADRE MARIA THEODORA- ATE 447/448', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.301-260', '4922     ', 'R MADRE MARIA THEODORA- DE 449/450 AO FIM', 'JD CORAZZA                    ');
INSERT INTO cd_cep_br VALUES ('13.300-600', '4922     ', 'R MAESTRO ELIAS LOBO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.313-310', '4922     ', 'R MAESTRO JOAO NARCISO DO AMARAL', 'VL P BENTO                    ');
INSERT INTO cd_cep_br VALUES ('13.300-570', '4922     ', 'R MAESTRO JOSE VICTORIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.309-121', '4922     ', 'R MAESTRO TRISTAO JUNIOR', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('13.309-130', '4922     ', 'R MAESTRO TRISTAO MARIANO DA COSTA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('13.308-111', '4922     ', 'R MAIRINQUE', 'C NOVA I                      ');
INSERT INTO cd_cep_br VALUES ('13.308-022', '4922     ', 'R MAIRIPORA', 'C NOVA I                      ');
INSERT INTO cd_cep_br VALUES ('13.300-630', '4922     ', 'VL MAJOR FLAVIO DE MIRANDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.312-462', '4922     ', 'R MAMAO, DO', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('13.312-455', '4922     ', 'R MANGAS, DAS', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('13.301-630', '4922     ', 'AV MANGUEIRAS, DAS', 'COND P ITU                    ');
INSERT INTO cd_cep_br VALUES ('13.309-600', '4922     ', 'R MANICOBA', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('13.305-412', '4922     ', 'R MANOEL BANDEIRA', 'C S ANTONIO                   ');
INSERT INTO cd_cep_br VALUES ('13.306-191', '4922     ', 'R MANOEL DE MORAES BARROS', 'VL P MORAES                   ');
INSERT INTO cd_cep_br VALUES ('13.306-272', '4922     ', 'R MANOEL ESTANISLAU NUNES', 'JD ERIDANO                    ');
INSERT INTO cd_cep_br VALUES ('13.311-140', '4922     ', 'R MANOEL SILVEIRA CAMARGO', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.301-459', '4922     ', 'PC MARANHAO', 'BRASIL                        ');
INSERT INTO cd_cep_br VALUES ('13.300-110', '4922     ', 'R MARECHAL DEODORO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.300-690', '4922     ', 'R MARECHAL EDUARDO LUIZ MALLET', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.301-008', '4922     ', 'PC MARECHAL EURICO GASPAR DUTRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.304-300', '4922     ', 'AV MARECHAL RONDON', 'CHAFARIS                      ');
INSERT INTO cd_cep_br VALUES ('13.312-000', '4922     ', 'ROD MARECHAL RONDON', 'JD OLIVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('13.309-071', '4922     ', 'R MARGARIDA BRIGATTO SOLATO', 'VL LEIS                       ');
INSERT INTO cd_cep_br VALUES ('13.307-069', '4922     ', 'PC MARGARIDA GALVAO', 'PIRAPITINGUI                  ');
INSERT INTO cd_cep_br VALUES ('13.309-473', '4922     ', 'R MARGARIDA MARIA ALVES', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('13.308-661', '4922     ', 'AL MARGARIDAS, DAS', 'C CASTELLO                    ');
INSERT INTO cd_cep_br VALUES ('13.309-500', '4922     ', 'R MARGARIDAS, DAS', 'JD ROSAS                      ');
INSERT INTO cd_cep_br VALUES ('13.310-180', '4922     ', 'R MARIA APARECIDA MENEGHINI', 'PRQ N S CANDELARIA            ');
INSERT INTO cd_cep_br VALUES ('13.312-030', '4922     ', 'R MARIA BUENO DA ROCHA OLIVEIRA', 'JD OLIVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('13.301-253', '4922     ', 'R MARIA DE PAULA NICACIO CORAZZA', 'JD CORAZZA                    ');
INSERT INTO cd_cep_br VALUES ('13.486-143', '5001     ', 'R VITORIO CENEVIVA', 'JD ROSSI                      ');
INSERT INTO cd_cep_br VALUES ('13.489-007', '5001     ', 'R VITORIO DE GASPARI', 'TATU                          ');
INSERT INTO cd_cep_br VALUES ('13.489-005', '5001     ', 'R VITORIO ZANINI', 'TATU                          ');
INSERT INTO cd_cep_br VALUES ('13.485-106', '5001     ', 'R WALDEMAR BARBOSA', 'JD S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('13.481-065', '5001     ', 'R WALDEMAR DE OLIVEIRA', 'JD IBIRAPUERA                 ');
INSERT INTO cd_cep_br VALUES ('13.483-250', '5001     ', 'R WALDEMAR PANARO', 'PRQ RES A PEDRO               ');
INSERT INTO cd_cep_br VALUES ('13.482-127', '5001     ', 'R WALDOMIRO DELLA COLETTA', 'JD RES ROSEIRA                ');
INSERT INTO cd_cep_br VALUES ('13.481-330', '5001     ', 'R WALDOMIRO VICTORELLI', 'CJ RES V D ANDREA             ');
INSERT INTO cd_cep_br VALUES ('13.482-065', '5001     ', 'R WALDYR ANTONIO FEOLA', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('13.483-088', '5001     ', 'R WALTER BAPTISTA DOS SANTOS', 'PRQ N S DORES                 ');
INSERT INTO cd_cep_br VALUES ('13.481-657', '5001     ', 'AV UM', 'JD GRAMINHA                   ');
INSERT INTO cd_cep_br VALUES ('13.481-658', '5001     ', 'R UM', 'JD GRAMINHA                   ');
INSERT INTO cd_cep_br VALUES ('13.481-104', '5001     ', 'R UM', 'JD S EULALIA                  ');
INSERT INTO cd_cep_br VALUES ('13.481-132', '5001     ', 'AV UM', 'JD S EULALIA                  ');
INSERT INTO cd_cep_br VALUES ('13.482-242', '5001     ', 'R UM', 'JD RES FLORA                  ');
INSERT INTO cd_cep_br VALUES ('13.481-632', '5001     ', 'R UM', 'JD L AZUL                     ');
INSERT INTO cd_cep_br VALUES ('13.485-017', '5001     ', 'PC VALENCIA', 'VL QUEIROZ                    ');
INSERT INTO cd_cep_br VALUES ('13.489-004', '5001     ', 'R VALENTIM BATISTELLA', 'TATU                          ');
INSERT INTO cd_cep_br VALUES ('13.482-229', '5001     ', 'R VALENTIM BILATTO', 'JD M B MODENEIS               ');
INSERT INTO cd_cep_br VALUES ('13.481-408', '5001     ', 'R VANDERLEI CARLOS CANDIOTTO', 'JD G PICININI                 ');
INSERT INTO cd_cep_br VALUES ('13.480-071', '5001     ', 'R VEREADOR HUMBERTO VIANNA MACHADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.480-627', '5001     ', 'R VEREADOR JOAO KUNTZ BUSCH', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.480-642', '5001     ', 'R VEREADOR JOAO LOUREIRO', 'JD ESTEVES                    ');
INSERT INTO cd_cep_br VALUES ('13.480-360', '5001     ', 'R VEREADOR JOSE GUARINO FILHO', 'JD MONTEZUMA                  ');
INSERT INTO cd_cep_br VALUES ('13.484-085', '5001     ', 'R VEREADOR LAZARO DA COSTA TANK', 'VL PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.481-610', '5001     ', 'R VEREADOR OSWALDO FERREIRA DOS SANTOS', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('13.486-024', '5001     ', 'R VEREADOR SAMUEL BERTO', 'JD O VERONI                   ');
INSERT INTO cd_cep_br VALUES ('13.483-315', '5001     ', 'R VERONICA R. REDONDANO', 'PRQ RES A PEDRO               ');
INSERT INTO cd_cep_br VALUES ('13.482-233', '5001     ', 'R VICENCO CHIQUINI', 'JD M B MODENEIS               ');
INSERT INTO cd_cep_br VALUES ('13.481-620', '5001     ', 'R VICENTE BOMBINI', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('13.486-125', '5001     ', 'R VICENTE DE CARVALHO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('13.482-075', '5001     ', 'R VICENTE DE FELICE', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('13.480-496', '5001     ', 'R VICENTE FERRAZ PACHECO', 'JD S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('13.487-189', '5001     ', 'R VICENTE INCERPE FILHO', 'JD ANHANGUERA                 ');
INSERT INTO cd_cep_br VALUES ('13.482-491', '5001     ', 'R VICENTE LEPORACE', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('13.486-483', '5001     ', 'R VICENTE MAGALDI', 'PRQ E HIPOLYTO                ');
INSERT INTO cd_cep_br VALUES ('13.481-365', '5001     ', 'R VICENTE RIBEIRO', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('13.481-511', '5001     ', 'R VICENTE RODRIGUES', 'PRQ RES AEROPORTO             ');
INSERT INTO cd_cep_br VALUES ('13.482-140', '5001     ', 'R VICENTINA DE LUCA RIGITANO', 'JD RES ROSEIRA                ');
INSERT INTO cd_cep_br VALUES ('13.485-129', '5001     ', 'R VICTOR CARACCIO', 'VL GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('13.483-168', '5001     ', 'AV VICTOR DI SESSA', 'PRQ RES A PEDRO               ');
INSERT INTO cd_cep_br VALUES ('13.487-008', '5001     ', 'R VICTOR MASTROCOLA', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('13.483-167', '5001     ', 'R VICTORIO PICINATO', 'PRQ RES A PEDRO               ');
INSERT INTO cd_cep_br VALUES ('13.484-177', '5001     ', 'PC VIDOCA F. CRUANES- JENNY', 'JD VANESSA                    ');
INSERT INTO cd_cep_br VALUES ('13.487-190', '5001     ', 'AV VINTE', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('13.481-117', '5001     ', 'R VINTE', 'JD S EULALIA                  ');
INSERT INTO cd_cep_br VALUES ('13.481-122', '5001     ', 'R VINTE E CINCO', 'JD S EULALIA                  ');
INSERT INTO cd_cep_br VALUES ('13.486-119', '5001     ', 'R VINTE E CINCO DE MARCO- LADO IMPAR', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('13.482-114', '5001     ', 'R TRES', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('13.482-352', '5001     ', 'R TRES', 'JD ARRUDA                     ');
INSERT INTO cd_cep_br VALUES ('13.481-636', '5001     ', 'R TRES', 'JD L AZUL                     ');
INSERT INTO cd_cep_br VALUES ('13.487-300', '5001     ', 'R TRES', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('13.481-102', '5001     ', 'R TRES', 'JD S EULALIA                  ');
INSERT INTO cd_cep_br VALUES ('13.481-660', '5001     ', 'R TRES', 'JD GRAMINHA                   ');
INSERT INTO cd_cep_br VALUES ('13.485-297', '5001     ', 'R TRES', 'JD D F TORREZAN               ');
INSERT INTO cd_cep_br VALUES ('13.482-237', '5001     ', 'R TRES', 'JD RES FLORA                  ');
INSERT INTO cd_cep_br VALUES ('17.210-794', '4781     ', 'R GUMERCINDO CAMPANA', 'JD P CAMPOS                   ');
INSERT INTO cd_cep_br VALUES ('17.210-640', '4781     ', 'R GUMERCINDO DA SILVA FLORET', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('17.211-090', '4781     ', 'R GUMERCINDO DO AMARAL CARVALHO', 'CH PECCIOLI                   ');
INSERT INTO cd_cep_br VALUES ('17.212-753', '4781     ', 'R GUMERCINDO VERONESE', 'CH F DIAS                     ');
INSERT INTO cd_cep_br VALUES ('17.208-050', '4781     ', 'AV GUSTAVO CHIOZZI', 'JD VL MARIA                   ');
INSERT INTO cd_cep_br VALUES ('17.209-803', '4781     ', 'R H', 'JD ALAMANDAS                  ');
INSERT INTO cd_cep_br VALUES ('14.876-201', '5104     ', 'AV JOSE GUADAHIN(JD BOA VISTA)', 'JD BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('14.883-122', '5104     ', 'R JOSE IGLESIAS', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('14.884-014', '5104     ', 'TV JOSE LACATIVA', 'JD N APARECIDA                ');
INSERT INTO cd_cep_br VALUES ('14.875-454', '5104     ', 'AV JOSE LUIZ NOGUEIRA', 'CJ HAB H L VITALLE II         ');
INSERT INTO cd_cep_br VALUES ('14.876-211', '5104     ', 'R JOSE MACRI(JD BOA VISTA)', 'JD BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('14.875-345', '5104     ', 'AV JOSE MALFARA', 'PRQ P MAIO                    ');
INSERT INTO cd_cep_br VALUES ('14.871-380', '5104     ', 'R JOSE MARINO', 'S ROQUE                       ');
INSERT INTO cd_cep_br VALUES ('14.875-450', '5104     ', 'AV JASMIN SADER', 'CJ HAB H L VITALLE II         ');
INSERT INTO cd_cep_br VALUES ('14.876-198', '5104     ', 'TV JAYME PETROCELLI', 'JD BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('14.871-810', '5104     ', 'R JAYME STEFANI(PRQ TREVO)', 'PRQ TREVO                     ');
INSERT INTO cd_cep_br VALUES ('14.873-128', '5104     ', 'TV JEQUITIBA', 'P BOSQUE                      ');
INSERT INTO cd_cep_br VALUES ('14.875-445', '5104     ', 'AV JOAO AFONSO COSTA', 'CJ HAB H L VITALLE I          ');
INSERT INTO cd_cep_br VALUES ('14.882-184', '5104     ', 'R JOAO ALBERTO GERBASY', 'PRQ LARANJAIS                 ');
INSERT INTO cd_cep_br VALUES ('14.871-120', '5104     ', 'R JOAO ALEIXO DE PAULA', 'SOROCABANO                    ');
INSERT INTO cd_cep_br VALUES ('14.871-825', '5104     ', 'R JOAO ASSIRATI(PRQ TREVO)', 'PRQ TREVO                     ');
INSERT INTO cd_cep_br VALUES ('14.883-124', '5104     ', 'R JOAO BALDO', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('14.887-076', '5104     ', 'R JOAO BATISTA DA ROCHA', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('14.876-100', '5104     ', 'AV JOAO BATISTA FERRAZ SAMPAIO- ATE 449/450', 'S CORINTHIANO                 ');
INSERT INTO cd_cep_br VALUES ('14.876-150', '5104     ', 'AV JOAO BATISTA FERRAZ SAMPAIO- DE 451/452 AO FIM', 'JD B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('14.876-042', '5104     ', 'AV JOAO BATISTA MORAES', 'PERINA                        ');
INSERT INTO cd_cep_br VALUES ('14.875-430', '5104     ', 'R JOAO BATISTA SOUZA SAMPAIO', 'CJ HAB H L VITALLE I          ');
INSERT INTO cd_cep_br VALUES ('14.883-282', '5104     ', 'AV JOAO BRAGA VILLELA- ATE 269/270', 'VL S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('14.883-342', '5104     ', 'AV JOAO BRAGA VILLELA- DE 271/272 AO FIM', 'JD N APARECIDA                ');
INSERT INTO cd_cep_br VALUES ('14.887-062', '5104     ', 'R JOAO BRUNINI', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('14.870-830', '5104     ', 'R JOAO DE ALMEIDA- ATE 1399/1400', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.875-265', '5104     ', 'R JOAO DE ALMEIDA- DE 1401/1402 AO FIM', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('14.873-122', '5104     ', 'AL JOAO DE BARRO', 'P BOSQUE                      ');
INSERT INTO cd_cep_br VALUES ('14.871-755', '5104     ', 'R JOAO FACCINI(PRQ TREVO)', 'PRQ TREVO                     ');
INSERT INTO cd_cep_br VALUES ('14.871-355', '5104     ', 'AV JOAO FARINELLI', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('14.875-472', '5104     ', 'R JOAO GAGLIANONI', 'CJ HAB H L VITALLE II         ');
INSERT INTO cd_cep_br VALUES ('14.883-290', '5104     ', 'R JOAO KAMLA', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('14.871-140', '5104     ', 'R JOAO MARTINS', 'SOROCABANO                    ');
INSERT INTO cd_cep_br VALUES ('14.887-230', '5104     ', 'R JOAO MARTINS DE ANDRADE', 'JD S MARCOS II                ');
INSERT INTO cd_cep_br VALUES ('14.890-470', '5104     ', 'R JOAO MERCHIORI', 'C JARDIM (ZAGALO)             ');
INSERT INTO cd_cep_br VALUES ('14.887-256', '5104     ', 'TV JOAO MORESCALCHI', 'JD S MARCOS I                 ');
INSERT INTO cd_cep_br VALUES ('14.870-670', '5104     ', 'AV JOAO NEPOMUCENO ROSA- ATE 599/600', 'X                             ');
INSERT INTO cd_cep_br VALUES ('14.875-300', '5104     ', 'AV JOAO NEPOMUCENO ROSA- DE 601/602 AO FIM', 'JD PATRIARCA                  ');
INSERT INTO cd_cep_br VALUES ('14.871-820', '5104     ', 'R JOAO NICOLAU(PRQ TREVO)', 'PRQ TREVO                     ');
INSERT INTO cd_cep_br VALUES ('13.310-212', '4922     ', 'R AMELIA A. CHRISTOFOLETTI', 'PRQ N S CANDELARIA            ');
INSERT INTO cd_cep_br VALUES ('13.307-082', '4922     ', 'TV AMERICANA', 'PIRAPITINGUI                  ');
INSERT INTO cd_cep_br VALUES ('13.306-211', '4922     ', 'R AMERICO BRASILIENSE ALMEIDA MELO', 'VL P MORAES                   ');
INSERT INTO cd_cep_br VALUES ('13.301-109', '4922     ', 'PC AMIZADE, DA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('13.312-450', '4922     ', 'R AMORAS, DAS', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('13.310-010', '4922     ', 'R ANA EUFROSINA DE ALMEIDA PRADO', 'VL CLETO                      ');
INSERT INTO cd_cep_br VALUES ('13.310-240', '4922     ', 'R ANA LUCIA LOPES DE MORAES', 'PRQ N S CANDELARIA            ');
INSERT INTO cd_cep_br VALUES ('13.311-131', '4922     ', 'R ANA SCHINCARIOL CHIERIGHINI', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.302-110', '4922     ', 'AL ANDORINHAS, DAS', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.308-600', '4922     ', 'AL ANDORINHAS, DAS', 'C CASTELLO                    ');
INSERT INTO cd_cep_br VALUES ('13.300-170', '4922     ', 'R ANDRADAS, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.308-132', '4922     ', 'R ANDRADINA', 'C NOVA I                      ');
INSERT INTO cd_cep_br VALUES ('13.301-709', '4922     ', 'PRQ ANDRE DE BLOIS MONTORO', 'SIT S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('13.304-480', '4922     ', 'R ANDRE FANCHINI', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('13.308-134', '4922     ', 'R ANGATUBA', 'C NOVA I                      ');
INSERT INTO cd_cep_br VALUES ('13.309-441', '4922     ', 'R ANGELO AGARUSSI', 'JD AGARUSSI                   ');
INSERT INTO cd_cep_br VALUES ('13.310-213', '4922     ', 'R ANGELO CHRISTOFOLETTI', 'PRQ N S CANDELARIA            ');
INSERT INTO cd_cep_br VALUES ('13.310-263', '4922     ', 'R ANGELO FANCHINI', 'VL CLETO                      ');
INSERT INTO cd_cep_br VALUES ('13.300-330', '4922     ', 'R ANGELO GATTI', 'VL GATTI                      ');
INSERT INTO cd_cep_br VALUES ('13.309-373', '4922     ', 'R ANGELO NALECIO', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('13.310-285', '4922     ', 'R ANGELO PEDROTI', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.309-560', '4922     ', 'R ANIBAL AGARUSSI', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('13.310-140', '4922     ', 'R ANTHIGIO CAVECCHINI', 'PRQ RES P MEDICI              ');
INSERT INTO cd_cep_br VALUES ('13.304-760', '4922     ', 'R ANTONIO ALMEIDA SAMPAIO', 'N HAB S J TADEU               ');
INSERT INTO cd_cep_br VALUES ('13.309-070', '4922     ', 'R ANTONIO BORTOLOTTI', 'VL LEIS                       ');
INSERT INTO cd_cep_br VALUES ('13.301-251', '4922     ', 'R ANTONIO CORAZZA', 'JD CORAZZA                    ');
INSERT INTO cd_cep_br VALUES ('13.308-340', '4922     ', 'R A', 'C NOVA II                     ');
INSERT INTO cd_cep_br VALUES ('13.306-019', '4922     ', 'PC A', 'R GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('13.301-239', '4922     ', 'PC A FEDERACAO', 'JD H BAPTISTI                 ');
INSERT INTO cd_cep_br VALUES ('13.308-345', '4922     ', 'R A 1', 'C NOVA II                     ');
INSERT INTO cd_cep_br VALUES ('13.308-344', '4922     ', 'R A 2', 'C NOVA II                     ');
INSERT INTO cd_cep_br VALUES ('13.308-343', '4922     ', 'R A 3', 'C NOVA II                     ');
INSERT INTO cd_cep_br VALUES ('13.308-342', '4922     ', 'R A 4', 'C NOVA II                     ');
INSERT INTO cd_cep_br VALUES ('13.308-341', '4922     ', 'R A 5', 'C NOVA II                     ');
INSERT INTO cd_cep_br VALUES ('13.311-180', '4922     ', 'R ABDON SILVEIRA MENDES', 'JD A GOMES                    ');
INSERT INTO cd_cep_br VALUES ('13.300-130', '4922     ', 'R ABELHAS, DAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.304-630', '4922     ', 'R ABILIO PIUNTI', 'JD AEROPORTO I                ');
INSERT INTO cd_cep_br VALUES ('13.310-284', '4922     ', 'R ABRAHAO MENEGHINI', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.309-521', '4922     ', 'R ACACIAS, DAS', 'JD ROSAS                      ');
INSERT INTO cd_cep_br VALUES ('13.310-531', '4922     ', 'R ACACIO HONORIO', 'PRQ ROSAS                     ');
INSERT INTO cd_cep_br VALUES ('13.301-669', '4922     ', 'PC ACALIFAS, DAS', 'COND P ITU                    ');
INSERT INTO cd_cep_br VALUES ('13.301-471', '4922     ', 'R ACRE', 'BRASIL                        ');
INSERT INTO cd_cep_br VALUES ('13.312-500', '4922     ', 'ROD ACUCAR, DO', 'JD OLIVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('13.301-321', '4922     ', 'AL ACUMA', 'AT PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.304-652', '4922     ', 'R ADAIR BRUNI', 'JD AEROPORTO I                ');
INSERT INTO cd_cep_br VALUES ('13.309-030', '4922     ', 'R ADELINO XAVIER DA SILVEIRA', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('13.304-670', '4922     ', 'R ADELIO PAZINATTO', 'JD AEROPORTO I                ');
INSERT INTO cd_cep_br VALUES ('13.309-360', '4922     ', 'R ADOLFO RODRIGUES DE ARRUDA', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('13.310-310', '4922     ', 'R ADOLPHO FANCHINI', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.306-531', '4922     ', 'AL ADORMECIDA, DA', 'T S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('13.311-590', '4922     ', 'R AFONSO GUIDO', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('13.309-122', '4922     ', 'R AFONSO TAUNAY', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('13.304-070', '4922     ', 'AV AGENOR CORREA LEITE DE CAMPOS', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('13.304-682', '4922     ', 'R ALADINO EUGENIO MACELLA', 'JD AEROPORTO I                ');
INSERT INTO cd_cep_br VALUES ('13.301-402', '4922     ', 'R ALAGOAS', 'BRASIL                        ');
INSERT INTO cd_cep_br VALUES ('13.311-013', '4922     ', 'R ALCIDES GROBLACNER', 'ALTO                          ');
INSERT INTO cd_cep_br VALUES ('13.304-600', '4922     ', 'R ALDOMIR LINS DE SOUZA LIMA', 'JD AEROPORTO I                ');
INSERT INTO cd_cep_br VALUES ('13.480-290', '5001     ', 'AV CAMPINAS- DE 598/599 AO FIM', 'VL C JARDIM                   ');
INSERT INTO cd_cep_br VALUES ('13.484-060', '5001     ', 'R CAMPOS SALES', 'VL CASTELAR                   ');
INSERT INTO cd_cep_br VALUES ('13.482-137', '5001     ', 'R CANDIDA BAPTISTELLA JACON', 'JD RES ROSEIRA                ');
INSERT INTO cd_cep_br VALUES ('13.480-367', '5001     ', 'PC CANDIDO JOSE SOARES', 'VL S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('13.480-320', '5001     ', 'R CANDIDO PORTINARI', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('14.890-460', '5104     ', 'R AVELINO GERALDES MARTINS FILHO', 'C JARDIM (ZAGALO)             ');
INSERT INTO cd_cep_br VALUES ('13.480-620', '5001     ', 'R CANDIDO SOUZA DE OLIVEIRA', 'VL S ROSALIA                  ');
INSERT INTO cd_cep_br VALUES ('13.480-728', '5001     ', 'R CAPITAO ANGELO PISCITELLI', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('13.484-334', '5001     ', 'R CAPITAO ANTONIO ESTEVES DOS SANTOS', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('13.480-790', '5001     ', 'R CAPITAO BERNARDES SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.486-090', '5001     ', 'R CAPITAO CAMARGO', 'VL CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('13.485-019', '5001     ', 'PC CAPITAO COSTA', 'VL QUEIROZ                    ');
INSERT INTO cd_cep_br VALUES ('13.480-140', '5001     ', 'R CAPITAO FLAMINIO FERREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.484-310', '5001     ', 'R CAPITAO FRANCISCO SERGIO DE TOLEDO', 'VL ANITA                      ');
INSERT INTO cd_cep_br VALUES ('13.482-216', '5001     ', 'R CAPITAO HUBERTO ARMBRUSTER', 'JD FLORENCA                   ');
INSERT INTO cd_cep_br VALUES ('13.486-132', '5001     ', 'R CAPITAO JOAO BAPTISTA GIOTO', 'VL GIOTO                      ');
INSERT INTO cd_cep_br VALUES ('13.480-370', '5001     ', 'R CAPITAO JOAO POMPEO', 'VL S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('13.483-281', '5001     ', 'R CAPITAO JOAQUIM MANOEL PEREIRA', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.480-221', '5001     ', 'R CAPITAO KEHL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.484-333', '5001     ', 'R CAPITAO MANOEL FERRAZ CAMARGO', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('13.484-336', '5001     ', 'R CAPITAO MANOEL FERRAZ PACHECO', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('13.484-045', '5001     ', 'R CAPITAO PAULO SIMOES', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.484-450', '5001     ', 'R CARLOS ALBERTO BAGNOLI', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.482-533', '5001     ', 'AV CARLOS ALBERTO CATAPANI', 'JD P ROSAS                    ');
INSERT INTO cd_cep_br VALUES ('13.486-182', '5001     ', 'R CARLOS CUNHA', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('13.480-010', '5001     ', 'R CARLOS GOMES- ATE 0400/0401', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.480-011', '5001     ', 'R CARLOS GOMES- DE 0402/0403 A 0906/0907', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.480-012', '5001     ', 'R CARLOS GOMES- DE 0908/0909 A 1014/1015', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.480-013', '5001     ', 'R CARLOS GOMES- DE 1016/1017 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.484-500', '5001     ', 'R CARLOS GUILHERME SCHNOOR', 'CH ANTONIETA                  ');
INSERT INTO cd_cep_br VALUES ('13.485-173', '5001     ', 'R CARLOS H. DA SILVA', 'PRQ ANAVEC                    ');
INSERT INTO cd_cep_br VALUES ('13.483-306', '5001     ', 'R CARLOS H. T. MARTINS', 'PRQ RES A PEDRO               ');
INSERT INTO cd_cep_br VALUES ('13.482-490', '5001     ', 'R CARLOS KUBE', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('13.485-278', '5001     ', 'AV CARLOS KUNTZ BUSCH', 'PRQ E RAGAZZO                 ');
INSERT INTO cd_cep_br VALUES ('13.480-302', '5001     ', 'R CARLOS NILSON', 'VL S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('13.486-460', '5001     ', 'R CARLOS PFEIFER', 'JD B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('13.480-381', '5001     ', 'R CARLOS REINALDO BUSCH', 'JD MONTEZUMA                  ');
INSERT INTO cd_cep_br VALUES ('13.487-099', '5001     ', 'R CARLOS RUFFO', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('13.483-338', '5001     ', 'R BENEDITO QUEIROZ', 'PRQ RES A PEDRO               ');
INSERT INTO cd_cep_br VALUES ('13.487-065', '5001     ', 'R BENEDITO SACHETTI', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('13.487-125', '5001     ', 'R BENEDITO SANTOS SCALZITTI', 'PRQ RES T NEVES               ');
INSERT INTO cd_cep_br VALUES ('13.480-497', '5001     ', 'R BENEDITO SOARES DA VINHA', 'JD S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('13.486-177', '5001     ', 'R BENEDITO SOARES DE LIMA', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('06.612-170', '4978     ', 'R HENEIDE STORNI RIBEIRO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('06.600-150', '4978     ', 'R HENRIQUE DIAS', 'VL A COSTA                    ');
INSERT INTO cd_cep_br VALUES ('06.604-085', '4978     ', 'R HENRIQUE DIAS', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('06.600-160', '4978     ', 'R HENRIQUE SAMMARTINO', 'VL A COSTA                    ');
INSERT INTO cd_cep_br VALUES ('06.602-145', '4978     ', 'R HILDEBRANDO FIRMINO LINO DA COSTA', 'VL MAKENZI                    ');
INSERT INTO cd_cep_br VALUES ('06.648-010', '4978     ', 'AL HONDURAS', 'C PEROBA                      ');
INSERT INTO cd_cep_br VALUES ('06.606-330', '4978     ', 'R HORTENCIAS, DAS', 'VL IPE                        ');
INSERT INTO cd_cep_br VALUES ('06.624-090', '4978     ', 'R IBARE', 'JD NS FATIMA                  ');
INSERT INTO cd_cep_br VALUES ('06.624-060', '4978     ', 'R IGAPO', 'JD NS FATIMA                  ');
INSERT INTO cd_cep_br VALUES ('06.624-050', '4978     ', 'R IGUACU', 'JD NS FATIMA                  ');
INSERT INTO cd_cep_br VALUES ('06.624-010', '4978     ', 'R IMIRIM', 'JD NS FATIMA                  ');
INSERT INTO cd_cep_br VALUES ('06.642-060', '4978     ', 'PC INCONFIDENTES, DOS', 'JD BOLIVIA                    ');
INSERT INTO cd_cep_br VALUES ('06.616-030', '4978     ', 'R DOM PEDRO I', 'VL O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('06.616-000', '4978     ', 'R DOM PEDRO II', 'VL O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('06.604-160', '4978     ', 'R DOUTOR PAIVA MEIRA', 'JD MASE                       ');
INSERT INTO cd_cep_br VALUES ('06.630-050', '4978     ', 'AL DRACENA', 'A S FRANCISCO                 ');
INSERT INTO cd_cep_br VALUES ('06.624-450', '4978     ', 'R DUQUE DE CAXIAS', 'JD S MARIS                    ');
INSERT INTO cd_cep_br VALUES ('06.626-010', '4978     ', 'R ECA DE O. TAVEIROS', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('06.602-140', '4978     ', 'R EDUARDO ALVES', 'VL MAKENZI                    ');
INSERT INTO cd_cep_br VALUES ('06.608-245', '4978     ', 'TV EGIDIO, DO', 'VL D BALHESTEIRO              ');
INSERT INTO cd_cep_br VALUES ('06.612-130', '4978     ', 'R ELI VALTER CESAR', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('06.622-170', '4978     ', 'R ELIEZER VENUTO SANTOS', 'JD MARGARIDAS                 ');
INSERT INTO cd_cep_br VALUES ('06.600-025', '4978     ', 'R ELTON SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.604-280', '4978     ', 'R ELVIRA SIMONE DONEGA', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('06.624-290', '4978     ', 'R ELZA CHEDINI', 'JD GABRIELA I                 ');
INSERT INTO cd_cep_br VALUES ('06.622-330', '4978     ', 'R EMBU', 'PRQ S TEREZA                  ');
INSERT INTO cd_cep_br VALUES ('06.622-140', '4978     ', 'R EMBU GUACU', 'JD MARGARIDAS                 ');
INSERT INTO cd_cep_br VALUES ('06.604-200', '4978     ', 'AV EMILIO GUERRA', 'JD MASE                       ');
INSERT INTO cd_cep_br VALUES ('06.630-030', '4978     ', 'AL EPICELA', 'A S FRANCISCO                 ');
INSERT INTO cd_cep_br VALUES ('06.648-030', '4978     ', 'AL EQUADOR', 'C PEROBA                      ');
INSERT INTO cd_cep_br VALUES ('06.624-220', '4978     ', 'R ERICK ROSE', 'JD NS FATIMA                  ');
INSERT INTO cd_cep_br VALUES ('06.602-290', '4978     ', 'R ESCOLA, DA', 'JD LINDOMAR                   ');
INSERT INTO cd_cep_br VALUES ('06.602-380', '4978     ', 'R ESMERALDA', 'JD HENEIDE                    ');
INSERT INTO cd_cep_br VALUES ('06.622-640', '4978     ', 'EST ESTADUAL BARUERI-ITAPEVI', 'PRQ IGLESIAS                  ');
INSERT INTO cd_cep_br VALUES ('06.624-000', '4978     ', 'EST ESTADUAL BARUERI-ITAPEVI', 'JD NS FATIMA                  ');
INSERT INTO cd_cep_br VALUES ('06.620-340', '4978     ', 'EST ESTADUAL BARUERI-ITAPEVI', 'PRQ N JANDIRA                 ');
INSERT INTO cd_cep_br VALUES ('06.602-160', '4978     ', 'R ESTRELA D ALVA', 'VL EUNICE                     ');
INSERT INTO cd_cep_br VALUES ('06.630-040', '4978     ', 'AL FAIA', 'A S FRANCISCO                 ');
INSERT INTO cd_cep_br VALUES ('06.604-020', '4978     ', 'R FARIA LIMA, BRIGADEIRO', 'JD SOROCABANO                 ');
INSERT INTO cd_cep_br VALUES ('06.600-180', '4978     ', 'R FELIPE CAMARAO', 'VL A COSTA                    ');
INSERT INTO cd_cep_br VALUES ('06.602-295', '4978     ', 'R FELIPE CAMARAO', 'JD LINDOMAR                   ');
INSERT INTO cd_cep_br VALUES ('06.606-080', '4978     ', 'R FELIPE LAND', 'JD JANDIRA                    ');
INSERT INTO cd_cep_br VALUES ('06.622-175', '4978     ', 'R FERNANDO PESSOA', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('06.604-000', '4978     ', 'R FERNANDO PESSOA', 'JD SOROCABANO                 ');
INSERT INTO cd_cep_br VALUES ('06.622-360', '4978     ', 'R FERRAZ DE VASCONCELOS', 'PRQ S TEREZA                  ');
INSERT INTO cd_cep_br VALUES ('06.630-000', '4978     ', 'AV FLAMBOYANT', 'A S FRANCISCO                 ');
INSERT INTO cd_cep_br VALUES ('06.600-115', '4978     ', 'R FLORESTAN FERNANDES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.624-330', '4978     ', 'R FRANCISCA MARIA BUENO', 'JD GABRIELA I                 ');
INSERT INTO cd_cep_br VALUES ('06.626-020', '4978     ', 'R FRANCISCO ARAUJO CHAVES', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('06.624-480', '4978     ', 'R FRANCISCO BATISTA OLIVEIRA', 'JD GABRIELA III               ');
INSERT INTO cd_cep_br VALUES ('06.622-160', '4978     ', 'R CARAPICUIBA', 'JD MARGARIDAS                 ');
INSERT INTO cd_cep_br VALUES ('06.616-810', '4978     ', 'R CARLOS A. TEIXEIRA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('06.606-220', '4978     ', 'R CARLOS DE OLIVEIRA', 'VL ERCILIA                    ');
INSERT INTO cd_cep_br VALUES ('06.608-050', '4978     ', 'R CARLOS PEREIRA LEITE', 'JD JAVAES                     ');
INSERT INTO cd_cep_br VALUES ('06.604-290', '4978     ', 'R CARLOS R. SAMMARTINO', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('06.600-010', '4978     ', 'AV CARMINE GRAGNANO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.322-480', '5282     ', 'R DUQUE DE CAXIAS', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('12.331-770', '5282     ', 'R DURVAL BICUDO', 'CHS S MARIA                   ');
INSERT INTO cd_cep_br VALUES ('12.319-310', '5282     ', 'R E (DIREITA)', 'JD OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('12.319-320', '5282     ', 'R E (ESQUERDA)', 'JD OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('12.324-030', '5282     ', 'R EDMUNDO PEREIRA', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('12.324-530', '5282     ', 'R EDU CHAVES', 'JD N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('08.725-340', NULL, 'R CAPITAO MELO', 'CJ HAB B CUBAS                ');
INSERT INTO cd_cep_br VALUES ('12.325-270', '5282     ', 'R HENRIQUE DA CUNHA', 'C N JACAREI                   ');
INSERT INTO cd_cep_br VALUES ('12.320-480', '5282     ', 'R HENRIQUE DE MACEDO', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('12.326-640', '5282     ', 'R HENRIQUE MAXIMIANO COELHO NETO', 'V IJAL                        ');
INSERT INTO cd_cep_br VALUES ('12.324-420', '5282     ', 'AV HERCILIO DOS SANTOS', 'JD N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('12.322-740', '5282     ', 'R HERMES DA FONSECA', 'JD JACINTO                    ');
INSERT INTO cd_cep_br VALUES ('12.335-100', '5282     ', 'R HIGINO RIBEIRO DE CARVALHO', 'PRQ M LUA (PRQ M LUA)         ');
INSERT INTO cd_cep_br VALUES ('13.308-334', '4922     ', 'R R 4', 'C NOVA II                     ');
INSERT INTO cd_cep_br VALUES ('12.316-020', '5282     ', 'R HILARIO VILLAR', 'JD YOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('12.315-070', '5282     ', 'R HOLANDA', 'JD COLONIA                    ');
INSERT INTO cd_cep_br VALUES ('12.305-740', '5282     ', 'R HOLLYWOOD', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('12.331-680', '5282     ', 'EST HONDO JAPAO', 'CH ITAPOA                     ');
INSERT INTO cd_cep_br VALUES ('12.309-460', '5282     ', 'R HORTENCIAS, DAS', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('12.310-290', '5282     ', 'R HUGO PIRES DE ALMEIDA', 'CJ S BENEDITO                 ');
INSERT INTO cd_cep_br VALUES ('12.326-530', '5282     ', 'R HUMBERTO DE CAMPOS', 'V IJAL                        ');
INSERT INTO cd_cep_br VALUES ('12.321-130', '5282     ', 'R HUNGRIA', 'JD SIESTA                     ');
INSERT INTO cd_cep_br VALUES ('12.326-000', '5282     ', 'AV IBIRAREMA', 'V IRAJA                       ');
INSERT INTO cd_cep_br VALUES ('12.309-410', '5282     ', 'R IBISCOS, DOS', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('12.341-090', '5282     ', 'TV GARCIA', 'VL GARCIA (S SILVESTRE)       ');
INSERT INTO cd_cep_br VALUES ('12.315-560', '5282     ', 'R GARDENIAS, DAS', 'JD S A B VISTA                ');
INSERT INTO cd_cep_br VALUES ('12.325-300', '5282     ', 'R GASPAR GARCIA', 'C N JACAREI                   ');
INSERT INTO cd_cep_br VALUES ('12.325-130', '5282     ', 'R GASPAR GOMES DA COSTA', 'C N JACAREI                   ');
INSERT INTO cd_cep_br VALUES ('12.333-190', '5282     ', 'R GATORAMOS, DOS', 'CHS COND REC PASSAROS II      ');
INSERT INTO cd_cep_br VALUES ('12.307-090', '5282     ', 'R GEBRAIL TAMOUS ISPER', 'JD ESPER                      ');
INSERT INTO cd_cep_br VALUES ('12.308-060', '5282     ', 'R GENERAL CARNEIRO- ATE 335/336', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.308-061', '5282     ', 'R GENERAL CARNEIRO- DE 337/338 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.340-010', '5282     ', 'ROD GENERAL EURYALE DE JESUS ZERBINE- DE 3001/3002', 'JD BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('12.323-000', '5282     ', 'ROD GENERAL EURYALE DE JESUS ZERBINI- ATE 2999/300', 'B BRANCA I                    ');
INSERT INTO cd_cep_br VALUES ('12.322-500', '5282     ', 'R GENERAL OSORIO', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('12.322-580', '5282     ', 'R GEORG FRANCIS NORTHRUP', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('12.321-750', '5282     ', 'R GEORGIA', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('12.320-200', '5282     ', 'R GERALDA TAVARES DE CAMPOS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('12.341-100', '5282     ', 'PC GERALDO BATISTA LAMIM', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('12.320-230', '5282     ', 'R GERALDO BRAGA', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('12.320-400', '5282     ', 'R GERALDO DE NOGUEIRA MACEDO', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('12.306-580', '5282     ', 'R GERALDO JOSE DE ALMEIDA', 'VL LOPES                      ');
INSERT INTO cd_cep_br VALUES ('12.324-110', '5282     ', 'AV GERALDO VICENTE ROSA', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('12.315-580', '5282     ', 'R GERANIOS, DOS', 'JD S A B VISTA                ');
INSERT INTO cd_cep_br VALUES ('12.322-350', '5282     ', 'R GETULIO CAMARGO', 'PRQ S C LAZAROS               ');
INSERT INTO cd_cep_br VALUES ('12.305-000', '5282     ', 'AV GETULIO DORNELES VARGAS- ATE 1925/1926', 'PRQ N AMERICA                 ');
INSERT INTO cd_cep_br VALUES ('12.305-010', '5282     ', 'AV GETULIO DORNELES VARGAS- DE 1927/1928 AO FIM', 'JD MARCONDES                  ');
INSERT INTO cd_cep_br VALUES ('13.304-309', '4922     ', 'PC MARIA DO CARMO RODRIGUES NAVARRO', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('13.304-470', '4922     ', 'R MARIA INES PASTI PEDROSO', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('13.306-411', '4922     ', 'AL LAURA', 'T S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('13.309-311', '4922     ', 'R LAURO ALVES', 'JD ESTADIO                    ');
INSERT INTO cd_cep_br VALUES ('13.311-094', '4922     ', 'R LAZARO ALVES DE OLIVEIRA', 'JD CONVENCAO                  ');
INSERT INTO cd_cep_br VALUES ('13.308-070', '4922     ', 'R LENCOIS PAULISTA', 'C NOVA I                      ');
INSERT INTO cd_cep_br VALUES ('13.304-250', '4922     ', 'R LEONARDO PIUNTI', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('13.300-280', '4922     ', 'R LIDIA DE SOUZA GATTI', 'VL GATTI                      ');
INSERT INTO cd_cep_br VALUES ('13.308-161', '4922     ', 'R LIMEIRA', 'C NOVA I                      ');
INSERT INTO cd_cep_br VALUES ('13.307-051', '4922     ', 'TV LIMEIRA', 'PIRAPITINGUI                  ');
INSERT INTO cd_cep_br VALUES ('13.306-464', '4922     ', 'AL LINDA MORENA, DA', 'T S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('13.308-071', '4922     ', 'R LINS', 'C NOVA I                      ');
INSERT INTO cd_cep_br VALUES ('13.301-519', '4922     ', 'PC LIONS', 'BRASIL                        ');
INSERT INTO cd_cep_br VALUES ('13.301-679', '4922     ', 'PC LIRIOS, DOS', 'COND P ITU                    ');
INSERT INTO cd_cep_br VALUES ('13.308-660', '4922     ', 'AL LIRIOS, DOS', 'C CASTELLO                    ');
INSERT INTO cd_cep_br VALUES ('13.309-511', '4922     ', 'R LIRIOS, DOS', 'JD ROSAS                      ');
INSERT INTO cd_cep_br VALUES ('13.306-491', '4922     ', 'AL LOURINHA', 'T S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('13.308-040', '4922     ', 'R LOUVEIRA', 'C NOVA I                      ');
INSERT INTO cd_cep_br VALUES ('13.306-365', '4922     ', 'AL LUCIANA', 'T S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('13.304-189', '4922     ', 'PC LUIZ ALBERTO RODRIGUES', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('13.310-300', '4922     ', 'R LUIZ ALBERTO RODRIGUES DE OLIVEIRA', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.301-360', '4922     ', 'R LUIZ BOLONGNESI', 'BRASIL                        ');
INSERT INTO cd_cep_br VALUES ('13.306-120', '4922     ', 'R LUIZ CARLOS BONI', 'R GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('13.309-123', '4922     ', 'R LUIZ COLANERI', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('13.311-481', '4922     ', 'R LUIZ DE CAMARGO PENTEADO', 'PRQ RES MAYARD                ');
INSERT INTO cd_cep_br VALUES ('13.310-510', '4922     ', 'R LUIZ DE OLIVEIRA MARTINS ALVES JUNIOR', 'PRQ RES GUITTI                ');
INSERT INTO cd_cep_br VALUES ('13.300-530', '4922     ', 'R LUIZ GAZZOLA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('13.309-140', '4922     ', 'R LUIZ GONZAGA BICUDO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('13.309-101', '4922     ', 'R LUIZ LEIS', 'VL LEIS                       ');
INSERT INTO cd_cep_br VALUES ('13.309-661', '4922     ', 'R LUIZ MARTINI', 'PRQ INDUSTRIAS                ');
INSERT INTO cd_cep_br VALUES ('13.306-050', '4922     ', 'R LUIZ MORATO CASTANHO', 'JD R GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('13.311-044', '4922     ', 'R LUIZ SIMON', 'JD S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('13.311-091', '4922     ', 'R LUIZ VAZ DE CAMOES', 'JD CONVENCAO                  ');
INSERT INTO cd_cep_br VALUES ('13.300-410', '4922     ', 'AV LUPERCIO DE SOUZA FREITAS', 'JD FACULDADE                  ');
INSERT INTO cd_cep_br VALUES ('13.302-191', '4922     ', 'R M', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.306-552', '4922     ', 'R M', 'T S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('13.309-011', '4922     ', 'R M.M.D.C', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('13.301-521', '4922     ', 'R MACAPA', 'BRASIL                        ');
INSERT INTO cd_cep_br VALUES ('13.312-463', '4922     ', 'R MACAS, DAS', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('13.301-401', '4922     ', 'R MACEIO', 'BRASIL                        ');
INSERT INTO cd_cep_br VALUES ('13.311-120', '4922     ', 'R JOSE MARTINELLI', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.310-532', '4922     ', 'R JOSE PIMENTA VAZ GUIMARAES', 'PRQ ROSAS                     ');
INSERT INTO cd_cep_br VALUES ('13.306-110', '4922     ', 'R JOSE RAMIREZ', 'JD R GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('13.306-170', '4922     ', 'R JOSE RIBEIRO DE CAMPOS', 'VL P MORAES                   ');
INSERT INTO cd_cep_br VALUES ('13.304-720', '4922     ', 'R JOSE RODRIGUES DA SILVA', 'JD AEROPORTO I                ');
INSERT INTO cd_cep_br VALUES ('13.310-291', '4922     ', 'R JOSE RODRIGUES DE MORAES', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.311-011', '4922     ', 'R JOSE SANTORO', 'ALTO                          ');
INSERT INTO cd_cep_br VALUES ('13.311-230', '4922     ', 'R JOSE SAVIOLI', 'JD A GOMES                    ');
INSERT INTO cd_cep_br VALUES ('13.304-781', '4922     ', 'R JOSE VICENTE NETO', 'N HAB S J TADEU               ');
INSERT INTO cd_cep_br VALUES ('13.309-462', '4922     ', 'R JOSEPHA SANCHES RIBEIRO', 'JD AGARUSSI                   ');
INSERT INTO cd_cep_br VALUES ('13.301-312', '4922     ', 'AL JUCARA', 'AT PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.306-864', '4922     ', 'AL JULIANA', 'T S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('13.306-159', '4922     ', 'PC JULIO DE MESQUITA FILHO', 'R GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('13.308-092', '4922     ', 'R JUNDIAI', 'C NOVA I                      ');
INSERT INTO cd_cep_br VALUES ('13.307-040', '4922     ', 'AV JUNDIAI', 'PIRAPITINGUI                  ');
INSERT INTO cd_cep_br VALUES ('13.308-150', '4922     ', 'R JUQUIA', 'C NOVA I                      ');
INSERT INTO cd_cep_br VALUES ('13.312-410', '4922     ', 'R JURITIS', 'FAZ VL R ITU                  ');
INSERT INTO cd_cep_br VALUES ('13.302-151', '4922     ', 'AL JURITIS, DAS', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.481-666', '5001     ', 'R JOAQUIM BENTO', 'JD C VERDE                    ');
INSERT INTO cd_cep_br VALUES ('13.486-459', '5001     ', 'R JOAQUIM BERNARDO', 'JD B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('13.482-302', '5001     ', 'R JOAQUIM BERTOLO', 'PRQ RES STHALBERG             ');
INSERT INTO cd_cep_br VALUES ('13.486-053', '5001     ', 'R JOAQUIM BRUGNARO', 'JD O VERONI                   ');
INSERT INTO cd_cep_br VALUES ('13.481-440', '5001     ', 'R JOAQUIM CAETANO DE TOLEDO', 'JD RES S P PECCININO          ');
INSERT INTO cd_cep_br VALUES ('08.750-710', NULL, 'R PEDRO PAULO DOS SANTOS', 'JUNDIAPEBA                    ');
INSERT INTO cd_cep_br VALUES ('08.752-210', NULL, 'R PEDRO PAZINI', 'JUNDIAPEBA                    ');
INSERT INTO cd_cep_br VALUES ('08.737-240', NULL, 'R PEDRO RAMOS JULIO', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('08.810-370', NULL, 'R PEDRO ROMERO', 'VL SUISSA                     ');
INSERT INTO cd_cep_br VALUES ('08.743-350', NULL, 'R PEDROSO', 'JD AEROPORTO III              ');
INSERT INTO cd_cep_br VALUES ('08.743-220', NULL, 'R PEDROSO', 'JD AEROPORTO III              ');
INSERT INTO cd_cep_br VALUES ('08.743-100', NULL, 'R PEIXES, DOS', 'CJ RES BOSQUE                 ');
INSERT INTO cd_cep_br VALUES ('08.738-190', NULL, 'R PERA', 'VL S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('08.840-480', NULL, 'R PERDIDA', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.742-400', NULL, 'R PERDIZ', 'LOT M B CUBAS                 ');
INSERT INTO cd_cep_br VALUES ('08.830-680', NULL, 'R PEREIRA BARRETO', 'VL HORIZONTE                  ');
INSERT INTO cd_cep_br VALUES ('08.725-050', NULL, 'R PEREQUE', 'CJ RES N BERTIOGA             ');
INSERT INTO cd_cep_br VALUES ('08.715-200', NULL, 'VLA PERI', 'JD VENEZA                     ');
INSERT INTO cd_cep_br VALUES ('08.744-310', NULL, 'R PERIQUITO', 'VL N CINTRA                   ');
INSERT INTO cd_cep_br VALUES ('08.775-350', NULL, 'R PERO FERNANDES SARDINHA', 'JD MARICA                     ');
INSERT INTO cd_cep_br VALUES ('08.720-510', NULL, 'R PERO LOPES DE SOUZA', 'JD CAMILA                     ');
INSERT INTO cd_cep_br VALUES ('08.720-560', NULL, 'VLA PERO MAGALHAES GONDAVO', 'JD CAMILA                     ');
INSERT INTO cd_cep_br VALUES ('08.743-270', NULL, 'R PEROBA', 'JD S TERESA                   ');
INSERT INTO cd_cep_br VALUES ('08.750-160', NULL, 'AV PERU', 'JUNDIAPEBA                    ');
INSERT INTO cd_cep_br VALUES ('08.738-490', NULL, 'R PESSEGO', 'VL POMAR                      ');
INSERT INTO cd_cep_br VALUES ('08.717-660', NULL, 'R PESTALOZZI', 'VL M MODERNO                  ');
INSERT INTO cd_cep_br VALUES ('08.830-690', NULL, 'R PIABANHA', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('08.717-740', NULL, 'R PIMPINELA', 'VL M MODERNO                  ');
INSERT INTO cd_cep_br VALUES ('08.768-000', NULL, 'LOT PINDORAMA', 'TAIACUPEBA                    ');
INSERT INTO cd_cep_br VALUES ('08.830-700', NULL, 'R PIRAIBA', 'C SOUZA                       ');
INSERT INTO cd_cep_br VALUES ('08.820-240', NULL, 'R PIRANHA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('08.742-070', NULL, 'R PITANGA', 'JD CECILIA                    ');
INSERT INTO cd_cep_br VALUES ('08.850-310', NULL, 'R PITANGUEIRA', 'VL MATHIAS                    ');
INSERT INTO cd_cep_br VALUES ('08.760-230', NULL, 'VLA PIUVA', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('08.735-450', NULL, 'VLA PLANALTO', 'VL LAVINIA                    ');
INSERT INTO cd_cep_br VALUES ('08.770-240', NULL, 'PSG PLATINA, DA', 'JD S CAROLINA                 ');
INSERT INTO cd_cep_br VALUES ('08.773-540', NULL, 'R PLINIO MARQUES', 'VL MOGILAR                    ');
INSERT INTO cd_cep_br VALUES ('08.750-190', NULL, 'R POLONIA', 'JUNDIAPEBA                    ');
INSERT INTO cd_cep_br VALUES ('08.850-020', NULL, 'AV POMBAL', 'SABAUNA                       ');
INSERT INTO cd_cep_br VALUES ('08.762-100', NULL, 'R PAQUISTAO', 'JD S DOMONT I                 ');
INSERT INTO cd_cep_br VALUES ('08.715-590', NULL, 'R PARAGUACU', 'VL RESSACA                    ');
INSERT INTO cd_cep_br VALUES ('08.750-170', NULL, 'AV PARAGUAI', 'JUNDIAPEBA                    ');
INSERT INTO cd_cep_br VALUES ('08.795-190', NULL, 'TV PARAIBUNA', 'VL NATAL                      ');
INSERT INTO cd_cep_br VALUES ('08.715-570', NULL, 'R PARANAGUA', 'VL RESSACA                    ');
INSERT INTO cd_cep_br VALUES ('08.745-090', NULL, 'R PARDAL', 'VL JUNDIAI                    ');
INSERT INTO cd_cep_br VALUES ('08.754-000', NULL, 'LOT PARQUE DAS VARINHAS', 'JUNDIAPEBA                    ');
INSERT INTO cd_cep_br VALUES ('08.726-000', NULL, 'LOT PARQUE MORUMBI', 'PRQ MORUMBI                   ');
INSERT INTO cd_cep_br VALUES ('08.746-000', NULL, 'LOT PARQUE OLIMPICO', 'B CUBAS                       ');
INSERT INTO cd_cep_br VALUES ('08.755-000', NULL, 'LOT PARQUE SAO MARTINHO', 'JUNDIAPEBA                    ');
INSERT INTO cd_cep_br VALUES ('08.730-360', NULL, 'R PASCHOAL AMENDOLA', 'AT IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('08.840-470', NULL, 'R PASCOA, DA', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.742-240', NULL, 'R PASCOAL MOREIRA CABRAL', 'VL CECILIA                    ');
INSERT INTO cd_cep_br VALUES ('14.876-200', '5104     ', 'AV JOAO PANOSSO(JD BOA VISTA)', 'JD BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('14.882-235', '5104     ', 'AV JOAO PETROCELLI', 'JD UNIVERSITARIO              ');
INSERT INTO cd_cep_br VALUES ('14.871-555', '5104     ', 'R JOAO PETROUCIC', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('14.883-200', '5104     ', 'AV JOAO PINTO FERREIRA', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('14.883-295', '5104     ', 'R JOAO RAMALHO MATTA', 'JD N APARECIDA                ');
INSERT INTO cd_cep_br VALUES ('14.876-044', '5104     ', 'AV JOAO RAYMUNDO', 'PERINA                        ');
INSERT INTO cd_cep_br VALUES ('14.875-436', '5104     ', 'R JOAO TRALLI', 'CJ HAB H L VITALLE II         ');
INSERT INTO cd_cep_br VALUES ('14.870-470', '5104     ', 'R GETULIO VARGAS', 'SOROCABANO                    ');
INSERT INTO cd_cep_br VALUES ('14.890-046', '5104     ', 'R GIACOMO BELLODI', 'JD TANGARA                    ');
INSERT INTO cd_cep_br VALUES ('14.871-678', '5104     ', 'R GIACOMO TORQUATO', 'JD BRANDI                     ');
INSERT INTO cd_cep_br VALUES ('14.875-025', '5104     ', 'TV GIANI GIAVONI', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('14.887-054', '5104     ', 'R GINO BELLODI', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('14.871-835', '5104     ', 'R GLYCIA PEDROSO FENERICH', 'PRQ TREVO                     ');
INSERT INTO cd_cep_br VALUES ('14.887-056', '5104     ', 'R GONCALVES LEDO', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('14.871-310', '5104     ', 'AV GUANABARA', 'JD PEDROSO                    ');
INSERT INTO cd_cep_br VALUES ('14.871-250', '5104     ', 'AV GUERINO ABRAMO PAPPA', 'S ROQUE                       ');
INSERT INTO cd_cep_br VALUES ('14.875-625', '5104     ', 'R GUIDO PENARIOL', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('14.882-190', '5104     ', 'R GUILHERME BRAGA REGO', 'PRQ LARANJAIS                 ');
INSERT INTO cd_cep_br VALUES ('14.887-214', '5104     ', 'AL GUILHERME MORELLO', 'JD S MARCOS I                 ');
INSERT INTO cd_cep_br VALUES ('14.882-134', '5104     ', 'R GUILHERME VOTTA', 'J COSTA                       ');
INSERT INTO cd_cep_br VALUES ('14.875-335', '5104     ', 'AV GUSTAVO DIAS DE MIRANDA', 'PRQ P MAIO                    ');
INSERT INTO cd_cep_br VALUES ('14.882-058', '5104     ', 'R GUSTAVO STARK', 'VL P SANTOS                   ');
INSERT INTO cd_cep_br VALUES ('14.890-220', '5104     ', 'R HELENA SGABI SALTO', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('14.887-074', '5104     ', 'AL HENRIQUE FERREIRA', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('14.876-046', '5104     ', 'AV HENRIQUE PRATELEZZI', 'PERINA                        ');
INSERT INTO cd_cep_br VALUES ('14.887-078', '5104     ', 'R HERMES ROSSI', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('14.890-214', '5104     ', 'AV HERMINIA CASTELETI BELLODI', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('14.887-254', '5104     ', 'TV HEROFILO DA SILVEIRA', 'JD S MARCOS I                 ');
INSERT INTO cd_cep_br VALUES ('14.876-165', '5104     ', 'AL HOMERO BORSARI', 'VLE SOL                       ');
INSERT INTO cd_cep_br VALUES ('14.882-196', '5104     ', 'R HONORIO CARDOSO BRAGA', 'PRQ LARANJAIS                 ');
INSERT INTO cd_cep_br VALUES ('14.870-220', '5104     ', 'R HUMBERTO BIANCARDI', 'VL SERRA                      ');
INSERT INTO cd_cep_br VALUES ('14.871-515', '5104     ', 'R IBRAHIN NOBRE', 'S MONICA                      ');
INSERT INTO cd_cep_br VALUES ('14.876-193', '5104     ', 'TV ILADEMIR NASCIMENTO', 'JD BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('14.882-172', '5104     ', 'AV IMPERADOR-DOM PEDRO II', 'REC BARREIRO                  ');
INSERT INTO cd_cep_br VALUES ('14.873-130', '5104     ', 'AL INHAMBU', 'P BOSQUE                      ');
INSERT INTO cd_cep_br VALUES ('14.876-208', '5104     ', 'R INOCENCIO DONADON', 'CJ HAB U GUIMARAES            ');
INSERT INTO cd_cep_br VALUES ('14.875-210', '5104     ', 'AV IRENE BELLINE BASCI', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('14.875-455', '5104     ', 'R IRMA LUIZA DE SANTO ANTONIO', 'CJ HAB H L VITALLE II         ');
INSERT INTO cd_cep_br VALUES ('14.870-245', '5104     ', 'PC ITALIANOS, DOS', 'VL SERRA                      ');
INSERT INTO cd_cep_br VALUES ('14.887-106', '5104     ', 'R IVO BELLODI', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('14.873-118', '5104     ', 'TV JACARANDA DO CAMPO', 'P BOSQUE                      ');
INSERT INTO cd_cep_br VALUES ('14.876-213', '5104     ', 'R JACOMO BETIOLI(JD BOA VISTA)', 'JD BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('14.871-640', '5104     ', 'R JAIME CUZZI', 'FERREIRA                      ');
INSERT INTO cd_cep_br VALUES ('14.871-720', '5104     ', 'TV JALES', 'PRQ TREVO                     ');
INSERT INTO cd_cep_br VALUES ('14.871-110', '5104     ', 'R JAPAO', 'SOROCABANO                    ');
INSERT INTO cd_cep_br VALUES ('14.887-216', '5104     ', 'AV FERMO BELLODI- LADO PAR', 'JD S MARCOS I                 ');
INSERT INTO cd_cep_br VALUES ('14.871-722', '5104     ', 'TV FERNANDO MAGALHAES', 'PRQ TREVO                     ');
INSERT INTO cd_cep_br VALUES ('14.871-715', '5104     ', 'R FERNANDO PEDRO ROMITELI', 'PRQ TREVO                     ');
INSERT INTO cd_cep_br VALUES ('14.883-400', '5104     ', 'AV FERNAO DIAS', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('14.871-145', '5104     ', 'R FILOMENO VOTTA', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('14.876-132', '5104     ', 'R FLAMBOYANTS, DOS', 'JD B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('14.870-370', '5104     ', 'R FLORIANO PEIXOTO- ATE 969/970', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.870-810', '5104     ', 'R FLORIANO PEIXOTO- DE 971/972 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.882-162', '5104     ', 'R FLORISBELLA DE CAMPOS WERNECK', 'REC BARREIRO                  ');
INSERT INTO cd_cep_br VALUES ('14.890-425', '5104     ', 'AV FORTUNATO DELLA LIBERA', 'C JARDIM (ZAGALO)             ');
INSERT INTO cd_cep_br VALUES ('13.310-279', '4922     ', 'PC ALEGRIA, DA', 'VL CLETO                      ');
INSERT INTO cd_cep_br VALUES ('13.310-481', '4922     ', 'R ALEMANHA', 'VL R BRASILEIRA               ');
INSERT INTO cd_cep_br VALUES ('13.306-100', '4922     ', 'R ALESSANDRO BANDETTINI', 'JD R GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('13.311-320', '4922     ', 'R ALEXANDRE TOCCHETON', 'JD A GOMES                    ');
INSERT INTO cd_cep_br VALUES ('13.306-031', '4922     ', 'R ALFREDO LEME MACIEL', 'JD R GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('13.304-061', '4922     ', 'R A', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('09.350-110', '4989     ', 'R SETE DE SETEMBRO', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('09.330-785', '4989     ', 'R SHIGUEO KOJIMA', 'JD S GABRIEL                  ');
INSERT INTO cd_cep_br VALUES ('09.330-783', '4989     ', 'R SILVIO ALVES ARAUJO', 'JD S GABRIEL                  ');
INSERT INTO cd_cep_br VALUES ('09.351-610', '4989     ', 'R SILVIO BENEDETE', 'JD ITAPARK                    ');
INSERT INTO cd_cep_br VALUES ('09.350-435', '4989     ', 'R SILVIO FRACARI', 'VL FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('09.350-040', '4989     ', 'R SILVIO MARDEGAM', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('09.390-160', '4989     ', 'R SILVIO PANTANO', 'VL MAGINI                     ');
INSERT INTO cd_cep_br VALUES ('09.320-370', '4989     ', 'R SILVIO ROMERO', 'JD M D AVIZ                   ');
INSERT INTO cd_cep_br VALUES ('09.340-160', '4989     ', 'R SIMEAO SILVESTRE', 'JD MAUA                       ');
INSERT INTO cd_cep_br VALUES ('09.380-405', '4989     ', 'R SIMONE GONCALVES', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('09.361-080', '4989     ', 'R SKENARO NAKANDAKARE', 'JD CAMILA                     ');
INSERT INTO cd_cep_br VALUES ('09.321-250', '4989     ', 'R SOFIA VITALI MARCOLINO', 'JD ZAIRA                      ');
INSERT INTO cd_cep_br VALUES ('09.330-777', '4989     ', 'R SOMA YANO', 'VL FEITAL                     ');
INSERT INTO cd_cep_br VALUES ('09.380-445', '4989     ', 'EST SONIA MARIA', 'JARDIM SILVIA MARIA           ');
INSERT INTO cd_cep_br VALUES ('09.370-150', '4989     ', 'R SOROCABA', 'MATRIZ                        ');
INSERT INTO cd_cep_br VALUES ('09.380-210', '4989     ', 'R STEFANO MALESQUI', 'CAPUAVA                       ');
INSERT INTO cd_cep_br VALUES ('09.311-090', '4989     ', 'R SURINAME', 'JD S LIDIA                    ');
INSERT INTO cd_cep_br VALUES ('09.370-370', '4989     ', 'R TABAPUA', 'JD PEDROSO                    ');
INSERT INTO cd_cep_br VALUES ('09.361-050', '4989     ', 'R TAIZI KANASHIRO', 'JD CAMILA                     ');
INSERT INTO cd_cep_br VALUES ('09.370-290', '4989     ', 'R TATUI', 'JD HAYDEE                     ');
INSERT INTO cd_cep_br VALUES ('09.370-695', '4989     ', 'R TEOFILO BRAGA', 'VL A BRASIL                   ');
INSERT INTO cd_cep_br VALUES ('09.320-040', '4989     ', 'R TEOFILO NOBREGA', 'VL EMILIO                     ');
INSERT INTO cd_cep_br VALUES ('09.390-280', '4989     ', 'R TEOTONIO VILELA', 'VL MAGINI                     ');
INSERT INTO cd_cep_br VALUES ('09.370-120', '4989     ', 'R TERCILIO TAMAGNINI', 'MATRIZ                        ');
INSERT INTO cd_cep_br VALUES ('09.340-050', '4989     ', 'R TERCIO MONTANARI', 'JD MAUA                       ');
INSERT INTO cd_cep_br VALUES ('09.310-410', '4989     ', 'R SAO BASILIO', 'VL AUGUSTO                    ');
INSERT INTO cd_cep_br VALUES ('09.370-420', '4989     ', 'R SAO BERNARDO DO CAMPO', 'JD HAYDEE                     ');
INSERT INTO cd_cep_br VALUES ('09.370-440', '4989     ', 'R SAO CAETANO DO SUL', 'JD HAYDEE                     ');
INSERT INTO cd_cep_br VALUES ('09.360-190', '4989     ', 'R SAO CLEMENTE', 'VL N S VITORIAS               ');
INSERT INTO cd_cep_br VALUES ('09.380-490', '4989     ', 'R SAO CRISTOVAO', 'JD ORATORIO                   ');
INSERT INTO cd_cep_br VALUES ('09.351-140', '4989     ', 'R SAO DOMINGOS', 'PRQ AMERICAS                  ');
INSERT INTO cd_cep_br VALUES ('09.370-190', '4989     ', 'R SAO FELIPE', 'MATRIZ                        ');
INSERT INTO cd_cep_br VALUES ('09.321-411', '4989     ', 'R SAO FRANCISCO DE ASSIS', 'JD ZAIRA                      ');
INSERT INTO cd_cep_br VALUES ('09.380-441', '4989     ', 'R SAO GERALDO', 'JD ORATORIO                   ');
INSERT INTO cd_cep_br VALUES ('09.330-320', '4989     ', 'R SAO GERONIMO', 'JD S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('09.340-480', '4989     ', 'R SAO JOAO', 'JD ESTRELA                    ');
INSERT INTO cd_cep_br VALUES ('09.370-240', '4989     ', 'R SAO JOAO DA BOA VISTA', 'JD HAYDEE                     ');
INSERT INTO cd_cep_br VALUES ('09.370-230', '4989     ', 'R SAO JOSE', 'MATRIZ                        ');
INSERT INTO cd_cep_br VALUES ('09.330-290', '4989     ', 'R SAO JUDAS', 'JD ADELINA                    ');
INSERT INTO cd_cep_br VALUES ('09.330-615', '4989     ', 'EST SAO LUCIDO', 'JD TAUARUSSU                  ');
INSERT INTO cd_cep_br VALUES ('09.370-520', '4989     ', 'R SAO MANOEL', 'JD PEDROSO                    ');
INSERT INTO cd_cep_br VALUES ('09.370-170', '4989     ', 'R SAO MATEUS', 'MATRIZ                        ');
INSERT INTO cd_cep_br VALUES ('09.380-442', '4989     ', 'R SAO MIGUEL', 'JD ORATORIO                   ');
INSERT INTO cd_cep_br VALUES ('13.484-151', '5001     ', 'R BENEDITO TEIXEIRA DA SILVA', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('13.482-464', '5001     ', 'R BENICIO ZACARIAS', 'VL LIMEIRANEA                 ');
INSERT INTO cd_cep_br VALUES ('13.484-479', '5001     ', 'PC BENJAMIN FONSECA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.481-050', '5001     ', 'R BENTO DE BARROS FRANCO', 'JD IBIRAPUERA                 ');
INSERT INTO cd_cep_br VALUES ('13.485-152', '5001     ', 'R BENTO VAZ DE LIMA', 'VL ROSANA                     ');
INSERT INTO cd_cep_br VALUES ('13.483-317', '5001     ', 'R BERNARDINA F. M. MUGNANI', 'PRQ RES A PEDRO               ');
INSERT INTO cd_cep_br VALUES ('13.484-303', '5001     ', 'PC BIBLIA,DA', 'VL ANITA                      ');
INSERT INTO cd_cep_br VALUES ('13.480-188', '5001     ', 'R BOA MORTE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.480-180', '5001     ', 'R BOA MORTE- ATE 0380/0381', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.480-181', '5001     ', 'R BOA MORTE- DE 0382/0383 A 0800/0801', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.480-182', '5001     ', 'R BOA MORTE- DE 0802/803 A 1100/1101', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.480-754', '5001     ', 'R BOA MORTE- DE 1102/1103 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.486-110', '5001     ', 'R BOA VISTA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('13.484-039', '5001     ', 'R BORBA GATO', 'VL PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.483-092', '5001     ', 'R BORTOLO NATAL MARIM', 'PRQ N S DORES                 ');
INSERT INTO cd_cep_br VALUES ('13.486-104', '5001     ', 'R BRASIL', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('13.486-006', '5001     ', 'R BRASIL FERRAZ DA SILVA', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('13.487-187', '5001     ', 'R BRASILIO MENGATO LANA', 'JD ANHANGUERA                 ');
INSERT INTO cd_cep_br VALUES ('13.486-496', '5001     ', 'R BRIGADEIRO EDUARDO GOMES', 'PRQ E HIPOLYTO                ');
INSERT INTO cd_cep_br VALUES ('13.483-152', '5001     ', 'R BRUNO MORETTI', 'PRQ RES A PEDRO               ');
INSERT INTO cd_cep_br VALUES ('13.484-099', '5001     ', 'R C', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.486-452', '5001     ', 'R CABO ANTONIO P. PINTOM', 'JD S SIMAO                    ');
INSERT INTO cd_cep_br VALUES ('13.485-054', '5001     ', 'R CABREUVA', 'JD HORTENCIA                  ');
INSERT INTO cd_cep_br VALUES ('13.487-132', '5001     ', 'R CAETANO ANTONIO MARMO', 'JD O VERONI                   ');
INSERT INTO cd_cep_br VALUES ('13.481-628', '5001     ', 'R CAETANO DINIZ', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('13.482-030', '5001     ', 'R CAETANO LADAGA PISANI', 'JD N EUROPA                   ');
INSERT INTO cd_cep_br VALUES ('13.486-173', '5001     ', 'R CAETANO MUOIO', 'VL HERGERT                    ');
INSERT INTO cd_cep_br VALUES ('13.483-014', '5001     ', 'R CAETANO POTENZA', 'PRQ N S DORES                 ');
INSERT INTO cd_cep_br VALUES ('13.485-158', '5001     ', 'R CAETANO RAGONHA', 'PRQ ANAVEC                    ');
INSERT INTO cd_cep_br VALUES ('13.485-102', '5001     ', 'R CAETANO VIVONA', 'JD S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('13.482-241', '5001     ', 'R CALIMERIO POLI', 'JD RES AT CAPELA              ');
INSERT INTO cd_cep_br VALUES ('13.480-068', '5001     ', 'PC CAMBUI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.480-280', '5001     ', 'AV CAMPINAS- ATE 596/597', 'VL C JARDIM                   ');
INSERT INTO cd_cep_br VALUES ('13.485-151', '5001     ', 'R ATIRADOR JOSE RICARDO SILVEIRA CINTRA', 'VL T MARQUES                  ');
INSERT INTO cd_cep_br VALUES ('13.484-312', '5001     ', 'R ATIRADOR PAULO ROBERTO VIALLE', 'VL MATHIAS                    ');
INSERT INTO cd_cep_br VALUES ('13.482-499', '5001     ', 'R ATTILIO FRANCISCATTO', 'JD MTE CARLO                  ');
INSERT INTO cd_cep_br VALUES ('13.484-014', '5001     ', 'R AUGUSTA', 'VL GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('13.486-120', '5001     ', 'R AUGUSTO JORGE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('13.482-290', '5001     ', 'R AUGUSTO SAGIORO', 'PRQ RES STHALBERG             ');
INSERT INTO cd_cep_br VALUES ('13.485-175', '5001     ', 'R AUGUSTO STRADIOTTO', 'VL ROSANA                     ');
INSERT INTO cd_cep_br VALUES ('13.483-243', '5001     ', 'R AUREO APARECIDO MARRAFON', 'JD MRO BRANCO                 ');
INSERT INTO cd_cep_br VALUES ('13.483-261', '5001     ', 'R AURORA DE B. M. SANTOS', 'JD MRO BRANCO                 ');
INSERT INTO cd_cep_br VALUES ('13.483-093', '5001     ', 'R AYRES DE SOUZA', 'PRQ N S DORES                 ');
INSERT INTO cd_cep_br VALUES ('13.482-214', '5001     ', 'R AYRTON ARMBRUSTER', 'JD FLORENCA                   ');
INSERT INTO cd_cep_br VALUES ('13.485-155', '5001     ', 'R AZOR FERREIRA DE CAMARGO', 'PRQ ANAVEC                    ');
INSERT INTO cd_cep_br VALUES ('13.481-409', '5001     ', 'R B', 'JD G PICININI                 ');
INSERT INTO cd_cep_br VALUES ('13.480-520', '5001     ', 'R BAIA', 'VL CRISTOVAM                  ');
INSERT INTO cd_cep_br VALUES ('13.485-030', '5001     ', 'R BAIANINHA', 'VL QUEIROZ                    ');
INSERT INTO cd_cep_br VALUES ('13.487-015', '5001     ', 'R BAPTISTA BAPTISTELLA', 'JD B LIMEIRA                  ');
INSERT INTO cd_cep_br VALUES ('13.485-042', '5001     ', 'R BARAO', 'VL QUEIROZ                    ');
INSERT INTO cd_cep_br VALUES ('13.480-210', '5001     ', 'R BARAO DE CAMPINAS- ATE 460/461', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.480-211', '5001     ', 'R BARAO DE CAMPINAS- DE 462/463 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.480-770', '5001     ', 'R BARAO DE CASCALHO- ATE 560/561', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.480-771', '5001     ', 'R BARAO DE CASCALHO- DE 562/563 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.484-080', '5001     ', 'R BARTOLOMEU BUENO', 'VL CASTELAR                   ');
INSERT INTO cd_cep_br VALUES ('12.322-630', '5282     ', 'R PROFESSORA CELISSA MERCADANTE FARIA', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('12.310-120', '5282     ', 'R PROFESSORA DIRCE TOMAS DA SILVA MACHADO', 'CJ S BENEDITO                 ');
INSERT INTO cd_cep_br VALUES ('12.328-370', '5282     ', 'R PROFESSORA INES MICHAELA DA SILVA DE SOU', 'PRQ BRASIL                    ');
INSERT INTO cd_cep_br VALUES ('12.322-040', '5282     ', 'R PROFESSORA IRENE DE CAMARGO PENTEADO FARIA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('13.482-106', '5001     ', 'R RICARDO EUGENIO CAVICHIA', 'JD O BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('17.210-153', '4781     ', 'PC HAMILTON PERLINGEIRO JUNIOR', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('17.213-367', '4781     ', 'R HELENA NOEMI ALMEIDA LEITE', 'JD P A SANI                   ');
INSERT INTO cd_cep_br VALUES ('17.203-050', '4781     ', 'R HENRIQUE GROSSI', 'JD M LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('17.210-768', '4781     ', 'R HERMENEGILDO MOMESSO', 'JD PARATI                     ');
INSERT INTO cd_cep_br VALUES ('17.209-570', '4781     ', 'R HERMINIO MANTELLI', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('17.206-140', '4781     ', 'R HERMINIO SAGGIORO', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('17.207-710', '4781     ', 'R HILARIO SANZOVO', 'JD CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('17.209-510', '4781     ', 'R HONOR LUIZ BRANDAO', 'JD ITAMARATI                  ');
INSERT INTO cd_cep_br VALUES ('17.208-570', '4781     ', 'R HONORIO MESCHIERI', 'JD OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('17.209-001', '4781     ', 'R HORACIO CARVALHO DE PAULA LEITE', 'JD CH AULER                   ');
INSERT INTO cd_cep_br VALUES ('17.213-402', '4781     ', 'R HORACIO SALVADOR', 'JD P A SANI                   ');
INSERT INTO cd_cep_br VALUES ('17.213-290', '4781     ', 'R HORACIO SURIANO', 'JD M LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('17.209-846', '4781     ', 'AV HORACIO VERISSIMO ROMAO', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('17.205-310', '4781     ', 'R HUGO PASCOLAT', 'JD S CAETANO                  ');
INSERT INTO cd_cep_br VALUES ('17.202-440', '4781     ', 'R HUMAITA- ATE 0150/0151', 'VL P NOSSO                    ');
INSERT INTO cd_cep_br VALUES ('17.201-320', '4781     ', 'R HUMAITA- DE 0152/0153 A 1500/1501', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.205-120', '4781     ', 'R HUMAITA- DE 1502/1503 AO FIM', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('17.204-240', '4781     ', 'R HUMBERTO ARONI', 'JD SANZOVO                    ');
INSERT INTO cd_cep_br VALUES ('17.204-680', '4781     ', 'R HUMBERTO BARBAN', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('17.204-560', '4781     ', 'R HUMBERTO BARONI', 'CH FLORA                      ');
INSERT INTO cd_cep_br VALUES ('17.207-790', '4781     ', 'R HUMBERTO BATOCHIO', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('17.211-370', '4781     ', 'R HUMBERTO CAMPANA', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('17.207-640', '4781     ', 'R HUMBERTO FABRIS', 'JD CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('17.207-700', '4781     ', 'R HUMBERTO MATIELLO', 'JD CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('17.209-804', '4781     ', 'R I', 'JD ALAMANDAS                  ');
INSERT INTO cd_cep_br VALUES ('17.208-760', '4781     ', 'R I', 'JD C PRADO                    ');
INSERT INTO cd_cep_br VALUES ('17.204-160', '4781     ', 'R IARA', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('17.210-280', '4781     ', 'R IDELMA', 'VL ASSIS                      ');
INSERT INTO cd_cep_br VALUES ('17.204-350', '4781     ', 'AV INACIO CURI', 'CH FLORA                      ');
INSERT INTO cd_cep_br VALUES ('17.206-020', '4781     ', 'R INACIO DE ALMEIDA PRADO JUNIOR', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('17.202-030', '4781     ', 'R FRANCISCO GLICERIO- ATE 0750/0751', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('17.201-520', '4781     ', 'R FRANCISCO GLICERIO- DE 0752/0753 A 1510/1511', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.205-140', '4781     ', 'R FRANCISCO GLICERIO- DE 1512/1513 AO FIM', 'VL BUSCARIOLO                 ');
INSERT INTO cd_cep_br VALUES ('17.207-090', '4781     ', 'R FRANCISCO JOSE LEONELLI', 'JD REGINA                     ');
INSERT INTO cd_cep_br VALUES ('17.209-823', '4781     ', 'R FRANCISCO ORTIGOSA', 'JD S ONOFRE                   ');
INSERT INTO cd_cep_br VALUES ('17.211-160', '4781     ', 'AL FRANCISCO PACHECO', 'JD ANTONINA                   ');
INSERT INTO cd_cep_br VALUES ('17.210-806', '4781     ', 'R FRANCISCO PEREIRA', 'JD P CAMPOS                   ');
INSERT INTO cd_cep_br VALUES ('17.205-050', '4781     ', 'R FRANCISCO SAMPAIO- ATE 710/711', 'VL S BUENO                    ');
INSERT INTO cd_cep_br VALUES ('13.308-081', '4922     ', 'R SALTO', 'C NOVA I                      ');
INSERT INTO cd_cep_br VALUES ('13.301-390', '4922     ', 'R SALVADOR', 'BRASIL                        ');
INSERT INTO cd_cep_br VALUES ('13.309-171', '4922     ', 'R SALVADOR SPROESSER', 'VL LEIS                       ');
INSERT INTO cd_cep_br VALUES ('13.308-622', '4922     ', 'AL SALVIAS, DAS', 'C CASTELLO                    ');
INSERT INTO cd_cep_br VALUES ('13.307-030', '4922     ', 'TV SANTA BARBARA', 'PIRAPITINGUI                  ');
INSERT INTO cd_cep_br VALUES ('13.301-529', '4922     ', 'PC SANTA CATARINA', 'BRASIL                        ');
INSERT INTO cd_cep_br VALUES ('13.304-753', '4922     ', 'R QUARENTA E UM', 'JD AEROPORTO I                ');
INSERT INTO cd_cep_br VALUES ('13.309-180', '4922     ', 'R QUARTO CENTENARIO', 'VL LEIS                       ');
INSERT INTO cd_cep_br VALUES ('13.304-181', '4922     ', 'R QUATORZE', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('13.304-053', '4922     ', 'R QUATRO', 'JD ROSINHA                    ');
INSERT INTO cd_cep_br VALUES ('13.304-423', '4922     ', 'R QUATRO', 'JD AEROPORTO II               ');
INSERT INTO cd_cep_br VALUES ('13.304-499', '4922     ', 'PC QUATRO', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('13.311-670', '4922     ', 'R QUATRO', 'P VL RICA                     ');
INSERT INTO cd_cep_br VALUES ('13.308-503', '4922     ', 'R QUATRO', 'P EDEN                        ');
INSERT INTO cd_cep_br VALUES ('13.310-404', '4922     ', 'R QUATRO', 'C ALMAS                       ');
INSERT INTO cd_cep_br VALUES ('13.310-242', '4922     ', 'R QUATRO', 'PRQ N S CANDELARIA            ');
INSERT INTO cd_cep_br VALUES ('13.309-723', '4922     ', 'R QUATRO', 'VL LUCINDA                    ');
INSERT INTO cd_cep_br VALUES ('13.306-653', '4922     ', 'R QUATRO', 'CH FLORA                      ');
INSERT INTO cd_cep_br VALUES ('13.300-670', '4922     ', 'R QUINTINO BOCAIUVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.304-221', '4922     ', 'R QUINZE', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('13.301-613', '4922     ', 'R QUINZE- L', 'COND P ITU                    ');
INSERT INTO cd_cep_br VALUES ('13.300-060', '4922     ', 'R QUINZE DE NOVEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.308-330', '4922     ', 'R R', 'C NOVA II                     ');
INSERT INTO cd_cep_br VALUES ('13.306-555', '4922     ', 'R R', 'T S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('13.308-335', '4922     ', 'R R 1', 'C NOVA II                     ');
INSERT INTO cd_cep_br VALUES ('13.308-336', '4922     ', 'R R 2', 'C NOVA II                     ');
INSERT INTO cd_cep_br VALUES ('13.308-333', '4922     ', 'R R 3', 'C NOVA II                     ');
INSERT INTO cd_cep_br VALUES ('13.308-331', '4922     ', 'R R 5', 'C NOVA II                     ');
INSERT INTO cd_cep_br VALUES ('13.308-332', '4922     ', 'R R 6', 'C NOVA II                     ');
INSERT INTO cd_cep_br VALUES ('13.306-210', '4922     ', 'R RAFAEL AGUIAR PAES DE BARROS', 'VL P MORAES                   ');
INSERT INTO cd_cep_br VALUES ('13.305-420', '4922     ', 'AV RAQUEL DE QUEIROZ', 'C S ANTONIO                   ');
INSERT INTO cd_cep_br VALUES ('13.301-535', '4922     ', 'R RECIFE', 'BRASIL                        ');
INSERT INTO cd_cep_br VALUES ('13.300-489', '4922     ', 'PC REGENTE FEIJO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.310-150', '4922     ', 'R REGINA MARIA DE OLIVEIRA', 'PRQ N S CANDELARIA            ');
INSERT INTO cd_cep_br VALUES ('13.311-400', '4922     ', 'R REMIGIO FRAGNANI', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('13.304-681', '4922     ', 'R REOLANDO ARRUDA CARNEIRO', 'JD AEROPORTO I                ');
INSERT INTO cd_cep_br VALUES ('13.308-095', '4922     ', 'R RIBEIRAO PRETO', 'C NOVA I                      ');
INSERT INTO cd_cep_br VALUES ('13.301-100', '4922     ', 'R RIO AMAZONAS', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('13.301-050', '4922     ', 'R RIO ARAGUAIA', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('13.308-102', '4922     ', 'R RIO CLARO', 'C NOVA I                      ');
INSERT INTO cd_cep_br VALUES ('13.307-031', '4922     ', 'TV RIO CLARO', 'PIRAPITINGUI                  ');
INSERT INTO cd_cep_br VALUES ('13.307-085', '4922     ', 'TV RIO DAS PEDRAS', 'PIRAPITINGUI                  ');
INSERT INTO cd_cep_br VALUES ('13.301-500', '4922     ', 'R RIO DE JANEIRO', 'BRASIL                        ');
INSERT INTO cd_cep_br VALUES ('13.309-480', '4922     ', 'R PRIMAVERA', 'JD ROSAS                      ');
INSERT INTO cd_cep_br VALUES ('13.301-659', '4922     ', 'PC PRIMAVERAS, DAS', 'COND P ITU                    ');
INSERT INTO cd_cep_br VALUES ('13.312-250', '4922     ', 'AV PRIMO SCHINCARIOL', 'CH FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('13.304-180', '4922     ', 'R PROFESSOR ACACIO DE VASCONCELOS CAMARGO', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('13.304-730', '4922     ', 'R PROFESSOR ALFREDO GOMES', 'JD AEROPORTO I                ');
INSERT INTO cd_cep_br VALUES ('13.301-190', '4922     ', 'R PROFESSOR ANTONIO DE ALMEIDA PRADO', 'JD H BAPTISTI                 ');
INSERT INTO cd_cep_br VALUES ('13.304-220', '4922     ', 'R PROFESSOR ANTONIO DIRCEU MARMO', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('13.304-785', '4922     ', 'R PROFESSOR ARLINO VEIGA DOS SANTOS', 'N HAB S J TADEU               ');
INSERT INTO cd_cep_br VALUES ('13.304-452', '4922     ', 'R PROFESSOR BENEDICTO RIBEIRO DA VIEGA CAMARGO', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('13.309-350', '4922     ', 'R PROFESSOR CELSO GATTI MARINHO', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('13.311-579', '4922     ', 'PC PROFESSOR CID ROCHA', 'PRQ RES MAYARD                ');
INSERT INTO cd_cep_br VALUES ('13.301-160', '4922     ', 'R PROFESSOR JOAQUIM DE TOLEDO CAMARGO', 'JD H BAPTISTI                 ');
INSERT INTO cd_cep_br VALUES ('13.306-230', '4922     ', 'R PROFESSOR JOSE BENEDICTO GONCALVES', 'VL P MORAES                   ');
INSERT INTO cd_cep_br VALUES ('13.486-490', '5001     ', 'R MARINO NEGRUCCI', 'PRQ E HIPOLYTO                ');
INSERT INTO cd_cep_br VALUES ('13.483-031', '5001     ', 'R MARIO ALVEZ FERRAZ', 'PRQ N S DORES                 ');
INSERT INTO cd_cep_br VALUES ('13.481-339', '5001     ', 'R MARIO AMARAL BARROS', 'CJ RES V D ANDREA             ');
INSERT INTO cd_cep_br VALUES ('13.482-271', '5001     ', 'R MARIO APARECIDO CORTEZ', 'JD PRQ AVENIDA                ');
INSERT INTO cd_cep_br VALUES ('13.308-380', '4922     ', 'R L', 'C NOVA II                     ');
INSERT INTO cd_cep_br VALUES ('13.306-553', '4922     ', 'R L', 'T S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('08.773-080', NULL, 'AV TEOPHILO SALUSTIANO', 'VL MOGILAR                    ');
INSERT INTO cd_cep_br VALUES ('08.775-560', NULL, 'R THEODOMIRO FERREIRA GOMES', 'JD MARICA                     ');
INSERT INTO cd_cep_br VALUES ('08.820-470', NULL, 'PC THEREZA PISSARDINI VALENTE', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('08.737-220', NULL, 'R THOMAS DOMINGUEZ', 'AT IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('08.740-470', NULL, 'R THULLER', 'JD UNIVERSO                   ');
INSERT INTO cd_cep_br VALUES ('08.840-560', NULL, 'R TICO-TICO', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.745-220', NULL, 'R TIETE', 'VL CINTRA                     ');
INSERT INTO cd_cep_br VALUES ('08.745-520', NULL, 'R TIGRE', 'VL JUNDIAI                    ');
INSERT INTO cd_cep_br VALUES ('08.790-080', NULL, 'R TIMOTEO OVIDIO BATISTA', 'JD ARMENIA                    ');
INSERT INTO cd_cep_br VALUES ('08.762-470', NULL, 'R TINGASSU', 'JD LAYR                       ');
INSERT INTO cd_cep_br VALUES ('08.795-375', NULL, 'R TIRADENTES', 'VL NATAL                      ');
INSERT INTO cd_cep_br VALUES ('08.830-710', NULL, 'R TOBIAS BARRETO', 'C SOUZA                       ');
INSERT INTO cd_cep_br VALUES ('08.840-090', NULL, 'R TODOS OS SANTOS', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.762-300', NULL, 'R TOGO', 'JD S DUMONT II                ');
INSERT INTO cd_cep_br VALUES ('08.795-280', NULL, 'R TOMAZ ANTONIO GONZAGA', 'VL NATAL                      ');
INSERT INTO cd_cep_br VALUES ('08.775-460', NULL, 'R TOME DE SOUZA', 'JD MARICA                     ');
INSERT INTO cd_cep_br VALUES ('08.762-430', NULL, 'R TONGA', 'JD AEROPORTO I                ');
INSERT INTO cd_cep_br VALUES ('08.725-320', NULL, 'R TRES DE MAIO', 'CJ HAB B CUBAS                ');
INSERT INTO cd_cep_br VALUES ('08.775-070', NULL, 'R SERRA DA MANTIQUEIRA', 'PRQ PTE GRANDE                ');
INSERT INTO cd_cep_br VALUES ('08.775-510', NULL, 'R SERRA DE PARANAPIACABA', 'PRQ PTE GRANDE                ');
INSERT INTO cd_cep_br VALUES ('08.775-080', NULL, 'R SERRA DO MAR', 'PRQ PTE GRANDE                ');
INSERT INTO cd_cep_br VALUES ('08.762-220', NULL, 'R SERRA LEOA', 'JD S DUMONT II                ');
INSERT INTO cd_cep_br VALUES ('08.770-620', NULL, 'EST SERRA, DA', 'JD ARACY                      ');
INSERT INTO cd_cep_br VALUES ('08.735-490', NULL, 'VLA SERTAO', 'VL LAVINIA                    ');
INSERT INTO cd_cep_br VALUES ('08.725-220', NULL, 'TV SETE DE SETEMBRO', 'CJ HAB A PAULA                ');
INSERT INTO cd_cep_br VALUES ('08.725-200', NULL, 'R SETE DE SETEMBRO', 'CJ HAB B CUBAS                ');
INSERT INTO cd_cep_br VALUES ('08.790-100', NULL, 'PC SETE DE SETEMBRO', 'VL OLIVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('08.840-240', NULL, 'R SETE QUEDAS', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.742-340', NULL, 'R SEVERINO BRAZ MOREIRA', 'VL CECILIA                    ');
INSERT INTO cd_cep_br VALUES ('08.737-200', NULL, 'R SEVERO DOS SANTOS', 'AT IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('08.744-120', NULL, 'R SHIGUETOSHI SUZUKI', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('08.743-010', NULL, 'AV SHOZO SAKAI', 'CJ RES BOSQUE                 ');
INSERT INTO cd_cep_br VALUES ('08.745-100', NULL, 'R SHOZO SAKAI', 'VL N CINTRA                   ');
INSERT INTO cd_cep_br VALUES ('08.790-050', NULL, 'R SILVA PARANHOS', 'JD ARMENIA                    ');
INSERT INTO cd_cep_br VALUES ('08.735-170', NULL, 'R SILVEIRA MARTINS', 'VL CIDINHA                    ');
INSERT INTO cd_cep_br VALUES ('08.790-600', NULL, 'R SILVEIRA MARTINS', 'VL S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('08.743-000', NULL, 'R SILVESTRE', 'CJ RES BOSQUE                 ');
INSERT INTO cd_cep_br VALUES ('08.780-710', NULL, 'R SILVINO MIRANDA DE MELO', 'JD ARMENIA                    ');
INSERT INTO cd_cep_br VALUES ('08.830-460', NULL, 'R SILVIO ROMERO', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('08.742-260', NULL, 'R SIMAO DA CUNHA GAGO', 'VL CECILIA                    ');
INSERT INTO cd_cep_br VALUES ('08.840-550', NULL, 'EST SINGO, DO', 'BOTUJURU                      ');
INSERT INTO cd_cep_br VALUES ('08.762-230', NULL, 'R SIRIA', 'JD S DUMONT II                ');
INSERT INTO cd_cep_br VALUES ('08.840-290', NULL, 'R SOBERANA', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.762-240', NULL, 'R SOMALIA', 'JD S DUMONT II                ');
INSERT INTO cd_cep_br VALUES ('08.735-340', NULL, 'R SONHO, DO', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('08.762-250', NULL, 'R SUAZILANDIA', 'JD S DUMONT II                ');
INSERT INTO cd_cep_br VALUES ('08.743-050', NULL, 'R PASSAROS, DOS', 'CJ RES BOSQUE                 ');
INSERT INTO cd_cep_br VALUES ('08.850-010', NULL, 'R PASSAROS, DOS', 'SABAUNA                       ');
INSERT INTO cd_cep_br VALUES ('08.740-290', NULL, 'R PASTOR ROSIVALDO LOPES DOS SANTOS', 'B CUBAS                       ');
INSERT INTO cd_cep_br VALUES ('08.820-250', NULL, 'R PASTORINHAS, DAS', 'C SOUZA                       ');
INSERT INTO cd_cep_br VALUES ('08.717-340', NULL, 'R PATROCINIO DA COSTA MANSORES', 'VL M MODERNO                  ');
INSERT INTO cd_cep_br VALUES ('08.743-620', NULL, 'R PAU BRASIL', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('08.830-225', NULL, 'R PAULINO SOUZA MELO', 'JD CINTIA                     ');
INSERT INTO cd_cep_br VALUES ('08.742-330', NULL, 'AV PAULISTA', 'VL CECILIA                    ');
INSERT INTO cd_cep_br VALUES ('08.745-180', NULL, 'AV PAULISTA', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('08.795-370', NULL, 'R PAULO BARBOZA DE LIMA', 'VL NATAL                      ');
INSERT INTO cd_cep_br VALUES ('08.790-370', NULL, 'R PAULO DE ALMEIDA LENCASTRE', 'VL OLIVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('08.744-060', NULL, 'R PAULO LEITE DE SIQUEIRA', 'JD MODELO                     ');
INSERT INTO cd_cep_br VALUES ('08.717-290', NULL, 'R PAULO ROBERTO RODRIGUES NAWUM', 'VL M MODERNO                  ');
INSERT INTO cd_cep_br VALUES ('08.780-800', NULL, 'PC PAULO VAZ ROMERO', 'JD ARMENIA                    ');
INSERT INTO cd_cep_br VALUES ('08.820-340', NULL, 'R PAULO VI', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('08.743-080', NULL, 'R PEDRAS, DAS', 'CJ RES BOSQUE                 ');
INSERT INTO cd_cep_br VALUES ('08.720-500', NULL, 'R PEDRAS, DAS', 'VL CAPUTERA                   ');
INSERT INTO cd_cep_br VALUES ('08.775-390', NULL, 'R PEDRO ALVARES CABRAL', 'JD MARICA                     ');
INSERT INTO cd_cep_br VALUES ('08.720-450', NULL, 'R PEDRO AMERICO', 'VL CAPUTERA                   ');
INSERT INTO cd_cep_br VALUES ('08.830-040', NULL, 'R PEDRO AMORIM COELHO', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('08.720-550', NULL, 'AV PEDRO BATTANI', 'JD CAMILA                     ');
INSERT INTO cd_cep_br VALUES ('08.760-490', NULL, 'R PEDRO DUDU DA SILVA', 'JD LAYR                       ');
INSERT INTO cd_cep_br VALUES ('08.790-670', NULL, 'R PEDRO FERNANDES DE SOUZA', 'VL N SOCORRO                  ');
INSERT INTO cd_cep_br VALUES ('08.810-280', NULL, 'R PEDRO GENOVES', 'VL SUISSA                     ');
INSERT INTO cd_cep_br VALUES ('08.775-310', NULL, 'R PEDRO GOMES', 'JD RODEIO                     ');
INSERT INTO cd_cep_br VALUES ('08.744-210', NULL, 'R OSCAR ERXELEBEN', 'VL N CINTRA                   ');
INSERT INTO cd_cep_br VALUES ('08.810-140', NULL, 'R OSCAR FREIRE', 'VL SUISSA                     ');
INSERT INTO cd_cep_br VALUES ('08.720-140', NULL, 'AV OSCAR LOPES DE CAMPOS', 'JD CAMILA                     ');
INSERT INTO cd_cep_br VALUES ('08.780-620', NULL, 'R OSCAR PACHECO DE ALMEIDA PRADO', 'JD ARMENIA                    ');
INSERT INTO cd_cep_br VALUES ('08.717-600', NULL, 'R OSCAR TOMPSON', 'VL M MODERNO                  ');
INSERT INTO cd_cep_br VALUES ('08.810-120', NULL, 'R OSKAR PACHLER', 'VL SUISSA                     ');
INSERT INTO cd_cep_br VALUES ('08.725-480', NULL, 'R OSMAR MUNIZ', 'CJ HAB S SEBASTIAO            ');
INSERT INTO cd_cep_br VALUES ('08.820-420', NULL, 'R OSVALDO HERZER', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.775-450', NULL, 'R OSVALDO PINTO DE FARIA', 'JD NAUTICO                    ');
INSERT INTO cd_cep_br VALUES ('08.735-330', NULL, 'R OSVALDO SCOGNAMIGLIO', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('08.710-300', NULL, 'PC OSWALDO CRUZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.780-700', NULL, 'R OTAVIO PATRONIO DE CAMPOS', 'JD ARMENIA                    ');
INSERT INTO cd_cep_br VALUES ('08.780-550', NULL, 'R OTONI MARTINS', 'PRQ MTE LIBANO                ');
INSERT INTO cd_cep_br VALUES ('08.773-510', NULL, 'R OTTAVIO GIANNOTTI', 'VL MOGILAR                    ');
INSERT INTO cd_cep_br VALUES ('08.780-090', NULL, 'R OTTO UNGER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.730-410', NULL, 'TV OURO FINO', 'AT IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('08.730-300', NULL, 'R PACAEMBU', 'AT IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('08.740-150', NULL, 'R PADRE ALVARO QUINHONES ZUNIGA', 'B CUBAS                       ');
INSERT INTO cd_cep_br VALUES ('08.720-260', NULL, 'R PADRE ANTONIO VIEIRA', 'JD CAMILA                     ');
INSERT INTO cd_cep_br VALUES ('08.720-050', NULL, 'R PADRE CICERO REVOREDO', 'JD CAMILA                     ');
INSERT INTO cd_cep_br VALUES ('08.737-020', NULL, 'R PADRE EUSTAQUIO', 'VL LAVINIA                    ');
INSERT INTO cd_cep_br VALUES ('08.720-310', NULL, 'R PADRE GASPAR SANCHES', 'JD CAMILA                     ');
INSERT INTO cd_cep_br VALUES ('08.710-180', NULL, 'R PADRE JOAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.742-230', NULL, 'R PADRE JOAO ALVARES', 'VL CECILIA                    ');
INSERT INTO cd_cep_br VALUES ('08.720-030', NULL, 'R PADRE LUCIO XAVIER DE CASTRO', 'JD CAMILA                     ');
INSERT INTO cd_cep_br VALUES ('08.780-610', NULL, 'R PADRE ROBERTO LANDELL DE MOURA', 'JD ARMENIA                    ');
INSERT INTO cd_cep_br VALUES ('08.720-270', NULL, 'VLA PADRE SIMAO DE VASCONCELOS', 'JD CAMILA                     ');
INSERT INTO cd_cep_br VALUES ('08.795-340', NULL, 'R PADRE SOUZA CALDAS', 'VL NATAL                      ');
INSERT INTO cd_cep_br VALUES ('08.743-150', NULL, 'R PAINEIRA', 'JD S TERESA                   ');
INSERT INTO cd_cep_br VALUES ('08.840-210', NULL, 'R PALESTINA', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.743-440', NULL, 'R PALMEIRA', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('13.730-149', '4834     ', 'R FORTUNADO RIGOBELO', 'JD RIGOBELO                   ');
INSERT INTO cd_cep_br VALUES ('13.734-679', '4834     ', 'R FORTUNATO MICHELIN', 'MOCOQUINHA                    ');
INSERT INTO cd_cep_br VALUES ('13.732-529', '4834     ', 'R FORTUNATO NEGRI', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.733-389', '4834     ', 'R FRANCISCO ANTONIO CORREA', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('13.731-088', '4834     ', 'R FRANCISCO BALDINETI', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('09.310-060', '4989     ', 'R REVERENDO JOSE ORTON', 'VL BOCAINA                    ');
INSERT INTO cd_cep_br VALUES ('09.360-030', '4989     ', 'R RIACHUELO', 'VL N S VITORIAS               ');
INSERT INTO cd_cep_br VALUES ('06.616-090', '4978     ', 'R CHALACA', 'VL O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('06.648-100', '4978     ', 'AL CHILE', 'C PEROBA                      ');
INSERT INTO cd_cep_br VALUES ('06.630-090', '4978     ', 'AL CIPRESTE', 'A S FRANCISCO                 ');
INSERT INTO cd_cep_br VALUES ('06.634-080', '4978     ', 'R CISNE BRANCO', 'LGO CISNES                    ');
INSERT INTO cd_cep_br VALUES ('06.634-090', '4978     ', 'R CISNE IMPERIAL', 'LGO CISNES                    ');
INSERT INTO cd_cep_br VALUES ('06.634-110', '4978     ', 'R CISNE NEGRO', 'LGO CISNES                    ');
INSERT INTO cd_cep_br VALUES ('06.634-100', '4978     ', 'R CISNE REAL', 'LGO CISNES                    ');
INSERT INTO cd_cep_br VALUES ('06.642-200', '4978     ', 'R CITRINA', 'N HIGIENOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('06.626-080', '4978     ', 'R CLELIA AUGUSTA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('06.648-080', '4978     ', 'AL COLOMBIA', 'C PEROBA                      ');
INSERT INTO cd_cep_br VALUES ('06.600-080', '4978     ', 'R CONCEICAO SAMMARTINO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.626-120', '4978     ', 'TV CONSOLACAO', 'JD GABRIELA III               ');
INSERT INTO cd_cep_br VALUES ('06.606-130', '4978     ', 'R CORIFEU DE AZEVEDO MARQUES', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('06.642-190', '4978     ', 'R CORINDO', 'N HIGIENOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('06.648-000', '4978     ', 'AL COSTA RICA', 'C PEROBA                      ');
INSERT INTO cd_cep_br VALUES ('06.622-320', '4978     ', 'R COTIA', 'PRQ S TEREZA                  ');
INSERT INTO cd_cep_br VALUES ('06.622-570', '4978     ', 'R CRESCENCIO PEREIRA SANTOS', 'PRQ IGLESIAS                  ');
INSERT INTO cd_cep_br VALUES ('06.612-180', '4978     ', 'R CRISTOVAO COLOMBO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('06.624-210', '4978     ', 'R CYONEIA', 'JD NS FATIMA                  ');
INSERT INTO cd_cep_br VALUES ('06.606-380', '4978     ', 'R DAILY RESENDE FRANCA', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('06.606-040', '4978     ', 'R DEPUTADO JOSE COSTA', 'JD JANDIRA                    ');
INSERT INTO cd_cep_br VALUES ('06.622-150', '4978     ', 'R DIADEMA', 'JD MARGARIDAS                 ');
INSERT INTO cd_cep_br VALUES ('06.642-170', '4978     ', 'R DIAMANTE', 'N HIGIENOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('06.602-390', '4978     ', 'R DOLORES DE CASTILHO', 'JD HENEIDE                    ');
INSERT INTO cd_cep_br VALUES ('06.616-040', '4978     ', 'R DOM JOAO V', 'VL O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('06.622-195', '4978     ', 'VLA ARUJA', 'JD MARGARIDAS                 ');
INSERT INTO cd_cep_br VALUES ('06.606-060', '4978     ', 'R ASSEMBLEIA DE DEUS', 'JD JANDIRA                    ');
INSERT INTO cd_cep_br VALUES ('06.624-500', '4978     ', 'R AUGUSTO DE OLIVEIRA', 'JD GABRIELA III               ');
INSERT INTO cd_cep_br VALUES ('06.608-350', '4978     ', 'R AUREA V. SILVA', 'JD PATRIARCA                  ');
INSERT INTO cd_cep_br VALUES ('06.624-230', '4978     ', 'R AVELINO ABREU SILVA', 'JD GABRIELA I                 ');
INSERT INTO cd_cep_br VALUES ('06.642-050', '4978     ', 'R AZALEIA', 'JD BOLIVIA                    ');
INSERT INTO cd_cep_br VALUES ('06.642-110', '4978     ', 'R AZURITA', 'N HIGIENOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('06.604-180', '4978     ', 'TV BABI', 'JD MASE                       ');
INSERT INTO cd_cep_br VALUES ('06.626-330', '4978     ', 'R BAIRI', 'VL LUCINDA                    ');
INSERT INTO cd_cep_br VALUES ('06.602-105', '4978     ', 'TV BALTAZAR, DAS', 'JD AURORA                     ');
INSERT INTO cd_cep_br VALUES ('06.624-400', '4978     ', 'R BARAO DE ITAPOA', 'JD GABRIELA II                ');
INSERT INTO cd_cep_br VALUES ('06.624-420', '4978     ', 'R BARAO DE ITAQUI', 'JD GABRIELA II                ');
INSERT INTO cd_cep_br VALUES ('06.624-390', '4978     ', 'R BARAO DE ITAU', 'JD GABRIELA II                ');
INSERT INTO cd_cep_br VALUES ('06.624-410', '4978     ', 'R BARAO DO RIO BRANCO', 'JD GABRIELA II                ');
INSERT INTO cd_cep_br VALUES ('06.608-130', '4978     ', 'R BARTIRA', 'VL POPI                       ');
INSERT INTO cd_cep_br VALUES ('06.626-230', '4978     ', 'R BARTOLOMEU DE GUSMAO', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('06.620-050', '4978     ', 'R BASILIO TEIXEIRA COSTA', 'VL S NICOLAU                  ');
INSERT INTO cd_cep_br VALUES ('06.600-190', '4978     ', 'TV BEBETO, DO', 'VL A COSTA                    ');
INSERT INTO cd_cep_br VALUES ('06.612-070', '4978     ', 'R BENEDITO DOMINGOS VELHO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('09.330-640', '4989     ', 'R SAO PAULO', 'JD S GABRIEL                  ');
INSERT INTO cd_cep_br VALUES ('09.310-210', '4989     ', 'R SAO PEDRO', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('09.330-310', '4989     ', 'R SAO RAIMUNDO NONATO', 'JD S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('09.370-210', '4989     ', 'R SAO ROQUE', 'MATRIZ                        ');
INSERT INTO cd_cep_br VALUES ('09.380-443', '4989     ', 'R SAO SEBASTIAO', 'JD ORATORIO                   ');
INSERT INTO cd_cep_br VALUES ('09.370-020', '4989     ', 'R SAO SILVESTRE', 'JD PILAR                      ');
INSERT INTO cd_cep_br VALUES ('09.310-395', '4989     ', 'R SAO SIMAO', 'VL BOCAINA                    ');
INSERT INTO cd_cep_br VALUES ('09.310-400', '4989     ', 'R SAO TOME', 'VL BOCAINA                    ');
INSERT INTO cd_cep_br VALUES ('09.330-670', '4989     ', 'EST SAPOPEMBA', 'JD ITAUSSU                    ');
INSERT INTO cd_cep_br VALUES ('09.321-090', '4989     ', 'AV SATURNINO JOAO DA SILVA', 'JD ZAIRA                      ');
INSERT INTO cd_cep_br VALUES ('09.341-420', '4989     ', 'R SATURNINO JUVENAL LIMA', 'JD M ENEIDA                   ');
INSERT INTO cd_cep_br VALUES ('09.310-055', '4989     ', 'VD SAUDADE, DA', 'VL AUGUSTO                    ');
INSERT INTO cd_cep_br VALUES ('09.360-000', '4989     ', 'AV SAUDADE, DA', 'VL N S VITORIAS               ');
INSERT INTO cd_cep_br VALUES ('09.330-623', '4989     ', 'EST SCHENK, DO', 'VL FEITAL                     ');
INSERT INTO cd_cep_br VALUES ('09.351-380', '4989     ', 'R SEBASTIANA LEITE FRASCAROLI', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('09.321-360', '4989     ', 'R SEBASTIAO ANTONIO DA SILVA', 'JD ZAIRA                      ');
INSERT INTO cd_cep_br VALUES ('09.350-050', '4989     ', 'R SEBASTIAO GONCALVES', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('09.310-760', '4989     ', 'R SEBASTIAO XAVIER DE AGUIAR', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('09.320-730', '4989     ', 'R SEGUNDO ALBERTINI', 'JD ZAIRA                      ');
INSERT INTO cd_cep_br VALUES ('09.330-784', '4989     ', 'R SEIS', 'JD S GABRIEL                  ');
INSERT INTO cd_cep_br VALUES ('09.390-000', '4989     ', 'R RUI BARBOSA', 'JD ROSINA                     ');
INSERT INTO cd_cep_br VALUES ('09.350-080', '4989     ', 'R RUI MARCIO BALDE', 'JD CPO VERDE                  ');
INSERT INTO cd_cep_br VALUES ('09.370-850', '4989     ', 'R RUZZI', 'VL A BRASIL                   ');
INSERT INTO cd_cep_br VALUES ('09.341-070', '4989     ', 'R SABIA', 'VL TAVARES                    ');
INSERT INTO cd_cep_br VALUES ('09.370-430', '4989     ', 'R SALTO', 'JD HAYDEE                     ');
INSERT INTO cd_cep_br VALUES ('09.330-309', '4989     ', 'R SALVADOR RICO', 'JD ADELINA                    ');
INSERT INTO cd_cep_br VALUES ('09.330-303', '4989     ', 'R SALVADOR RICO', 'JD ADELINA                    ');
INSERT INTO cd_cep_br VALUES ('09.350-430', '4989     ', 'R SAMUEL WINER', 'PRQ AMERICAS                  ');
INSERT INTO cd_cep_br VALUES ('09.351-080', '4989     ', 'R SAN JUAN', 'PRQ AMERICAS                  ');
INSERT INTO cd_cep_br VALUES ('09.380-090', '4989     ', 'R SANTA ANA', 'VL S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('09.380-070', '4989     ', 'R SANTA ANASTACIA', 'VL S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('09.370-450', '4989     ', 'R SANTA BARBARA DO OESTE', 'JD HAYDEE                     ');
INSERT INTO cd_cep_br VALUES ('09.380-020', '4989     ', 'AV SANTA CATARINA', 'VL S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('09.370-110', '4989     ', 'R SANTA CECILIA', 'MATRIZ                        ');
INSERT INTO cd_cep_br VALUES ('09.310-420', '4989     ', 'R SANTA CLARA', 'VL AUGUSTO                    ');
INSERT INTO cd_cep_br VALUES ('09.310-470', '4989     ', 'R SANTA CRISTINA', 'VL AUGUSTO                    ');
INSERT INTO cd_cep_br VALUES ('09.380-493', '4989     ', 'R SANTA EDWIGES', 'JD ORATORIO                   ');
INSERT INTO cd_cep_br VALUES ('09.310-430', '4989     ', 'R SANTA ELIZA', 'VL BOCAINA                    ');
INSERT INTO cd_cep_br VALUES ('09.330-825', '4989     ', 'R SANTA GHIRALDI', 'JD COLUMBIA                   ');
INSERT INTO cd_cep_br VALUES ('09.390-090', '4989     ', 'R SANTA HELENA', 'VL A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('09.310-425', '4989     ', 'R SANTA INES', 'VL AUGUSTO                    ');
INSERT INTO cd_cep_br VALUES ('09.380-045', '4989     ', 'AV SANTA ISABEL', 'VL S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('09.380-100', '4989     ', 'AV SANTA LUCIA', 'VL S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('09.310-690', '4989     ', 'R SANTA LUZIA', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('09.380-110', '4989     ', 'AV SANTA MONICA', 'VL S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('09.380-494', '4989     ', 'R SANTA PAULA', 'JD ORATORIO                   ');
INSERT INTO cd_cep_br VALUES ('09.380-030', '4989     ', 'R SANTA RITA', 'VL S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('09.380-050', '4989     ', 'R SANTA ROSA', 'VL S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('09.380-060', '4989     ', 'AV SANTA TERESINHA', 'VL S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('09.380-080', '4989     ', 'AV SANTA VIRGINIA', 'VL S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('09.350-570', '4989     ', 'R SANTIAGO', 'PRQ AMERICAS                  ');
INSERT INTO cd_cep_br VALUES ('09.370-310', '4989     ', 'R SANTO ANDRE', 'JD HAYDEE                     ');
INSERT INTO cd_cep_br VALUES ('09.370-805', '4989     ', 'R SANTO ANTONIO', 'VL CARLINA                    ');
INSERT INTO cd_cep_br VALUES ('09.340-465', '4989     ', 'R SANTO DAMO', 'JD PILAR                      ');
INSERT INTO cd_cep_br VALUES ('09.310-490', '4989     ', 'R SANTO ESTEVAO', 'VL BOCAINA                    ');
INSERT INTO cd_cep_br VALUES ('09.380-495', '4989     ', 'R SANTO EXPEDITO', 'JD ORATORIO                   ');
INSERT INTO cd_cep_br VALUES ('09.310-450', '4989     ', 'R SANTO HILARIO', 'VL BOCAINA                    ');
INSERT INTO cd_cep_br VALUES ('09.310-130', '4989     ', 'R SANTOS DUMONT', 'VL BOCAINA                    ');
INSERT INTO cd_cep_br VALUES ('09.390-650', '4989     ', 'R RENATO DIAS SEGUR', 'VL N MAUA                     ');
INSERT INTO cd_cep_br VALUES ('15.997-000', '4689     ', 'R ARTHUR CECCHETTO', 'ALTO                          ');
INSERT INTO cd_cep_br VALUES ('15.991-270', '4689     ', 'R ARTHUR DANTAS', 'P IMPERADOR                   ');
INSERT INTO cd_cep_br VALUES ('15.997-018', '4689     ', 'R ARTHUR RIBEIRO', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('15.997-038', '4689     ', 'R ARTUR ANTONIOSSI', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('09.390-195', '4989     ', 'R LIBERDADE, DA', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('13.306-410', '4922     ', 'AL CAROLINA', 'T S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('13.301-300', '4922     ', 'AL CASARAO, DO', 'T S J U PORTELLA              ');
INSERT INTO cd_cep_br VALUES ('13.305-501', '4922     ', 'R CASIMIRO DE ABREU', 'C S ANTONIO                   ');
INSERT INTO cd_cep_br VALUES ('13.305-494', '4922     ', 'R CASSIANO RICARDO', 'C S ANTONIO                   ');
INSERT INTO cd_cep_br VALUES ('13.305-482', '4922     ', 'R CASTRO ALVES', 'C S ANTONIO                   ');
INSERT INTO cd_cep_br VALUES ('13.301-650', '4922     ', 'AL CASUARINAS, DAS', 'COND P ITU                    ');
INSERT INTO cd_cep_br VALUES ('13.308-145', '4922     ', 'R CATANDUVA', 'C NOVA I                      ');
INSERT INTO cd_cep_br VALUES ('13.306-391', '4922     ', 'AL CATARINA', 'T S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('13.301-421', '4922     ', 'R CEARA', 'BRASIL                        ');
INSERT INTO cd_cep_br VALUES ('13.305-490', '4922     ', 'AV CECILIA MEIRELLES', 'C S ANTONIO                   ');
INSERT INTO cd_cep_br VALUES ('13.310-260', '4922     ', 'R CECILIA MENEGHINI DE MATTOS', 'VL CLETO                      ');
INSERT INTO cd_cep_br VALUES ('13.312-452', '4922     ', 'R CEREJAS, DAS', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('13.308-085', '4922     ', 'R CERQUILHO', 'C NOVA I                      ');
INSERT INTO cd_cep_br VALUES ('13.309-620', '4922     ', 'R CESARIO PIRES DE CAMARGO', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('13.306-350', '4922     ', 'AL CHAPEUZINHO VERMELHO', 'T S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('13.307-140', '4922     ', 'R CHILE', 'PIRAPITINGUI                  ');
INSERT INTO cd_cep_br VALUES ('13.304-056', '4922     ', 'R CINCO', 'JD ROSINHA                    ');
INSERT INTO cd_cep_br VALUES ('13.304-430', '4922     ', 'R CINCO', 'JD AEROPORTO II               ');
INSERT INTO cd_cep_br VALUES ('13.311-671', '4922     ', 'R CINCO', 'P VL RICA                     ');
INSERT INTO cd_cep_br VALUES ('13.306-090', '4922     ', 'R BENEDITO VAZ DOMINGUES', 'JD R GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('13.306-141', '4922     ', 'R BENEVENUTO VIEIRA', 'R GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('13.300-640', '4922     ', 'R BENJAMIM CONSTANT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.304-632', '4922     ', 'R BENJAMIN NARDY FILHO', 'JD AEROPORTO I                ');
INSERT INTO cd_cep_br VALUES ('13.308-603', '4922     ', 'AL BENTEVIS, DOS', 'C CASTELLO                    ');
INSERT INTO cd_cep_br VALUES ('13.311-480', '4922     ', 'R BENTO DE ARRUDA', 'PRQ RES MAYARD                ');
INSERT INTO cd_cep_br VALUES ('13.306-201', '4922     ', 'R BERNARDINO DE CAMPOS', 'VL P MORAES                   ');
INSERT INTO cd_cep_br VALUES ('13.311-169', '4922     ', 'PC BIBLIA, DA', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.308-024', '4922     ', 'R BIRIGUI', 'C NOVA I                      ');
INSERT INTO cd_cep_br VALUES ('13.301-460', '4922     ', 'AV BOA VISTA', 'BRASIL                        ');
INSERT INTO cd_cep_br VALUES ('13.306-466', '4922     ', 'AL BOEMIOS, DOS', 'T S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('13.308-124', '4922     ', 'R BOITUVA', 'C NOVA I                      ');
INSERT INTO cd_cep_br VALUES ('13.307-130', '4922     ', 'R BOLIVIA', 'PIRAPITINGUI                  ');
INSERT INTO cd_cep_br VALUES ('13.300-100', '4922     ', 'R BOM JESUS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.300-039', '4922     ', 'PC BORTOLO SIMON', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.301-290', '4922     ', 'AL BOSQUE, DO', 'T S J U PORTELLA              ');
INSERT INTO cd_cep_br VALUES ('13.308-091', '4922     ', 'R BOTUCATU', 'C NOVA I                      ');
INSERT INTO cd_cep_br VALUES ('13.307-081', '4922     ', 'TV BOTUCATU', 'PIRAPITINGUI                  ');
INSERT INTO cd_cep_br VALUES ('13.306-370', '4922     ', 'AL BRANCA DE NEVE', 'T S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('13.307-000', '4922     ', 'R BRASIL', 'PIRAPITINGUI                  ');
INSERT INTO cd_cep_br VALUES ('13.309-530', '4922     ', 'AV BRASIL', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('13.301-429', '4922     ', 'PC BRASILIA', 'BRASIL                        ');
INSERT INTO cd_cep_br VALUES ('13.307-120', '4922     ', 'R BRASILIA', 'PIRAPITINGUI                  ');
INSERT INTO cd_cep_br VALUES ('13.301-540', '4922     ', 'AV BRAZIL BERNARDINI', 'BRASIL                        ');
INSERT INTO cd_cep_br VALUES ('13.301-329', '4922     ', 'PC BURI DA PRAIA', 'AT PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('17.204-000', '4781     ', 'R FRANCISCO SAMPAIO- DE 712/713 AO FIM', 'VL N JAU                      ');
INSERT INTO cd_cep_br VALUES ('17.211-350', '4781     ', 'R FRANCISCO TOLEDO ARRUDA JUNIOR (TUTU ARRUDA)', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('17.213-320', '4781     ', 'R FRANCISCO URBANO', 'JD M LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('17.208-062', '4781     ', 'TV FRATERNIDADE, DA', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('17.213-040', '4781     ', 'R FREDERICO NAVAS', 'CH NUNES                      ');
INSERT INTO cd_cep_br VALUES ('17.205-000', '4781     ', 'AV FREDERICO OZANAN', 'JD S CAETANO                  ');
INSERT INTO cd_cep_br VALUES ('17.209-710', '4781     ', 'R FREDERICO QUEVEDO', 'JD F DIAS                     ');
INSERT INTO cd_cep_br VALUES ('17.212-650', '4781     ', 'R FREI GALVAO', 'JD P OMETTO                   ');
INSERT INTO cd_cep_br VALUES ('17.209-800', '4781     ', 'R G', 'JD ALAMANDAS                  ');
INSERT INTO cd_cep_br VALUES ('17.203-170', '4781     ', 'R GABRIEL DA SILVA PINTO', 'JD M LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('17.212-608', '4781     ', 'R GALILEU REGINATO', 'JD O C OMETTO                 ');
INSERT INTO cd_cep_br VALUES ('17.210-130', '4781     ', 'R GAUDENCIO GUACELLI', 'VL ASSIS                      ');
INSERT INTO cd_cep_br VALUES ('17.213-690', '4781     ', 'R GAVINO FERRARI', '2a Z INDUSTRIAL               ');
INSERT INTO cd_cep_br VALUES ('17.201-030', '4781     ', 'R GENERAL GALVAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.207-270', '4781     ', 'R GENERAL ISIDORO', 'VL HILST                      ');
INSERT INTO cd_cep_br VALUES ('17.213-407', '4781     ', 'R GERALDO MUZOLON', 'JD P A SANI                   ');
INSERT INTO cd_cep_br VALUES ('17.211-603', '4781     ', 'R GERALDO PIRES DE CAMPOS', 'JD S VERDE                    ');
INSERT INTO cd_cep_br VALUES ('17.206-160', '4781     ', 'R GERALDO RODRIGUES', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('17.203-511', '4781     ', 'PC GERALDO VERDINELLI', 'JD C OURO                     ');
INSERT INTO cd_cep_br VALUES ('17.212-550', '4781     ', 'R GIACOMO COCATTO', 'JD P OMETTO                   ');
INSERT INTO cd_cep_br VALUES ('17.212-750', '4781     ', 'R GIACOMO GRIZZO', 'CH F DIAS                     ');
INSERT INTO cd_cep_br VALUES ('17.204-320', '4781     ', 'R GINES AGUERA SANCHEZ', 'JD SANZOVO                    ');
INSERT INTO cd_cep_br VALUES ('17.211-590', '4781     ', 'R GIORDANO STIARBI', 'JD S VERDE                    ');
INSERT INTO cd_cep_br VALUES ('17.210-540', '4781     ', 'R GIUSEPHINA SANZOVO HERNANDEZ', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('17.202-220', '4781     ', 'R GOMES BOTAO', 'S ANTONIO                     ');
INSERT INTO cd_cep_br VALUES ('17.201-360', '4781     ', 'R GOVERNADOR ARMANDO SALLES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.211-430', '4781     ', 'R GRACIANO VIANNA', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('17.205-470', '4781     ', 'R GUANABARA', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('17.207-630', '4781     ', 'R GUERINO FERRUCCI', 'VL S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('17.208-490', '4781     ', 'R GUERINO SALMAZO', 'JD S CRISPIM                  ');
INSERT INTO cd_cep_br VALUES ('17.213-355', '4781     ', 'R EUGENIO BAGAIOLO', 'JD P A SANI                   ');
INSERT INTO cd_cep_br VALUES ('17.208-320', '4781     ', 'R EUGENIO CANTARELLI', 'JD VL MARIA                   ');
INSERT INTO cd_cep_br VALUES ('17.213-500', '4781     ', 'R EUGENIO DE LUCA', 'JD N JAU                      ');
INSERT INTO cd_cep_br VALUES ('17.203-140', '4781     ', 'R EUGENIO MIRALHA TUNDISI', 'JD C PINHAL                   ');
INSERT INTO cd_cep_br VALUES ('17.212-640', '4781     ', 'R EUGENIO ZAGO', 'JD P OMETTO                   ');
INSERT INTO cd_cep_br VALUES ('17.209-802', '4781     ', 'R F', 'JD ALAMANDAS                  ');
INSERT INTO cd_cep_br VALUES ('17.209-540', '4781     ', 'R FAMILIA TORKOMIAN', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('17.205-270', '4781     ', 'R FAUSTINO ROSSETTO', 'JD S CAETANO                  ');
INSERT INTO cd_cep_br VALUES ('17.203-080', '4781     ', 'R FAUSTO DE MELLO BARRETO', 'JD C PINHAL                   ');
INSERT INTO cd_cep_br VALUES ('17.206-130', '4781     ', 'R FELICIO LITTERIO', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('17.204-400', '4781     ', 'R FELICIO NORBERTO ROSSI', 'CH FLORA                      ');
INSERT INTO cd_cep_br VALUES ('17.204-450', '4781     ', 'R FELIPE DI CHIACHIO', 'JD SANZOVO                    ');
INSERT INTO cd_cep_br VALUES ('17.210-763', '4781     ', 'R FELISBERT ROSSETTO', 'JD PARATI                     ');
INSERT INTO cd_cep_br VALUES ('17.212-780', '4781     ', 'R FELISBERTO TIROLLO', 'CH F DIAS                     ');
INSERT INTO cd_cep_br VALUES ('17.208-600', '4781     ', 'R FELIX CAPINZAIKI', 'JD OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('17.207-730', '4781     ', 'R FERNANDO ALMEIDA PRADO JUNIOR', 'JD CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('17.210-751', '4781     ', 'R FERNANDO BALDINI', 'JD PARATI                     ');
INSERT INTO cd_cep_br VALUES ('17.203-540', '4781     ', 'AV FERNANDO DE LUCIO', 'JD ESTADIO                    ');
INSERT INTO cd_cep_br VALUES ('17.210-310', '4781     ', 'R FERNANDO MALDONADO LOUREIRO', 'VL ASSIS                      ');
INSERT INTO cd_cep_br VALUES ('17.212-790', '4781     ', 'R FERNANDO WALDRIGHI', 'CH F DIAS                     ');
INSERT INTO cd_cep_br VALUES ('17.213-420', '4781     ', 'R FERNAO FERRAZ DO AMARAL', 'JD C PINHAL                   ');
INSERT INTO cd_cep_br VALUES ('17.201-433', '4781     ', 'PC FERROVIARIOS, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.212-755', '4781     ', 'R FIORDEMUNDO MAROLLA', 'CH F DIAS                     ');
INSERT INTO cd_cep_br VALUES ('17.210-790', '4781     ', 'R FIRMINO PADIM', 'JD P CAMPOS                   ');
INSERT INTO cd_cep_br VALUES ('17.208-381', '4781     ', 'R FLAVIO PIRES DE CAMPOS', 'JD A CAROLINA                 ');
INSERT INTO cd_cep_br VALUES ('12.307-700', '5282     ', 'R PENHA, DA', 'VL APRAZIVEL                  ');
INSERT INTO cd_cep_br VALUES ('12.321-050', '5282     ', 'AV PENSILVANIA', 'JD SIESTA                     ');
INSERT INTO cd_cep_br VALUES ('12.320-670', '5282     ', 'AV PEREIRA CAMPOS', 'JD DIDINHA                    ');
INSERT INTO cd_cep_br VALUES ('12.319-460', '5282     ', 'R OTAVIO LANDIM CASSAL', 'JD VALE                       ');
INSERT INTO cd_cep_br VALUES ('12.316-040', '5282     ', 'R OTAVIO ROSSI', 'JD YOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('12.330-140', '5282     ', 'R OTTO LARA RESENDE', 'CHS R IGARAPES                ');
INSERT INTO cd_cep_br VALUES ('17.209-730', '4781     ', 'R FRANCISCO CARDILLO', 'JD F DIAS                     ');
INSERT INTO cd_cep_br VALUES ('12.305-710', '5282     ', 'R PACIFICO', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('12.327-200', '5282     ', 'PC PADRE ANCHIETA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.316-140', '5282     ', 'R PADRE ANDRE LENZ', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('12.316-080', '5282     ', 'R PADRE BENTO DIAS PACHECO', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('12.322-690', '5282     ', 'R PADRE EUGENIO', 'JD JACINTO                    ');
INSERT INTO cd_cep_br VALUES ('12.311-190', '5282     ', 'R PADRE JOAO FRANCISCO DE SIQUEIRA ANDRADE', 'PRQ CALIFORNIA                ');
INSERT INTO cd_cep_br VALUES ('12.322-010', '5282     ', 'R PADRE JUCA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.320-680', '5282     ', 'R PADRE LEONARDO DE CAMPOS', 'JD DIDINHA                    ');
INSERT INTO cd_cep_br VALUES ('12.316-120', '5282     ', 'R PADRE RAMON ORTIZ', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('12.329-057', '5282     ', 'R PADRE SAINT CLAIR MONTEIRO DE BARROS', 'JD P MAR                      ');
INSERT INTO cd_cep_br VALUES ('12.324-730', '5282     ', 'R PADRE VITOR', 'VL S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('12.306-450', '5282     ', 'R PAINEIRAS, DAS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('12.315-510', '5282     ', 'R PALMAS, DAS', 'JD S A B VISTA                ');
INSERT INTO cd_cep_br VALUES ('12.315-470', '5282     ', 'PC PALMEIRAS, DAS', 'JD S A B VISTA                ');
INSERT INTO cd_cep_br VALUES ('12.323-180', '5282     ', 'R PANORAMA', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('12.310-090', '5282     ', 'AV PAPA JOAO XXIII', 'CJ S BENEDITO                 ');
INSERT INTO cd_cep_br VALUES ('12.333-320', '5282     ', 'R PAPAGAIOS, DOS', 'CHS COND REC PASSAROS II      ');
INSERT INTO cd_cep_br VALUES ('12.309-450', '5282     ', 'R PAPOULAS, DAS', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('12.307-120', '5282     ', 'R PARA', 'JD ESPER                      ');
INSERT INTO cd_cep_br VALUES ('12.308-300', '5282     ', 'R PARAGUACU', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.315-180', '5282     ', 'R PARAGUAI', 'JD COLONIA                    ');
INSERT INTO cd_cep_br VALUES ('12.306-200', '5282     ', 'R PARAIBA', 'JD INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('12.307-160', '5282     ', 'R PARAIBA DO NORTE', 'JD ESPER                      ');
INSERT INTO cd_cep_br VALUES ('12.320-020', '5282     ', 'LD PARAIBA, DO', 'JD B RIO                      ');
INSERT INTO cd_cep_br VALUES ('12.327-654', '5282     ', 'R PARAIBUNA', 'JD PARAIBA                    ');
INSERT INTO cd_cep_br VALUES ('12.307-670', '5282     ', 'R PARAISO', 'VL APRAZIVEL                  ');
INSERT INTO cd_cep_br VALUES ('12.327-630', '5282     ', 'R PARAITINGA', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.307-150', '5282     ', 'R PARANA', 'JD ESPER                      ');
INSERT INTO cd_cep_br VALUES ('12.327-659', '5282     ', 'R PARANAPANEMA', 'JD PARAIBA                    ');
INSERT INTO cd_cep_br VALUES ('12.334-470', '5282     ', 'R PARATEI', 'P ANDRADE (PRQ M LUA)         ');
INSERT INTO cd_cep_br VALUES ('12.333-370', '5282     ', 'EST PARATEI DE BAIXO', 'CHS COND REC PASSAROS II      ');
INSERT INTO cd_cep_br VALUES ('12.334-420', '5282     ', 'EST PARATEI DO MEIO', 'R ABAIXO                      ');
INSERT INTO cd_cep_br VALUES ('12.305-390', '5282     ', 'VLA PARATI', 'R COMPRIDO                    ');
INSERT INTO cd_cep_br VALUES ('12.330-100', '5282     ', 'R PARESI', 'CHS R IGARAPES                ');
INSERT INTO cd_cep_br VALUES ('12.331-650', '5282     ', 'EST OKAMURA, DO', 'CH ITAPOA                     ');
INSERT INTO cd_cep_br VALUES ('12.310-540', '5282     ', 'R OLAVO BILAC', 'VL ZEZE                       ');
INSERT INTO cd_cep_br VALUES ('12.308-050', '5282     ', 'R OLIMPIO CATAO- ATE 399/400', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.308-051', '5282     ', 'R OLIMPIO CATAO- DE 401/402 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.335-400', '5282     ', 'R OLINTO FERREIRA COELHO', 'PRQ M LUA (PRQ M LUA)         ');
INSERT INTO cd_cep_br VALUES ('12.324-550', '5282     ', 'R OLIVEIRA VIANA', 'JD N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('12.310-730', '5282     ', 'R OLIVERIO CROMWELL', 'JD COLEGINHO                  ');
INSERT INTO cd_cep_br VALUES ('08.762-260', NULL, 'R SUDAO', 'JD S DUMONT III               ');
INSERT INTO cd_cep_br VALUES ('08.750-000', NULL, 'AV SUECIA', 'JUNDIAPEBA                    ');
INSERT INTO cd_cep_br VALUES ('08.762-140', NULL, 'R SUICA', 'JD S DOMONT I                 ');
INSERT INTO cd_cep_br VALUES ('08.744-170', NULL, 'R SYLVIO BORATTO', 'JD MODELO                     ');
INSERT INTO cd_cep_br VALUES ('08.820-200', NULL, 'R TABARANA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('08.744-040', NULL, 'R TABARAS, DOS', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('08.762-270', NULL, 'R TAILANDIA', 'JD S DUMONT III               ');
INSERT INTO cd_cep_br VALUES ('08.773-320', NULL, 'R TAKASHI WATANABE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.830-320', NULL, 'R TAMANDUA-BANDEIRA', 'VL N APARECIDA                ');
INSERT INTO cd_cep_br VALUES ('08.738-210', NULL, 'R TAMARA', 'VL S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('08.850-080', NULL, 'R SAO PAULO', 'SABAUNA                       ');
INSERT INTO cd_cep_br VALUES ('08.715-270', NULL, 'R SAO PAULO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.745-160', NULL, 'R SAO PAULO', 'VL EUGENIA                    ');
INSERT INTO cd_cep_br VALUES ('08.780-570', NULL, 'AV SAO PAULO- ATE 600/601', 'JD ARMENIA                    ');
INSERT INTO cd_cep_br VALUES ('08.790-150', NULL, 'AV SAO PAULO- DE 602/603 AO FIM', 'VL OLIVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('08.795-170', NULL, 'R SAO PEDRO', 'VL NATAL                      ');
INSERT INTO cd_cep_br VALUES ('08.840-540', NULL, 'R SAO PEDRO', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.763-220', NULL, 'R SAO PEDRO', 'CJ RES S ANGELO               ');
INSERT INTO cd_cep_br VALUES ('08.763-230', NULL, 'R SAO RAFAEL', 'CJ RES S ANGELO               ');
INSERT INTO cd_cep_br VALUES ('08.717-040', NULL, 'TV SAO SEBASTIAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.763-240', NULL, 'R SAO SIMAO', 'CJ RES S ANGELO               ');
INSERT INTO cd_cep_br VALUES ('08.763-360', NULL, 'R SAO TOME', 'CJ RES S ANGELO               ');
INSERT INTO cd_cep_br VALUES ('08.735-670', NULL, 'R SAO VICENTE DE PAULO', 'VL LAVINIA                    ');
INSERT INTO cd_cep_br VALUES ('08.743-560', NULL, 'R SAPOTIEIRO', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('08.760-410', NULL, 'R SAPUCAIA', 'JD LAYR                       ');
INSERT INTO cd_cep_br VALUES ('08.745-140', NULL, 'AV SARAIVA', 'VL CINTRA                     ');
INSERT INTO cd_cep_br VALUES ('08.761-270', NULL, 'TV SARMENTO AIRES', 'JD AEROPORTO III              ');
INSERT INTO cd_cep_br VALUES ('08.761-280', NULL, 'R SARMENTO AIRES', 'JD AEROPORTO III              ');
INSERT INTO cd_cep_br VALUES ('08.720-170', NULL, 'R SATURNO', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('08.795-130', NULL, 'TV SAUDADE, DA', 'VL NATAL                      ');
INSERT INTO cd_cep_br VALUES ('08.715-140', NULL, 'R SAULO DE ABREU', 'VL S MENUCI                   ');
INSERT INTO cd_cep_br VALUES ('08.740-010', NULL, 'R SCHWARTZMANN', 'B CUBAS                       ');
INSERT INTO cd_cep_br VALUES ('08.744-180', NULL, 'R SEBASTIAO BRUNI', 'VL N CINTRA                   ');
INSERT INTO cd_cep_br VALUES ('08.770-400', NULL, 'R SEBASTIAO CAMILO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.780-390', NULL, 'R SEBASTIAO DOMINGUES', 'PRQ MTE LIBANO                ');
INSERT INTO cd_cep_br VALUES ('08.710-520', NULL, 'R SEBASTIAO FURLAN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.793-010', NULL, 'R SEBASTIAO MICHEL MIGUEL', 'CJ RES COCUERA                ');
INSERT INTO cd_cep_br VALUES ('08.850-250', NULL, 'R SEBASTIAO QUEIROZ BENITEZ', 'SABAUNA                       ');
INSERT INTO cd_cep_br VALUES ('08.765-120', NULL, 'R SEIS DE JUNHO', 'TAIACUPEBA                    ');
INSERT INTO cd_cep_br VALUES ('08.745-110', NULL, 'R SEMIRAHIATES', 'VL EUGENIA                    ');
INSERT INTO cd_cep_br VALUES ('08.710-690', NULL, 'R SENADOR DANTAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.710-230', NULL, 'R SENADOR FEIJO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.775-030', NULL, 'R SENDAY', 'JD NAUTICO                    ');
INSERT INTO cd_cep_br VALUES ('08.750-020', NULL, 'AV SENEGAL', 'JUNDIAPEBA                    ');
INSERT INTO cd_cep_br VALUES ('08.743-600', NULL, 'R SEQUOIA', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('08.780-230', NULL, 'R SERGIO PLAZA- ATE 799/800', 'VL OLIVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('08.790-250', NULL, 'R SERGIO PLAZA- DE 801/802 AO FIM', 'VL OLIVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('08.743-300', NULL, 'R SERINGUEIRA', 'JD S TERESA                   ');
INSERT INTO cd_cep_br VALUES ('08.750-660', NULL, 'R SANTO ANTONIO', 'JD ASSUNTA                    ');
INSERT INTO cd_cep_br VALUES ('08.720-220', NULL, 'R SANTO ELIAS', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('08.763-250', NULL, 'R SANTO IVO', 'CJ RES S ANGELO               ');
INSERT INTO cd_cep_br VALUES ('08.763-280', NULL, 'R SANTO ONOFRE', 'CJ RES S ANGELO               ');
INSERT INTO cd_cep_br VALUES ('08.840-160', NULL, 'R SANTO TIROLL', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.840-270', NULL, 'R SANTOS', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.717-250', NULL, 'TV SANTOS', 'VL M MODERNO                  ');
INSERT INTO cd_cep_br VALUES ('08.735-020', NULL, 'R SANTOS DUMONT', 'VL FLAVIO                     ');
INSERT INTO cd_cep_br VALUES ('08.710-310', NULL, 'PC SAO BENEDITO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.765-080', NULL, 'R SAO BENEDITO', 'TAIACUPEBA                    ');
INSERT INTO cd_cep_br VALUES ('08.763-140', NULL, 'R SAO BERNARDO', 'CJ RES S ANGELO               ');
INSERT INTO cd_cep_br VALUES ('08.763-290', NULL, 'R SAO CAETANO', 'CJ RES S ANGELO               ');
INSERT INTO cd_cep_br VALUES ('08.763-150', NULL, 'R SAO CAMILO DE LELIS', 'CJ RES S ANGELO               ');
INSERT INTO cd_cep_br VALUES ('08.763-160', NULL, 'R SAO CARLOS', 'CJ RES S ANGELO               ');
INSERT INTO cd_cep_br VALUES ('13.731-340', '4834     ', 'R RORAIMA', 'JD N MOCOCA                   ');
INSERT INTO cd_cep_br VALUES ('13.733-009', '4834     ', 'R ROSA BENEDETTI', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('13.736-259', '4834     ', 'PC ROTARY', 'JD LAVINIA                    ');
INSERT INTO cd_cep_br VALUES ('13.734-660', '4834     ', 'R ROVAIL RODRIGUES SILVA', 'MOCOQUINHA                    ');
INSERT INTO cd_cep_br VALUES ('13.738-034', '4834     ', 'R RUELA PARTICULAR', 'JD RES BOSQUE                 ');
INSERT INTO cd_cep_br VALUES ('06.606-340', '4978     ', 'R ROSAS, DAS', 'JD MARILIA                    ');
INSERT INTO cd_cep_br VALUES ('06.624-075', '4978     ', 'R ROSEO PEREIRA DE SOUZA', 'JD NS FATIMA                  ');
INSERT INTO cd_cep_br VALUES ('06.636-180', '4978     ', 'R RUBENS GOMES', 'PRQ N JANDIRA                 ');
INSERT INTO cd_cep_br VALUES ('06.600-035', '4978     ', 'R RUBENS LOPES DA SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.642-160', '4978     ', 'R RUBI', 'N HIGIENOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('06.636-010', '4978     ', 'R OLGA BATISTA', 'PRQ N JANDIRA                 ');
INSERT INTO cd_cep_br VALUES ('06.636-090', '4978     ', 'R OLIMPIO PAULINO', 'PRQ N JANDIRA                 ');
INSERT INTO cd_cep_br VALUES ('06.636-130', '4978     ', 'R OLIVIA MARTINS', 'PRQ N JANDIRA                 ');
INSERT INTO cd_cep_br VALUES ('06.642-260', '4978     ', 'R ONIX', 'N HIGIENOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('06.642-150', '4978     ', 'R OPALA', 'N HIGIENOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('06.606-325', '4978     ', 'R ORQUIDEAS, DAS', 'VL IPE                        ');
INSERT INTO cd_cep_br VALUES ('06.622-060', '4978     ', 'R OSACA', 'JD S NASCENTE                 ');
INSERT INTO cd_cep_br VALUES ('06.622-210', '4978     ', 'R OSASCO', 'PRQ S TEREZA                  ');
INSERT INTO cd_cep_br VALUES ('06.604-110', '4978     ', 'R OSVALDO CORREIA GODOY', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('06.622-470', '4978     ', 'R OSVALDO FERREIRA SANTOS', 'PRQ LAGOS                     ');
INSERT INTO cd_cep_br VALUES ('06.622-420', '4978     ', 'PC OURINHOS', 'PRQ S TEREZA                  ');
INSERT INTO cd_cep_br VALUES ('06.642-030', '4978     ', 'R OURO', 'JD GOLF I                     ');
INSERT INTO cd_cep_br VALUES ('06.630-120', '4978     ', 'AL PAINEIRA', 'A S FRANCISCO                 ');
INSERT INTO cd_cep_br VALUES ('06.622-230', '4978     ', 'R PALESTINA', 'PRQ S TEREZA                  ');
INSERT INTO cd_cep_br VALUES ('06.648-070', '4978     ', 'AL PANAMA', 'C PEROBA                      ');
INSERT INTO cd_cep_br VALUES ('06.600-120', '4978     ', 'TV PAPA JOAO XXIII', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.600-145', '4978     ', 'TV PAPA PAULO I', 'VL A COSTA                    ');
INSERT INTO cd_cep_br VALUES ('06.630-160', '4978     ', 'PC PARIS', 'GJA ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('06.604-120', '4978     ', 'R PATATIVA', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('06.616-020', '4978     ', 'R PATRIARCA', 'VL O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('06.608-310', '4978     ', 'R PATRICIA', 'JD S CORACAO                  ');
INSERT INTO cd_cep_br VALUES ('06.608-400', '4978     ', 'R PAULINO LONGO', 'JD PATRIARCA                  ');
INSERT INTO cd_cep_br VALUES ('06.602-270', '4978     ', 'R PAULO EDSON', 'VL ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('06.624-440', '4978     ', 'R PAULO LIMA SANTOS', 'JD S MARIS                    ');
INSERT INTO cd_cep_br VALUES ('06.612-110', '4978     ', 'R PEDRO ALVARES CABRAL', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('06.636-170', '4978     ', 'R PEDRO JARDIM', 'PRQ N JANDIRA                 ');
INSERT INTO cd_cep_br VALUES ('06.602-110', '4978     ', 'AV PEDRO MACHADO', 'JD AURORA                     ');
INSERT INTO cd_cep_br VALUES ('06.602-400', '4978     ', 'R PEDRO MORAES', 'JD HENEIDE                    ');
INSERT INTO cd_cep_br VALUES ('06.626-490', '4978     ', 'R PEDRO PEREIRA LEITE', 'I GARDEN                      ');
INSERT INTO cd_cep_br VALUES ('06.604-320', '4978     ', 'R PEDRO S. NOGUEIRA', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('06.600-200', '4978     ', 'PC PERDIZES, DAS', 'VL A COSTA                    ');
INSERT INTO cd_cep_br VALUES ('06.620-010', '4978     ', 'R PEREQUE', 'VL S NICOLAU                  ');
INSERT INTO cd_cep_br VALUES ('06.642-140', '4978     ', 'R PEROLA', 'N HIGIENOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('06.648-090', '4978     ', 'AL PERU', 'C PEROBA                      ');
INSERT INTO cd_cep_br VALUES ('06.642-070', '4978     ', 'R PETUNIA', 'JD BOLIVIA                    ');
INSERT INTO cd_cep_br VALUES ('06.630-010', '4978     ', 'AL PLATANO', 'A S FRANCISCO                 ');
INSERT INTO cd_cep_br VALUES ('06.604-060', '4978     ', 'R PLATAO', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('06.642-020', '4978     ', 'R PLATINA', 'JD GOLF I                     ');
INSERT INTO cd_cep_br VALUES ('06.624-280', '4978     ', 'R MAXIMO CHEDINI', 'JD GABRIELA I                 ');
INSERT INTO cd_cep_br VALUES ('06.612-020', '4978     ', 'R MECANICA PAULISTA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('06.636-250', '4978     ', 'R BENEDITO FURTADO', 'PRQ N JANDIRA                 ');
INSERT INTO cd_cep_br VALUES ('06.600-055', '4978     ', 'R BENEDITO PEREIRA LEITE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.642-250', '4978     ', 'R BERILO', 'N HIGIENOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('06.608-380', '4978     ', 'R BETA', 'JD PATRIARCA                  ');
INSERT INTO cd_cep_br VALUES ('06.626-310', '4978     ', 'R BIRITIBA', 'VL LUCINDA                    ');
INSERT INTO cd_cep_br VALUES ('06.622-270', '4978     ', 'R BIRITIBA MIRIM', 'PRQ S TEREZA                  ');
INSERT INTO cd_cep_br VALUES ('06.648-020', '4978     ', 'AL BOLIVIA', 'C PEROBA                      ');
INSERT INTO cd_cep_br VALUES ('06.630-140', '4978     ', 'AL BONGAINVILLE', 'A S FRANCISCO                 ');
INSERT INTO cd_cep_br VALUES ('06.626-320', '4978     ', 'R BORA', 'VL LUCINDA                    ');
INSERT INTO cd_cep_br VALUES ('06.600-215', '4978     ', 'TV BRIGADEIRO LUIS ANTONIO', 'VL A COSTA                    ');
INSERT INTO cd_cep_br VALUES ('06.616-100', '4978     ', 'R BRIGADEIRO TOBIAS', 'VL O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('06.622-370', '4978     ', 'R BURI', 'PRQ S TEREZA                  ');
INSERT INTO cd_cep_br VALUES ('06.622-290', '4978     ', 'R CAJAMAR', 'PRQ S TEREZA                  ');
INSERT INTO cd_cep_br VALUES ('06.642-220', '4978     ', 'R CALCEDONIO', 'N HIGIENOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('06.620-310', '4978     ', 'R CAMBORIU', 'VLE SOL                       ');
INSERT INTO cd_cep_br VALUES ('06.620-200', '4978     ', 'R CAMBURI', 'JD A PORTO                    ');
INSERT INTO cd_cep_br VALUES ('06.602-310', '4978     ', 'R CANTIDIO DE PAULA', 'JD LINDOMAR                   ');
INSERT INTO cd_cep_br VALUES ('06.634-070', '4978     ', 'R CANTO DOS CISNES', 'LGO CISNES                    ');
INSERT INTO cd_cep_br VALUES ('06.608-095', '4978     ', 'R CARAJAS', 'JD ANALANDIA                  ');
INSERT INTO cd_cep_br VALUES ('06.608-370', '4978     ', 'R ALFA', 'JD PATRIARCA                  ');
INSERT INTO cd_cep_br VALUES ('06.608-210', '4978     ', 'R ALPINOPOLIS', 'VL D BALHESTEIRO              ');
INSERT INTO cd_cep_br VALUES ('06.636-190', '4978     ', 'R ALTINO GONCALVES', 'PRQ N JANDIRA                 ');
INSERT INTO cd_cep_br VALUES ('06.612-160', '4978     ', 'R ALVORADA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('06.622-560', '4978     ', 'R ALZIRA F. FERNANDES', 'PRQ IGLESIAS                  ');
INSERT INTO cd_cep_br VALUES ('06.626-370', '4978     ', 'R AMAPA', 'VL MERCEDES                   ');
INSERT INTO cd_cep_br VALUES ('06.620-000', '4978     ', 'R AMARALINA', 'VL S NICOLAU                  ');
INSERT INTO cd_cep_br VALUES ('06.608-060', '4978     ', 'R AMAZONAS', 'JD JAVAES                     ');
INSERT INTO cd_cep_br VALUES ('06.642-240', '4978     ', 'R AMBAR', 'N HIGIENOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('06.642-210', '4978     ', 'R AMETISTA', 'N HIGIENOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('06.624-320', '4978     ', 'R ANA MARIA BONFADINI', 'JD GABRIELA I                 ');
INSERT INTO cd_cep_br VALUES ('06.624-340', '4978     ', 'R ANA SANTOS', 'JD GABRIELA I                 ');
INSERT INTO cd_cep_br VALUES ('06.626-440', '4978     ', 'R ANCHIETA, PADRE', 'VL GODINHO                    ');
INSERT INTO cd_cep_br VALUES ('06.604-040', '4978     ', 'TV ANDORINHA', 'JD SOROCABANO                 ');
INSERT INTO cd_cep_br VALUES ('06.622-600', '4978     ', 'AV ANDRADINA', 'PRQ IGLESIAS                  ');
INSERT INTO cd_cep_br VALUES ('06.600-140', '4978     ', 'R ANDRE VIDAL DE NEGREIROS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.622-280', '4978     ', 'R ANDRE, SANTO', 'PRQ S TEREZA                  ');
INSERT INTO cd_cep_br VALUES ('06.626-030', '4978     ', 'R ANGELINA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('06.606-410', '4978     ', 'R ANGELO AIROLDI', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('06.602-227', '4978     ', 'R ANGELO MATHIAZZO', 'VL EUNICE                     ');
INSERT INTO cd_cep_br VALUES ('06.600-050', '4978     ', 'PC ANIELO GRAGNANO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.612-030', '4978     ', 'R ANLETO DANESI', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('06.612-040', '4978     ', 'R ANTAO STENER', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('06.618-000', '4978     ', 'AV ANTONIO BARDELLA', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('06.608-030', '4978     ', 'R ANTONIO CARLOS', 'JD BELMONT                    ');
INSERT INTO cd_cep_br VALUES ('06.624-080', '4978     ', 'R ANTONIO GALVAO', 'JD NS FATIMA                  ');
INSERT INTO cd_cep_br VALUES ('06.624-370', '4978     ', 'R ANTONIO IGNACIO RIBEIRO', 'JD GABRIELA I                 ');
INSERT INTO cd_cep_br VALUES ('06.612-090', '4978     ', 'R ANTONIO LOPES', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('06.608-273', '4978     ', 'R ANTONIO RODRIGUES DA FONSECA', 'JD S CORACAO                  ');
INSERT INTO cd_cep_br VALUES ('06.636-080', '4978     ', 'R ANTONIO TOBIAS DOS REIS', 'PRQ N JANDIRA                 ');
INSERT INTO cd_cep_br VALUES ('06.624-260', '4978     ', 'R ANTONIO TOMAZ SILVA', 'JD GABRIELA I                 ');
INSERT INTO cd_cep_br VALUES ('06.636-240', '4978     ', 'R ANTONIO TOMAZ SILVA', 'PRQ N JANDIRA                 ');
INSERT INTO cd_cep_br VALUES ('06.636-060', '4978     ', 'R APARECIDA GOMES', 'PRQ N JANDIRA                 ');
INSERT INTO cd_cep_br VALUES ('06.610-000', '4978     ', 'R APARICIO CORREIA DE GODOY', 'JD S C JESUS                  ');
INSERT INTO cd_cep_br VALUES ('06.636-020', '4978     ', 'R APARICIO GOMES', 'PRQ N JANDIRA                 ');
INSERT INTO cd_cep_br VALUES ('06.624-150', '4978     ', 'R ARMANDO JOSE ARAUJO', 'JD NS FATIMA                  ');
INSERT INTO cd_cep_br VALUES ('06.622-250', '4978     ', 'R ARQUIMINIO RODRIGUES FLORINDO', 'PRQ S TEREZA                  ');
INSERT INTO cd_cep_br VALUES ('06.622-190', '4978     ', 'R ARUJA', 'JD MARGARIDAS                 ');
INSERT INTO cd_cep_br VALUES ('12.307-170', '5282     ', 'R CARLOS HANDORF', 'JD ESPER                      ');
INSERT INTO cd_cep_br VALUES ('12.327-655', '5282     ', 'R CARLOS LOUREIRO', 'JD PARAIBA                    ');
INSERT INTO cd_cep_br VALUES ('12.310-760', '5282     ', 'R CARLOS MAGNO', 'JD COLEGINHO                  ');
INSERT INTO cd_cep_br VALUES ('12.318-580', '5282     ', 'R CARLOS MONTAGNA', 'JD M AMELIA                   ');
INSERT INTO cd_cep_br VALUES ('12.310-520', '5282     ', 'R BENEDITO DOS SANTOS MIRANDA', 'VL ZEZE                       ');
INSERT INTO cd_cep_br VALUES ('13.301-320', '4922     ', 'AL CARNAUBEIRA', 'AT PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('12.316-530', '5282     ', 'R BENEDITO GOMES CRUZ COSTA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('12.324-280', '5282     ', 'R BENEDITO MARCOLINO DE SOUZA', 'JD PORTAL                     ');
INSERT INTO cd_cep_br VALUES ('12.341-210', '5282     ', 'R BENEDITO MARTINS', 'VL S JOAO (S SILVESTRE)       ');
INSERT INTO cd_cep_br VALUES ('12.310-230', '5282     ', 'R BENEDITO MATARAZZO', 'CJ S BENEDITO                 ');
INSERT INTO cd_cep_br VALUES ('12.311-020', '5282     ', 'R BENEDITO MAURO DOS SANTOS', 'PRQ CALIFORNIA                ');
INSERT INTO cd_cep_br VALUES ('12.319-340', '5282     ', 'AV BENEDITO OSWALDO DE ANDRADE', 'JD OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('12.340-050', '5282     ', 'R BENEDITO PAULINO', 'JD S GABRIEL                  ');
INSERT INTO cd_cep_br VALUES ('12.329-065', '5282     ', 'R BENEDITO SIQUEIRA MARTINS', 'JD P MAR                      ');
INSERT INTO cd_cep_br VALUES ('12.320-090', '5282     ', 'R BENJAMIM ARICE', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('12.307-630', '5282     ', 'AV BENTO GUEDES', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('12.308-010', '5282     ', 'R BERNARDINO DE CAMPOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.326-510', '5282     ', 'R BERNARDO JOAQUIM DA SILVA GUIMARAES', 'V IJAL                        ');
INSERT INTO cd_cep_br VALUES ('12.320-140', '5282     ', 'R BERTIOGA', 'BAL PARAIBA                   ');
INSERT INTO cd_cep_br VALUES ('12.335-290', '5282     ', 'R BERTOLDO CUNHA', 'PRQ M LUA (PRQ M LUA)         ');
INSERT INTO cd_cep_br VALUES ('12.341-030', '5282     ', 'R BERTOLINO RODRIGUES MOTA', 'VL GARCIA (S SILVESTRE)       ');
INSERT INTO cd_cep_br VALUES ('12.324-771', '5282     ', 'PC BIANCA P. DE CARVALHO', 'JD T S JOAO                   ');
INSERT INTO cd_cep_br VALUES ('12.307-550', '5282     ', 'R BOA VISTA', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('12.312-150', '5282     ', 'R BOM JESUS', 'C SALVADOR                    ');
INSERT INTO cd_cep_br VALUES ('12.323-170', '5282     ', 'R BOM RECANTO', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('12.305-420', '5282     ', 'R BOM SUCESSO', 'R COMPRIDO                    ');
INSERT INTO cd_cep_br VALUES ('12.327-681', '5282     ', 'R BORDA GATO', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.323-050', '5282     ', 'EST BOSQUE, DO', 'E P VELHO                     ');
INSERT INTO cd_cep_br VALUES ('12.307-450', '5282     ', 'R BRANCA MARTINS', 'PRQ ITAMARATI                 ');
INSERT INTO cd_cep_br VALUES ('12.321-060', '5282     ', 'AV BRASIL', 'JD SIESTA                     ');
INSERT INTO cd_cep_br VALUES ('12.305-060', '5282     ', 'R BRASILIA', 'JD MARCONDES                  ');
INSERT INTO cd_cep_br VALUES ('12.310-320', '5282     ', 'R BRIGADEIRO EDUARDO GOMES', 'CJ S BENEDITO                 ');
INSERT INTO cd_cep_br VALUES ('12.333-380', '5282     ', 'EST BROTAS', 'CHS COND REC PASSAROS II      ');
INSERT INTO cd_cep_br VALUES ('12.328-410', '5282     ', 'AV BRUNO DECARIA', 'PRQ BRASIL                    ');
INSERT INTO cd_cep_br VALUES ('12.318-270', '5282     ', 'R BRUNO GALATTI', 'JD M AMELIA                   ');
INSERT INTO cd_cep_br VALUES ('12.315-140', '5282     ', 'R BRUXELAS', 'JD COLONIA                    ');
INSERT INTO cd_cep_br VALUES ('12.326-040', '5282     ', 'AV C', 'V IRAJA                       ');
INSERT INTO cd_cep_br VALUES ('12.310-050', '5282     ', 'R CACAPAVA', 'JD INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('12.312-290', '5282     ', 'R CACHOEIRA PAULISTA', 'C SALVADOR                    ');
INSERT INTO cd_cep_br VALUES ('12.311-150', '5282     ', 'R CAETANO ARMANI', 'PRQ CALIFORNIA                ');
INSERT INTO cd_cep_br VALUES ('12.312-390', '5282     ', 'R CAETANO CARLOS FERNANDES', 'C SALVADOR                    ');
INSERT INTO cd_cep_br VALUES ('12.322-670', '5282     ', 'R CAFE FILHO', 'JD JACINTO                    ');
INSERT INTO cd_cep_br VALUES ('12.315-490', '5282     ', 'R AVENCAS, DAS', 'JD S A B VISTA                ');
INSERT INTO cd_cep_br VALUES ('12.315-650', '5282     ', 'R AZALEIAS, DAS', 'JD S A B VISTA                ');
INSERT INTO cd_cep_br VALUES ('12.328-220', '5282     ', 'AV AZENIO DE AZEVEDO CHAVES', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('12.308-350', '5282     ', 'R AZEVEDO SAMPAIO- ATE 283/284', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.307-730', '5282     ', 'R AZEVEDO SAMPAIO- DE 285/286 AO FIM', 'VL VILMA                      ');
INSERT INTO cd_cep_br VALUES ('12.335-420', '5282     ', 'R AZIZ JOSE NADER', 'PRQ M LUA (PRQ M LUA)         ');
INSERT INTO cd_cep_br VALUES ('13.308-361', '4922     ', 'R C', 'C NOVA II                     ');
INSERT INTO cd_cep_br VALUES ('13.306-442', '4922     ', 'R C', 'T S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('13.302-173', '4922     ', 'AL CABOCLINHOS, DOS', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.308-080', '4922     ', 'R CABREUVA', 'C NOVA I                      ');
INSERT INTO cd_cep_br VALUES ('13.312-050', '4922     ', 'AV CAETANO RUGGIERI- ATE 0597/0598', 'JD OLIVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('13.311-440', '4922     ', 'AV CAETANO RUGGIERI- DE 0599/0600 A 2009/2010', 'PRQ RES MAYARD                ');
INSERT INTO cd_cep_br VALUES ('13.310-160', '4922     ', 'AV CAETANO RUGGIERI- DE 2011/2012 A 3791/3792', 'PRQ N S CANDELARIA            ');
INSERT INTO cd_cep_br VALUES ('13.310-600', '4922     ', 'AV CAETANO RUGGIERI- DE 3793/3794 A 4501/4502', 'C ALMAS                       ');
INSERT INTO cd_cep_br VALUES ('13.309-710', '4922     ', 'AV CAETANO RUGGIERI- DE 4503/4504 AO FIM', 'PRQ INDUSTRIAS                ');
INSERT INTO cd_cep_br VALUES ('13.312-451', '4922     ', 'R CAJU, DO', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('13.308-644', '4922     ', 'AL CAMELIAS, DAS', 'C CASTELLO                    ');
INSERT INTO cd_cep_br VALUES ('13.309-510', '4922     ', 'R CAMELIAS, DAS', 'JD ROSAS                      ');
INSERT INTO cd_cep_br VALUES ('13.307-080', '4922     ', 'R CAMPINAS', 'PIRAPITINGUI                  ');
INSERT INTO cd_cep_br VALUES ('13.310-130', '4922     ', 'R AUGUSTO TAVERNARO', 'PRQ RES P MEDICI              ');
INSERT INTO cd_cep_br VALUES ('13.306-422', '4922     ', 'AL AURORA', 'T S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('13.310-484', '4922     ', 'R AUSTRIA', 'VL R BRASILEIRA               ');
INSERT INTO cd_cep_br VALUES ('13.308-075', '4922     ', 'R AVANHANDAVA', 'C NOVA I                      ');
INSERT INTO cd_cep_br VALUES ('13.308-140', '4922     ', 'R AVARE', 'C NOVA I                      ');
INSERT INTO cd_cep_br VALUES ('13.309-450', '4922     ', 'R AVELINO BARBIERI', 'JD AGARUSSI                   ');
INSERT INTO cd_cep_br VALUES ('13.308-640', '4922     ', 'AL AZALEAS, DAS', 'C CASTELLO                    ');
INSERT INTO cd_cep_br VALUES ('13.308-350', '4922     ', 'R B', 'C NOVA II                     ');
INSERT INTO cd_cep_br VALUES ('13.309-730', '4922     ', 'R B', 'JD INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('13.301-322', '4922     ', 'AL BABACU', 'AT PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.301-430', '4922     ', 'R BAHIA', 'BRASIL                        ');
INSERT INTO cd_cep_br VALUES ('13.300-159', '4922     ', 'PC BANDEIRA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.300-160', '4922     ', 'R BARAO DO ITAIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.300-080', '4922     ', 'R BARAO DO RIO BRANCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.306-220', '4922     ', 'AV BARATA RIBEIRO', 'VL P MORAES                   ');
INSERT INTO cd_cep_br VALUES ('13.312-600', '4922     ', 'EST BARRETO, DO', 'CH S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('13.308-011', '4922     ', 'R BARRETOS', 'C NOVA I                      ');
INSERT INTO cd_cep_br VALUES ('13.309-210', '4922     ', 'R BARTIRA', 'VL LEIS                       ');
INSERT INTO cd_cep_br VALUES ('13.308-082', '4922     ', 'R BARUERI', 'C NOVA I                      ');
INSERT INTO cd_cep_br VALUES ('13.308-112', '4922     ', 'R BAURU', 'C NOVA I                      ');
INSERT INTO cd_cep_br VALUES ('13.308-143', '4922     ', 'R BEBEDOURO', 'C NOVA I                      ');
INSERT INTO cd_cep_br VALUES ('13.308-641', '4922     ', 'AL BEGONIAS, DAS', 'C CASTELLO                    ');
INSERT INTO cd_cep_br VALUES ('13.308-601', '4922     ', 'AL BEIJA FLORES, DOS', 'C CASTELLO                    ');
INSERT INTO cd_cep_br VALUES ('13.302-171', '4922     ', 'AL BEIJA-FLORES, DOS', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.306-360', '4922     ', 'AL BELA ADORMECIDA', 'T S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('13.301-453', '4922     ', 'R BELEM', 'BRASIL                        ');
INSERT INTO cd_cep_br VALUES ('13.310-483', '4922     ', 'R BELGICA', 'VL R BRASILEIRA               ');
INSERT INTO cd_cep_br VALUES ('13.301-410', '4922     ', 'AV BELO HORIZONTE', 'BRASIL                        ');
INSERT INTO cd_cep_br VALUES ('13.302-192', '4922     ', 'AL BEM-TE-VIS, DOS', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.304-777', '4922     ', 'R BENEDICTO ANTONIO BOFF', 'N HAB S J TADEU               ');
INSERT INTO cd_cep_br VALUES ('13.309-141', '4922     ', 'R BENEDITA LEITE DE CAMPOS', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('13.310-380', '4922     ', 'R BENEDITA SILVEIRA SCAVACINI', 'C ALMAS                       ');
INSERT INTO cd_cep_br VALUES ('13.304-790', '4922     ', 'R BENEDITO ANTUNES BICUDO', 'N HAB S J TADEU               ');
INSERT INTO cd_cep_br VALUES ('13.300-500', '4922     ', 'R BENEDITO DE ALMEIDA SAMPAIO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('13.311-210', '4922     ', 'R BENEDITO FERREIRA MARCIANO', 'JD A GOMES                    ');
INSERT INTO cd_cep_br VALUES ('13.301-750', '4922     ', 'R BENEDITO MARTINS DO PRADO', 'CH PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.311-033', '4922     ', 'R BENEDITO MOREIRA CAFEARA', 'JD S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('13.304-261', '4922     ', 'R BENEDITO ROBERTO ROSSI', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('13.304-786', '4922     ', 'R ANTONIO DE SOUZA', 'N HAB S J TADEU               ');
INSERT INTO cd_cep_br VALUES ('13.306-180', '4922     ', 'R ANTONIO DE TOLEDO PIZA DE ALMEIDA', 'VL P MORAES                   ');
INSERT INTO cd_cep_br VALUES ('13.304-673', '4922     ', 'R ANTONIO ELCIO ZACCARIAS', 'JD AEROPORTO I                ');
INSERT INTO cd_cep_br VALUES ('13.304-778', '4922     ', 'R ANTONIO ESTEVES LOPES', 'N HAB S J TADEU               ');
INSERT INTO cd_cep_br VALUES ('13.485-265', '5001     ', 'PC DEPUTADO VERIANO MARQUES PEREIRA', 'VL E FUMAGALLI                ');
INSERT INTO cd_cep_br VALUES ('13.480-485', '5001     ', 'R DESEMBARGADOR JULIO CESAR DA SILVEIRA', 'VL CLAUDIA                    ');
INSERT INTO cd_cep_br VALUES ('13.484-125', '5001     ', 'R DEZ', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('13.481-134', '5001     ', 'R DEZ', 'JD S EULALIA                  ');
INSERT INTO cd_cep_br VALUES ('13.482-323', '5001     ', 'R DEZ', 'JD T S ELISA                  ');
INSERT INTO cd_cep_br VALUES ('13.481-359', '5001     ', 'R DEZENOVE', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('12.329-018', '5282     ', 'R OITO', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('09.340-500', '4989     ', 'R EUGENIO CECON', 'JD ESTRELA                    ');
INSERT INTO cd_cep_br VALUES ('09.321-190', '4989     ', 'AV EUGENIO NEGRI', 'JD ZAIRA                      ');
INSERT INTO cd_cep_br VALUES ('09.320-020', '4989     ', 'R EURIPEDES MOLINA LOPES', 'VL EMILIO                     ');
INSERT INTO cd_cep_br VALUES ('09.351-460', '4989     ', 'R EVARISTO BASSO', 'JD ITAPARK                    ');
INSERT INTO cd_cep_br VALUES ('09.370-855', '4989     ', 'R EVERALDO BRITO COSTA JUNIOR', 'VL CARLINA                    ');
INSERT INTO cd_cep_br VALUES ('09.351-430', '4989     ', 'R EZEQUIEL CARLOS PINTO', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('09.320-520', '4989     ', 'R EZIO ROSSI', 'JD ZAIRA                      ');
INSERT INTO cd_cep_br VALUES ('12.315-310', '5282     ', 'R ESPANHA', 'JD COLONIA                    ');
INSERT INTO cd_cep_br VALUES ('09.370-672', '4989     ', 'R FABIO JOSE DELPOIO', 'VL NOEMIA                     ');
INSERT INTO cd_cep_br VALUES ('09.341-311', '4989     ', 'PC FATIMA CANALI V ARGASAKU', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('09.341-455', '4989     ', 'R FAUSINA PERPETUA LEITE', 'JD M ENEIDA                   ');
INSERT INTO cd_cep_br VALUES ('09.350-075', '4989     ', 'R FEDERO GARCIA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('09.341-310', '4989     ', 'R FELICIO CANALLI', 'PRQ BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('09.320-585', '4989     ', 'R FELICIO SANSALON', 'JD ZAIRA                      ');
INSERT INTO cd_cep_br VALUES ('09.350-455', '4989     ', 'R FERNANDO COLOMBO', 'VL FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('09.310-250', '4989     ', 'R FERNANDO COSTA', 'VL EMILIO                     ');
INSERT INTO cd_cep_br VALUES ('09.320-365', '4989     ', 'PC FERNANDO DE LUNA E SILVA', 'JD M D AVIZ                   ');
INSERT INTO cd_cep_br VALUES ('09.320-195', '4989     ', 'R FERNANDO MASSAGARDI', 'PRQ B ESPERANCA               ');
INSERT INTO cd_cep_br VALUES ('09.371-290', '4989     ', 'R FERNANDO PRESTES DE ALBUQUERQUE', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('09.310-460', '4989     ', 'R FERNAO DIAS', 'VL AUGUSTO                    ');
INSERT INTO cd_cep_br VALUES ('09.350-195', '4989     ', 'LRG FICO, DO', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('09.351-250', '4989     ', 'R FLORIDA', 'PRQ AMERICAS                  ');
INSERT INTO cd_cep_br VALUES ('09.340-100', '4989     ', 'R FLORINDO CAPPUCCI', 'JD MAUA                       ');
INSERT INTO cd_cep_br VALUES ('09.310-715', '4989     ', 'R FLORINDO VOLPE', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('09.330-040', '4989     ', 'R DONATELO FORTE', 'JD ITAPEVA                    ');
INSERT INTO cd_cep_br VALUES ('09.320-125', '4989     ', 'R DORIVAL CAGNOTO', 'JD M D AVIZ                   ');
INSERT INTO cd_cep_br VALUES ('09.341-285', '4989     ', 'R DORIVAL MAXIMO', 'PRQ BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('09.361-173', '4989     ', 'R DOUTOR ARIOCY RODRIGUES COSTA', 'VL MERCEDES                   ');
INSERT INTO cd_cep_br VALUES ('09.360-600', '4989     ', 'R DOUTOR ARTHUR DE CARVALHO E SA', 'JD ANCHIETA                   ');
INSERT INTO cd_cep_br VALUES ('09.360-230', '4989     ', 'R DOUTOR BENEDITO MEIRELES FREIRE', 'VL N S VITORIAS               ');
INSERT INTO cd_cep_br VALUES ('09.310-180', '4989     ', 'AV DOUTOR GETULIO VARGAS', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('09.350-400', '4989     ', 'R DOUTOR GUILHERME BARBOSA DE MELLO', 'VL CORREIA                    ');
INSERT INTO cd_cep_br VALUES ('09.350-305', '4989     ', 'R DOUTOR JAIME DE SOUZA', 'VL LISBOA                     ');
INSERT INTO cd_cep_br VALUES ('09.341-260', '4989     ', 'R DOUTOR JOAO CARLOS AZEVEDO', 'PRQ BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('09.360-280', '4989     ', 'R DOUTOR JOSE TEODORO BAYEUX', 'VL N S VITORIAS               ');
INSERT INTO cd_cep_br VALUES ('09.390-030', '4989     ', 'R DOUTOR JUSTINO PAIXAO', 'JD ROSINA                     ');
INSERT INTO cd_cep_br VALUES ('09.350-250', '4989     ', 'R DOUTOR MARIO', 'VL FALCHI                     ');
INSERT INTO cd_cep_br VALUES ('09.360-220', '4989     ', 'R DOUTOR MEIRELLES FREIRE', 'VL N S VITORIAS               ');
INSERT INTO cd_cep_br VALUES ('09.370-825', '4989     ', 'R DOUTOR ULISSES GUIMARAES', 'VL A BRASIL                   ');
INSERT INTO cd_cep_br VALUES ('09.350-450', '4989     ', 'R DOUTOR VICENTE DE CARVALHO BRUNO', 'VL FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('09.390-730', '4989     ', 'R DOZE', 'VL N MAUA                     ');
INSERT INTO cd_cep_br VALUES ('12.328-100', '5282     ', 'R OLIVIO VIEIRA DA ROSA', 'PRQ BRASIL                    ');
INSERT INTO cd_cep_br VALUES ('12.327-651', '5282     ', 'R OMAR SIMAO RACY', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.306-240', '5282     ', 'VLA ONZE', 'JD INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('12.306-340', '5282     ', 'VLA ONZE', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('12.309-370', '5282     ', 'VLA ONZE', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('12.318-130', '5282     ', 'VLA ONZE', 'JD M AMELIA                   ');
INSERT INTO cd_cep_br VALUES ('12.323-420', '5282     ', 'R ONZE', 'B BRANCA I                    ');
INSERT INTO cd_cep_br VALUES ('12.332-160', '5282     ', 'R ONZE', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('12.324-766', '5282     ', 'R ONZE', 'JD T S JOAO                   ');
INSERT INTO cd_cep_br VALUES ('12.329-014', '5282     ', 'R ONZE', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('12.308-490', '5282     ', 'R OPERARIOS, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.331-660', '5282     ', 'EST OPHATA', 'CH ITAPOA                     ');
INSERT INTO cd_cep_br VALUES ('12.327-686', '5282     ', 'R ORDALIA, DA', 'JD S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('12.321-680', '5282     ', 'R OREGON', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('12.324-150', '5282     ', 'R ORESTES JANNUZZI', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('12.323-200', '5282     ', 'R ORIENTE', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('12.321-340', '5282     ', 'R ORLANDINA DE LIMA MACIEL', 'JD EMILIA                     ');
INSERT INTO cd_cep_br VALUES ('12.341-240', '5282     ', 'R ORLANDO BASSOLI', 'VL S JOAO (S SILVESTRE)       ');
INSERT INTO cd_cep_br VALUES ('12.328-210', '5282     ', 'AV ORLANDO FELIPE BONANO', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('12.327-390', '5282     ', 'AV ORLANDO HARDT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.309-420', '5282     ', 'R ORQUIDEAS, DAS', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('12.328-470', '5282     ', 'AV ORVAL SALVADOR', 'PRQ BRASIL                    ');
INSERT INTO cd_cep_br VALUES ('12.328-390', '5282     ', 'R OSCAR BAGATINI', 'PRQ BRASIL                    ');
INSERT INTO cd_cep_br VALUES ('12.320-390', '5282     ', 'R OSIRIS MEDICI', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('12.326-740', '5282     ', 'R OSWALD DE ANDRADE', 'V IJAL                        ');
INSERT INTO cd_cep_br VALUES ('12.341-270', '5282     ', 'R OSWALDO BARRIOS MIGUELIS', 'VL S JOAO (S SILVESTRE)       ');
INSERT INTO cd_cep_br VALUES ('12.326-780', '5282     ', 'R OSWALDO MONTENEGRO', 'V IJAL                        ');
INSERT INTO cd_cep_br VALUES ('12.306-600', '5282     ', 'R OSWALDO SCAVONE', 'JD V LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('12.310-200', '5282     ', 'R OSWALDO STORNI', 'CJ S BENEDITO                 ');
INSERT INTO cd_cep_br VALUES ('12.323-470', '5282     ', 'R OSWALDO TURSI', 'B BRANCA I                    ');
INSERT INTO cd_cep_br VALUES ('12.307-530', '5282     ', 'TV OTAVIANO DE ALMEIDA BRAGA', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('12.305-750', '5282     ', 'PC NEVADA', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('12.321-690', '5282     ', 'R NEW JERSEY', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('12.320-330', '5282     ', 'AV NICOLA CAPUCCI', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('12.327-680', '5282     ', 'R NICOLAU MERCADANTE', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.307-240', '5282     ', 'R NILO MAXIMO', 'VL MARTINEZ                   ');
INSERT INTO cd_cep_br VALUES ('12.310-660', '5282     ', 'ROD NILO MAXIMO- ATE 799/800', 'VL ZEZE                       ');
INSERT INTO cd_cep_br VALUES ('12.315-010', '5282     ', 'ROD NILO MAXIMO- DE 2001/2002 AO FIM', 'JD S A B VISTA                ');
INSERT INTO cd_cep_br VALUES ('12.312-010', '5282     ', 'ROD NILO MAXIMO- DE 801/802 AO 1999/2000', 'JD PITORESCO                  ');
INSERT INTO cd_cep_br VALUES ('12.322-660', '5282     ', 'R NILO PECANHA', 'JD JACINTO                    ');
INSERT INTO cd_cep_br VALUES ('12.318-570', '5282     ', 'R NOEL BARRETO', 'JD M AMELIA                   ');
INSERT INTO cd_cep_br VALUES ('12.312-270', '5282     ', 'R NORIVAL SOARES', 'C SALVADOR                    ');
INSERT INTO cd_cep_br VALUES ('12.307-100', '5282     ', 'R NOSSA SENHORA APARECIDA', 'JD ESPER                      ');
INSERT INTO cd_cep_br VALUES ('12.309-090', '5282     ', 'R NOSSA SENHORA DE FATIMA', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('12.306-180', '5282     ', 'PC NOSSA SENHORA DO CARMO', 'JD INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('12.308-430', '5282     ', 'R NOSSA SENHORA DO CARMO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.305-300', '5282     ', 'VLA NOVA IGUACU', 'R COMPRIDO                    ');
INSERT INTO cd_cep_br VALUES ('12.306-410', '5282     ', 'VLA NOVE', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('12.309-440', '5282     ', 'VLA NOVE', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('12.323-400', '5282     ', 'R NOVE', 'B BRANCA I                    ');
INSERT INTO cd_cep_br VALUES ('12.332-120', '5282     ', 'R NOVE', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('12.329-017', '5282     ', 'R NOVE', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('12.327-682', '5282     ', 'AV NOVE DE JULHO', 'JD P AMPARO                   ');
INSERT INTO cd_cep_br VALUES ('12.323-140', '5282     ', 'R NOVO HORIZONTE', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('12.305-720', '5282     ', 'R OAKLAND', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('12.322-610', '5282     ', 'R OCTAVIANO CAMARA', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('12.307-440', '5282     ', 'R ODETE', 'PRQ ITAMARATI                 ');
INSERT INTO cd_cep_br VALUES ('12.323-450', '5282     ', 'R ODILA NOGUEIRA MOREIRA', 'B BRANCA I                    ');
INSERT INTO cd_cep_br VALUES ('14.871-800', '5104     ', 'R FORTUNATO FRASCA(PRQ TREVO)', 'PRQ TREVO                     ');
INSERT INTO cd_cep_br VALUES ('14.876-203', '5104     ', 'R FORTUNATO JOAO DONADON', 'CJ HAB U GUIMARAES            ');
INSERT INTO cd_cep_br VALUES ('14.871-712', '5104     ', 'TV FRANCA', 'JD BRANDI                     ');
INSERT INTO cd_cep_br VALUES ('14.882-105', '5104     ', 'AV FRANCISCO ALVES DE OLIVEIRA- ATE 791/792', 'PTE SECA                      ');
INSERT INTO cd_cep_br VALUES ('14.882-140', '5104     ', 'AV FRANCISCO ALVES DE OLIVEIRA- DE 793/794 AO FIM', 'J COSTA                       ');
INSERT INTO cd_cep_br VALUES ('12.326-790', '5282     ', 'R JOAQUIM ARCOVERDE C. DE ALBUQUERQUE', 'V IJAL                        ');
INSERT INTO cd_cep_br VALUES ('14.870-770', '5104     ', 'AV AMORIM BRENHA- DE 271/272 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.883-420', '5104     ', 'R ANCHIETA', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('14.883-356', '5104     ', 'AL ANDRE IJANC', 'JD N APARECIDA                ');
INSERT INTO cd_cep_br VALUES ('14.871-685', '5104     ', 'AV ANGELICA CONCEICAO CAMPOS MACHADO', 'JD BRANDI                     ');
INSERT INTO cd_cep_br VALUES ('13.310-512', '4922     ', 'R VITORIO GUITTI', 'PRQ RES GUITTI                ');
INSERT INTO cd_cep_br VALUES ('13.308-105', '4922     ', 'R VOTORANTIM', 'C NOVA I                      ');
INSERT INTO cd_cep_br VALUES ('13.308-270', '4922     ', 'R W', 'C NOVA II                     ');
INSERT INTO cd_cep_br VALUES ('13.308-272', '4922     ', 'R W 10', 'C NOVA II                     ');
INSERT INTO cd_cep_br VALUES ('13.308-273', '4922     ', 'R W 4', 'C NOVA II                     ');
INSERT INTO cd_cep_br VALUES ('13.308-275', '4922     ', 'R W 5', 'C NOVA II                     ');
INSERT INTO cd_cep_br VALUES ('13.308-276', '4922     ', 'R W 6', 'C NOVA II                     ');
INSERT INTO cd_cep_br VALUES ('13.308-277', '4922     ', 'R W 7', 'C NOVA II                     ');
INSERT INTO cd_cep_br VALUES ('13.308-274', '4922     ', 'R W 8', 'C NOVA II                     ');
INSERT INTO cd_cep_br VALUES ('13.308-271', '4922     ', 'R W 9', 'C NOVA II                     ');
INSERT INTO cd_cep_br VALUES ('13.304-151', '4922     ', 'R WALDIR SCAVACINI', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('13.308-200', '4922     ', 'ROD WALDOMIRO CORREA DE CAMARGO', 'VL MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('13.311-090', '4922     ', 'R WALDOMIRO CORREA DE CAMARGO', 'JD A GOMES                    ');
INSERT INTO cd_cep_br VALUES ('13.304-655', '4922     ', 'R WALDOMIRO LYRA', 'JD AEROPORTO I                ');
INSERT INTO cd_cep_br VALUES ('13.309-309', '4922     ', 'PC WASHINGTON LUIZ', 'JD ESTADIO                    ');
INSERT INTO cd_cep_br VALUES ('13.308-260', '4922     ', 'R Y', 'C NOVA II                     ');
INSERT INTO cd_cep_br VALUES ('13.308-263', '4922     ', 'R Y 1', 'C NOVA II                     ');
INSERT INTO cd_cep_br VALUES ('13.308-264', '4922     ', 'R Y 2', 'C NOVA II                     ');
INSERT INTO cd_cep_br VALUES ('13.308-261', '4922     ', 'R Y 3', 'C NOVA II                     ');
INSERT INTO cd_cep_br VALUES ('13.308-262', '4922     ', 'R Y 4', 'C NOVA II                     ');
INSERT INTO cd_cep_br VALUES ('13.308-300', '4922     ', 'AV Z', 'C NOVA II                     ');
INSERT INTO cd_cep_br VALUES ('13.310-264', '4922     ', 'R ZELINDA FANCHINI', 'VL CLETO                      ');
INSERT INTO cd_cep_br VALUES ('13.308-681', '4922     ', 'AL ZINIAS, DAS', 'C CASTELLO                    ');
INSERT INTO cd_cep_br VALUES ('13.309-471', '4922     ', 'R ZUMBI', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('14.890-326', '5104     ', 'R A', 'JD GRAJAU                     ');
INSERT INTO cd_cep_br VALUES ('14.871-345', '5104     ', 'AV A-1', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('14.890-248', '5104     ', 'AV A-5', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('14.890-352', '5104     ', 'R ABDO JOSE CHUEIRE', 'CJ HAB M R BERCHIERI          ');
INSERT INTO cd_cep_br VALUES ('14.871-775', '5104     ', 'R ABILIO EDGAR LOPES(PRQ TREVO)', 'PRQ TREVO                     ');
INSERT INTO cd_cep_br VALUES ('14.870-880', '5104     ', 'PC ABREU SODRE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.871-672', '5104     ', 'R ACHILIO GALLO', 'JD BRANDI                     ');
INSERT INTO cd_cep_br VALUES ('14.871-635', '5104     ', 'R ADELCIZA ZAMBINI BERTOCCO', 'FERREIRA                      ');
INSERT INTO cd_cep_br VALUES ('14.883-255', '5104     ', 'R ADELINO RAMALHO MATTA', 'VL SIMONI                     ');
INSERT INTO cd_cep_br VALUES ('14.875-635', '5104     ', 'R ADOLPHO PAVANELLI', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('14.876-209', '5104     ', 'R AFONSO ANTONIO BERLINGIERI(JD BOA VISTA)', 'JD BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('14.890-364', '5104     ', 'R AFRANIO FERREIRA JUNIOR', 'CJ HAB M R BERCHIERI          ');
INSERT INTO cd_cep_br VALUES ('14.875-275', '5104     ', 'AV AGOSTINHO ARMENTANO', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('14.890-410', '5104     ', 'AV AGOSTINHO ENNES', 'C JARDIM (ZAGALO)             ');
INSERT INTO cd_cep_br VALUES ('12.322-710', '5282     ', 'R EPITACIO PESSOA', 'JD JACINTO                    ');
INSERT INTO cd_cep_br VALUES ('12.315-230', '5282     ', 'R EQUADOR', 'JD COLONIA                    ');
INSERT INTO cd_cep_br VALUES ('12.330-150', '5282     ', 'R ERICO VERISSIMO', 'CHS R IGARAPES                ');
INSERT INTO cd_cep_br VALUES ('12.341-070', '5282     ', 'R ERNESTINA ZERBINI', 'VL GARCIA (S SILVESTRE)       ');
INSERT INTO cd_cep_br VALUES ('12.327-520', '5282     ', 'R ERNESTO LEMANN', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.324-570', '5282     ', 'R ERNESTO NAZARE', 'JD N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('12.309-490', '5282     ', 'R ERNESTO TRUYTS', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('12.311-200', '5282     ', 'R ERNESTRO DUARTE', 'PRQ CALIFORNIA                ');
INSERT INTO cd_cep_br VALUES ('12.315-150', '5282     ', 'R ESCOCIA', 'JD COLONIA                    ');
INSERT INTO cd_cep_br VALUES ('12.321-020', '5282     ', 'AV ESTADOS UNIDOS', 'JD SIESTA                     ');
INSERT INTO cd_cep_br VALUES ('12.328-190', '5282     ', 'AV ESTEVAN CORBANI', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('12.310-580', '5282     ', 'R EUCLIDES DA CUNHA', 'VL ZEZE                       ');
INSERT INTO cd_cep_br VALUES ('12.329-061', '5282     ', 'R EUCLIDES JANUARIO DA CONCEICAO FILHO', 'JD P MAR                      ');
INSERT INTO cd_cep_br VALUES ('12.320-250', '5282     ', 'R EUCLIDES QUEIROZ', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('12.306-320', '5282     ', 'R EULALIAS, DAS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('12.318-260', '5282     ', 'R EUNICE THEODORO DA SILVA', 'JD M AMELIA                   ');
INSERT INTO cd_cep_br VALUES ('12.322-770', '5282     ', 'R EURICO GASPAR DUTRA', 'JD JACINTO                    ');
INSERT INTO cd_cep_br VALUES ('12.312-370', '5282     ', 'R EURIPEDES BARSANULFO', 'C SALVADOR                    ');
INSERT INTO cd_cep_br VALUES ('12.327-676', '5282     ', 'R EVARISTO MACHADO', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.324-220', '5282     ', 'R EXPEDICIONARIO ANTONIO PAULISTA', 'JD PORTAL                     ');
INSERT INTO cd_cep_br VALUES ('12.306-080', '5282     ', 'R EXPEDICIONARIO ARMANDO CAVALCANTE', 'PRQ N AMERICA                 ');
INSERT INTO cd_cep_br VALUES ('12.310-110', '5282     ', 'R EXPEDICIONARIO BENEDITO BONILHA', 'CJ S BENEDITO                 ');
INSERT INTO cd_cep_br VALUES ('12.309-510', '5282     ', 'AV EXPEDICIONARIO BENEDITO CARNEIRO', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('12.306-120', '5282     ', 'R EXPEDICIONARIO BENEDITO E. DOS SANTOS', 'PRQ N AMERICA                 ');
INSERT INTO cd_cep_br VALUES ('12.306-100', '5282     ', 'R EXPEDICIONARIO BENEDITO OSWALDO CANCIO', 'PRQ N AMERICA                 ');
INSERT INTO cd_cep_br VALUES ('12.306-160', '5282     ', 'R EXPEDICIONARIO DOMINGOS DOS SANTOS', 'PRQ N AMERICA                 ');
INSERT INTO cd_cep_br VALUES ('12.316-450', '5282     ', 'R EXPEDICIONARIO DOMINGOS ITALO BRUNO', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('12.306-150', '5282     ', 'R EXPEDICIONARIO FRANCISCO MOREIRA DE ALMEIDA', 'PRQ N AMERICA                 ');
INSERT INTO cd_cep_br VALUES ('12.306-140', '5282     ', 'R EXPEDICIONARIO GERALDO GOLOTI', 'PRQ N AMERICA                 ');
INSERT INTO cd_cep_br VALUES ('12.306-070', '5282     ', 'R EXPEDICIONARIO GERALDO SOARES LEMES', 'PRQ N AMERICA                 ');
INSERT INTO cd_cep_br VALUES ('12.316-420', '5282     ', 'R EXPEDICIONARIO HEITOR ARMANDO BAGATTINI', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('12.306-050', '5282     ', 'R EXPEDICIONARIO HENRIQUE SOARES', 'PRQ N AMERICA                 ');
INSERT INTO cd_cep_br VALUES ('12.327-000', '5282     ', 'R DOUTOR LUCIO MALTA- LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.327-001', '5282     ', 'R DOUTOR LUCIO MALTA- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.327-672', '5282     ', 'R DOUTOR LUIZ PEREIRA BARRETO', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.316-230', '5282     ', 'R DOUTOR NELSON DA COSTA MARRELLI', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('12.327-040', '5282     ', 'R DOUTOR PAULO DE OLIVEIRA COSTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.335-460', '5282     ', 'PC DOUTOR PEDRO LUIZ OLIVEIRA COSTA', 'PRQ M LUA (PRQ M LUA)         ');
INSERT INTO cd_cep_br VALUES ('12.308-510', '5282     ', 'R DOUTOR POMPILIO MERCADANTE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.335-490', '5282     ', 'AV DOUTOR ROMEU CARLOS PETRILLI', 'PRQ M LUA (PRQ M LUA)         ');
INSERT INTO cd_cep_br VALUES ('12.308-340', '5282     ', 'R DOUTOR WALDEMAR BERARDINELLI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.306-380', '5282     ', 'VLA DOZE', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('12.306-220', '5282     ', 'VLA DOZE', 'JD INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('12.309-470', '5282     ', 'VLA DOZE', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('12.332-140', '5282     ', 'R DOZE', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('12.329-013', '5282     ', 'R DOZE', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('12.331-100', '5282     ', 'AV DOZE DE JUNHO', 'CJ RES V D ABRIL              ');
INSERT INTO cd_cep_br VALUES ('12.331-070', '5282     ', 'R DOZE DE MARCO', 'CJ RES V D ABRIL              ');
INSERT INTO cd_cep_br VALUES ('12.307-360', '5282     ', 'R DOZE DE OUTUBRO', 'PRQ ITAMARATI                 ');
INSERT INTO cd_cep_br VALUES ('12.322-370', '5282     ', 'R DUARTE DA COSTA', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('13.310-262', '4922     ', 'R PROFESSOR JOSE DE ARRUDA LEITE', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.309-209', '4922     ', 'PC PROFESSOR JOSE DE TOLEDO PIZA', 'VL LEIS                       ');
INSERT INTO cd_cep_br VALUES ('13.310-280', '4922     ', 'R PROFESSOR LUIZ MIGUEL CHRISTOFOLETTI', 'VL CLETO                      ');
INSERT INTO cd_cep_br VALUES ('13.306-172', '4922     ', 'R PROFESSOR MARIO MACEDO', 'VL P MORAES                   ');
INSERT INTO cd_cep_br VALUES ('12.318-140', '5282     ', 'R AUREA BOAVENTURA DOS SANTOS', 'JD M AMELIA                   ');
INSERT INTO cd_cep_br VALUES ('13.309-310', '4922     ', 'R PROFESSOR PEDRO LETACIO CAMARGO', 'JD ESTADIO                    ');
INSERT INTO cd_cep_br VALUES ('13.310-080', '4922     ', 'R PROFESSORA ABGAIL ALVES PIRES', 'PRQ RES P MEDICI              ');
INSERT INTO cd_cep_br VALUES ('13.304-190', '4922     ', 'R PROFESSORA MARIA ANTONIA LUPORINI SAMPAIO', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('13.304-210', '4922     ', 'R PROFESSORA MARIA SALETE DE CASTRO MARMO', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('13.310-520', '4922     ', 'R PROFESSORA RUTH AMORIM ALVES', 'PRQ ROSAS                     ');
INSERT INTO cd_cep_br VALUES ('13.300-040', '4922     ', 'R PROJETADA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.309-081', '4922     ', 'R PROJETADA', 'VL LEIS                       ');
INSERT INTO cd_cep_br VALUES ('13.310-411', '4922     ', 'R PROJETADA', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('13.311-030', '4922     ', 'R PROJETADA', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.309-460', '4922     ', 'AV PROJETADA', 'JD AGARUSSI                   ');
INSERT INTO cd_cep_br VALUES ('13.309-050', '4922     ', 'AV PRUDENTE DE MORAES- ATE 765/766', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('13.309-300', '4922     ', 'AV PRUDENTE DE MORAES- DE 767/768 AO FIM', 'JD ESTADIO                    ');
INSERT INTO cd_cep_br VALUES ('13.308-250', '4922     ', 'R Q', 'C NOVA II                     ');
INSERT INTO cd_cep_br VALUES ('13.306-554', '4922     ', 'R Q', 'T S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('13.308-251', '4922     ', 'R Q 2', 'C NOVA II                     ');
INSERT INTO cd_cep_br VALUES ('13.308-253', '4922     ', 'R Q 3', 'C NOVA II                     ');
INSERT INTO cd_cep_br VALUES ('13.308-252', '4922     ', 'R Q 4', 'C NOVA II                     ');
INSERT INTO cd_cep_br VALUES ('13.304-754', '4922     ', 'R QUARENTA', 'JD AEROPORTO I                ');
INSERT INTO cd_cep_br VALUES ('13.304-752', '4922     ', 'R QUARENTA E DOIS', 'JD AEROPORTO I                ');
INSERT INTO cd_cep_br VALUES ('13.304-751', '4922     ', 'R QUARENTA E TRES', 'JD AEROPORTO I                ');
INSERT INTO cd_cep_br VALUES ('13.308-614', '4922     ', 'AL PERIQUITOS, DOS', 'C CASTELLO                    ');
INSERT INTO cd_cep_br VALUES ('13.311-099', '4922     ', 'PC PERISCOPIO', 'JD CONVENCAO                  ');
INSERT INTO cd_cep_br VALUES ('13.301-510', '4922     ', 'R PERNAMBUCO', 'BRASIL                        ');
INSERT INTO cd_cep_br VALUES ('13.301-680', '4922     ', 'AL PEROBAS, DAS', 'COND P ITU                    ');
INSERT INTO cd_cep_br VALUES ('13.309-580', '4922     ', 'R PERY GUARANY BLACKMAN', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('13.312-465', '4922     ', 'R PESSEGOS, DOS', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('13.306-361', '4922     ', 'AL PETER PAN', 'T S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('13.308-662', '4922     ', 'AL PETUNIAS, DAS', 'C CASTELLO                    ');
INSERT INTO cd_cep_br VALUES ('13.301-440', '4922     ', 'R PIAUI', 'BRASIL                        ');
INSERT INTO cd_cep_br VALUES ('13.308-615', '4922     ', 'AL PICA-PAUS, DOS', 'C CASTELLO                    ');
INSERT INTO cd_cep_br VALUES ('13.306-472', '4922     ', 'AL PIERROT, DO', 'T S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('13.301-323', '4922     ', 'AL PINA', 'AT PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.308-151', '4922     ', 'R PINDORAMA', 'C NOVA I                      ');
INSERT INTO cd_cep_br VALUES ('13.306-352', '4922     ', 'AL PINOCHIO', 'T S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('13.302-172', '4922     ', 'AL PINTASSILGOS, DOS', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.308-620', '4922     ', 'AL PINTASSILGOS, DOS', 'C CASTELLO                    ');
INSERT INTO cd_cep_br VALUES ('13.307-074', '4922     ', 'R PIRACICABA', 'PIRAPITINGUI                  ');
INSERT INTO cd_cep_br VALUES ('13.308-046', '4922     ', 'R PIRACICABA', 'C NOVA I                      ');
INSERT INTO cd_cep_br VALUES ('13.307-079', '4922     ', 'PC PIRAPITINGUI', 'PIRAPITINGUI                  ');
INSERT INTO cd_cep_br VALUES ('13.308-020', '4922     ', 'R PIRAPORA DO BOM JESUS', 'C NOVA I                      ');
INSERT INTO cd_cep_br VALUES ('13.312-470', '4922     ', 'R PITANGAS, DAS', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('13.312-359', '4922     ', 'PC PLATINA', 'CH FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('13.308-162', '4922     ', 'R POMPEIA', 'C NOVA I                      ');
INSERT INTO cd_cep_br VALUES ('12.326-080', '5282     ', 'AV B', 'V IRAJA                       ');
INSERT INTO cd_cep_br VALUES ('12.308-120', '5282     ', 'R BAHIA', 'JD GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('12.340-280', '5282     ', 'EST BALSA', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('12.324-670', '5282     ', 'R BALTHAZAR NUNES DIAS', 'C N JACAREI                   ');
INSERT INTO cd_cep_br VALUES ('12.331-360', '5282     ', 'R BANDEIRANTES, DOS', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('12.308-000', '5282     ', 'R BARAO DE JACAREI- ATE 1139 - LADO - IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.308-001', '5282     ', 'R BARAO DE JACAREI- ATE 1140 LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.307-460', '5282     ', 'R BARAO DE JACAREI- DE 1141/1142 AO FIM', 'PRQ ITAMARATI                 ');
INSERT INTO cd_cep_br VALUES ('12.327-350', '5282     ', 'PC BARAO DO RIO BRANCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.328-060', '5282     ', 'R BARAO DO RIO BRANCO', 'AVAREI                        ');
INSERT INTO cd_cep_br VALUES ('12.332-240', '5282     ', 'EST BARAO, DO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('12.305-380', '5282     ', 'VLA BARRA MANSA', 'R COMPRIDO                    ');
INSERT INTO cd_cep_br VALUES ('12.340-510', '5282     ', 'EST BARREIRINHO, DO', 'CHS R GUARAREMA               ');
INSERT INTO cd_cep_br VALUES ('12.308-200', '5282     ', 'R BARTOLOMEU FERNANDES FARIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.327-130', '5282     ', 'R BATISTA SCAVONE', 'JD LEONIDIA                   ');
INSERT INTO cd_cep_br VALUES ('12.328-350', '5282     ', 'R BATUIRA', 'PRQ BRASIL                    ');
INSERT INTO cd_cep_br VALUES ('12.306-430', '5282     ', 'R BEGONIAS, DAS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('12.315-610', '5282     ', 'R BEGONIAS, DAS', 'JD S A B VISTA                ');
INSERT INTO cd_cep_br VALUES ('12.333-310', '5282     ', 'TV BEIJA-FLORES, DOS', 'CHS COND REC PASSAROS II      ');
INSERT INTO cd_cep_br VALUES ('12.333-300', '5282     ', 'R BEIJA-FLORES, DOS', 'CHS COND REC PASSAROS II      ');
INSERT INTO cd_cep_br VALUES ('12.323-230', '5282     ', 'R BELA VISTA', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('12.307-510', '5282     ', 'R BELO HORIZONTE', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('12.333-260', '5282     ', 'R BEM-TE-VIS, DOS', 'CHS COND REC PASSAROS II      ');
INSERT INTO cd_cep_br VALUES ('12.319-410', '5282     ', 'R BENEDICTA ARANTES DO NASCIMENTO', 'JD OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('12.319-610', '5282     ', 'R BENEDICTO GARCIA DE MELO', 'VL GUEDES                     ');
INSERT INTO cd_cep_br VALUES ('12.335-320', '5282     ', 'R BENEDITA ANDRADE DA SILVA', 'PRQ M LUA (PRQ M LUA)         ');
INSERT INTO cd_cep_br VALUES ('12.321-480', '5282     ', 'AV BENEDITA MARTINS SIQUEIRA', 'JD EMILIA                     ');
INSERT INTO cd_cep_br VALUES ('12.341-190', '5282     ', 'R BENEDITA MIRAGAIA TOLOSA', 'VL S JOAO (S SILVESTRE)       ');
INSERT INTO cd_cep_br VALUES ('12.322-420', '5282     ', 'R BENEDITO ANTONIO BUENO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('12.308-210', '5282     ', 'R BENEDITO ANTONIO DE SOUZA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.310-130', '5282     ', 'R BENEDITO BRAGA DE MESQUITA', 'CJ S BENEDITO                 ');
INSERT INTO cd_cep_br VALUES ('12.327-180', '5282     ', 'LD BENEDITO DO PRADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.328-250', '5282     ', 'R ARLINDO SCAVONE', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('12.318-670', '5282     ', 'R ARMANDO AMAURY AMAZZILI AZEVEDO', 'JD M AMELIA                   ');
INSERT INTO cd_cep_br VALUES ('12.316-130', '5282     ', 'R ARMANDO CHIEFFI', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('12.328-090', '5282     ', 'R ARMANDO DE MELO', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('12.308-600', '5282     ', 'R ARMANDO PERALLI', 'JD BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('12.327-080', '5282     ', 'R ARMANDO SALLES DE OLIVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.316-070', '5282     ', 'R ARMINDA OTTONI DE A. ROSSI', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('12.320-080', '5282     ', 'R ARNALDO LOPES LEAL', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('12.312-050', '5282     ', 'R ARRIGO BAGATTINI', 'JD PITORESCO                  ');
INSERT INTO cd_cep_br VALUES ('12.322-730', '5282     ', 'R ARTHUR BERNARDES', 'JD JACINTO                    ');
INSERT INTO cd_cep_br VALUES ('12.322-650', '5282     ', 'R ARTHUR DA COSTA E SILVA', 'JD JACINTO                    ');
INSERT INTO cd_cep_br VALUES ('12.328-020', '5282     ', 'R ARTHUR GASPAR VIANA', 'AVAREI                        ');
INSERT INTO cd_cep_br VALUES ('12.316-300', '5282     ', 'R ARTHUR MAXIMO', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('12.306-590', '5282     ', 'R ARTHUR NAPOLEAO DE MORAES', 'VL LOPES                      ');
INSERT INTO cd_cep_br VALUES ('12.325-100', '5282     ', 'R ARTHUR VERDELLI', 'C N JACAREI                   ');
INSERT INTO cd_cep_br VALUES ('12.335-370', '5282     ', 'R ARTUR CAZARINO', 'PRQ M LUA (PRQ M LUA)         ');
INSERT INTO cd_cep_br VALUES ('12.326-380', '5282     ', 'R ARUJA', 'V IRAJA                       ');
INSERT INTO cd_cep_br VALUES ('12.324-772', '5282     ', 'R ARY D AVILA', 'JD T S JOAO                   ');
INSERT INTO cd_cep_br VALUES ('12.307-470', '5282     ', 'PC ASSEMBLEIA DE DEUS', 'PRQ ITAMARATI                 ');
INSERT INTO cd_cep_br VALUES ('12.320-130', '5282     ', 'R ASSMA JOSE NADER', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('12.306-300', '5282     ', 'R ATENAS PAULISTA', 'JD INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('13.308-611', '4922     ', 'AL JURITIS, DAS', 'C CASTELLO                    ');
INSERT INTO cd_cep_br VALUES ('13.309-221', '4922     ', 'R JUVENAL DIAS', 'VL LEIS                       ');
INSERT INTO cd_cep_br VALUES ('13.304-260', '4922     ', 'R JUVENAL EMANUELLI', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('13.308-352', '4922     ', 'R K', 'C NOVA II                     ');
INSERT INTO cd_cep_br VALUES ('13.306-481', '4922     ', 'AL K', 'T S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('13.308-360', '4922     ', 'R K 1', 'C NOVA II                     ');
INSERT INTO cd_cep_br VALUES ('14.883-322', '5104     ', 'R PROFESSOR WALDERCIR AMARAL', 'JD N APARECIDA                ');
INSERT INTO cd_cep_br VALUES ('13.308-381', '4922     ', 'R L 1', 'C NOVA II                     ');
INSERT INTO cd_cep_br VALUES ('13.308-382', '4922     ', 'R L 2', 'C NOVA II                     ');
INSERT INTO cd_cep_br VALUES ('13.308-383', '4922     ', 'R L 3', 'C NOVA II                     ');
INSERT INTO cd_cep_br VALUES ('13.308-384', '4922     ', 'R L 4', 'C NOVA II                     ');
INSERT INTO cd_cep_br VALUES ('13.308-385', '4922     ', 'R L 5', 'C NOVA II                     ');
INSERT INTO cd_cep_br VALUES ('13.308-386', '4922     ', 'R L 6', 'C NOVA II                     ');
INSERT INTO cd_cep_br VALUES ('13.308-387', '4922     ', 'R L 7', 'C NOVA II                     ');
INSERT INTO cd_cep_br VALUES ('13.308-388', '4922     ', 'R L 8', 'C NOVA II                     ');
INSERT INTO cd_cep_br VALUES ('13.306-530', '4922     ', 'AL LACO DE FITA, DO', 'T S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('13.307-032', '4922     ', 'TV LARANJAL', 'PIRAPITINGUI                  ');
INSERT INTO cd_cep_br VALUES ('13.308-155', '4922     ', 'R LARANJAL PAULISTA', 'C NOVA I                      ');
INSERT INTO cd_cep_br VALUES ('13.306-300', '4922     ', 'AV LAROY STARRET', 'JD ERIDANO                    ');
INSERT INTO cd_cep_br VALUES ('13.311-460', '4922     ', 'R JOAQUIM DIAS', 'PRQ RES MAYARD                ');
INSERT INTO cd_cep_br VALUES ('13.306-040', '4922     ', 'R JOAQUIM EGIDIO DOS SANTOS', 'JD R GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('13.311-510', '4922     ', 'R JOAQUIM FERREIRA LISBOA', 'PRQ RES MAYARD                ');
INSERT INTO cd_cep_br VALUES ('13.310-526', '4922     ', 'R JOAQUIM GALVAO DA FRANCA PACHECO JUNIOR', 'PRQ ROSAS                     ');
INSERT INTO cd_cep_br VALUES ('13.306-270', '4922     ', 'R JOAQUIM GALVAO DE FONSECA PACHECO', 'JD ERIDANO                    ');
INSERT INTO cd_cep_br VALUES ('13.301-210', '4922     ', 'R JOAQUIM GALVAO DE FRANCA PACHECO', 'JD H BAPTISTI                 ');
INSERT INTO cd_cep_br VALUES ('13.301-171', '4922     ', 'R JOAQUIM LUIZ BISPO', 'JD H BAPTISTI                 ');
INSERT INTO cd_cep_br VALUES ('13.306-229', '4922     ', 'PC JOAQUIM PINTO DE OLIVEIRA', 'VL P MORAES                   ');
INSERT INTO cd_cep_br VALUES ('13.310-269', '4922     ', 'PC JOAQUIM RODRIGUES DE MATTOS', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.309-470', '4922     ', 'R JOAQUIM SCALET', 'JD AGARUSSI                   ');
INSERT INTO cd_cep_br VALUES ('13.312-010', '4922     ', 'R JOAQUIM XAVIER DA SILVEIRA', 'JD OLIVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('13.305-440', '4922     ', 'AV JORGE AMADO', 'C S ANTONIO                   ');
INSERT INTO cd_cep_br VALUES ('13.311-370', '4922     ', 'R JORGE SIMEIRA', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('13.310-524', '4922     ', 'R JORGE SIMEIRA JUNIOR', 'PRQ ROSAS                     ');
INSERT INTO cd_cep_br VALUES ('13.304-674', '4922     ', 'R JOSE AUGUSTO RODRIGUES', 'JD AEROPORTO I                ');
INSERT INTO cd_cep_br VALUES ('13.304-779', '4922     ', 'PC JOSE BALDINI', 'N HAB S J TADEU               ');
INSERT INTO cd_cep_br VALUES ('13.311-051', '4922     ', 'R JOSE BENEDITO DE PAULA LEITE', 'JD S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('13.304-080', '4922     ', 'R JOSE BRUNI', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('13.306-740', '4922     ', 'AV JOSE CARLOS MASSOCO', 'PINHEIRINHO                   ');
INSERT INTO cd_cep_br VALUES ('13.301-252', '4922     ', 'R JOSE CORAZZA', 'JD CORAZZA                    ');
INSERT INTO cd_cep_br VALUES ('13.305-414', '4922     ', 'R JOSE DE ALENCAR', 'C S ANTONIO                   ');
INSERT INTO cd_cep_br VALUES ('13.306-280', '4922     ', 'R JOSE DE ALMEIDA PRADO NETO', 'JD ERIDANO                    ');
INSERT INTO cd_cep_br VALUES ('13.312-020', '4922     ', 'R JOSE DE OLIVEIRA', 'JD OLIVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('13.309-639', '4922     ', 'PC JOSE DIAS ARANHA', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('13.304-230', '4922     ', 'R JOSE EDUARDO TEIXEIRA GUIMARAES', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('13.300-400', '4922     ', 'R JOSE EGYDIO DA FONSECA', 'JD FACULDADE                  ');
INSERT INTO cd_cep_br VALUES ('13.304-680', '4922     ', 'R JOSE FRANK', 'JD AEROPORTO I                ');
INSERT INTO cd_cep_br VALUES ('13.311-410', '4922     ', 'R JOSE GANDINI', 'N S APARECIDA                 ');
INSERT INTO cd_cep_br VALUES ('13.309-399', '4922     ', 'PC JOSE GARDIMAN', 'VL GARDIMAN                   ');
INSERT INTO cd_cep_br VALUES ('13.304-683', '4922     ', 'R JOSE GERTH', 'JD AEROPORTO I                ');
INSERT INTO cd_cep_br VALUES ('09.310-290', '4989     ', 'R DUQUE DE CAXIAS', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('09.320-340', '4989     ', 'R DUQUE ESTRADA', 'JD M D AVIZ                   ');
INSERT INTO cd_cep_br VALUES ('09.320-270', '4989     ', 'R ECA DE QUEIROZ', 'JD M D AVIZ                   ');
INSERT INTO cd_cep_br VALUES ('09.351-685', '4989     ', 'R EDEMIR BOZATO', 'JD ITAPARK                    ');
INSERT INTO cd_cep_br VALUES ('09.340-605', '4989     ', 'R EDITE GATTI', 'JD ESTRELA                    ');
INSERT INTO cd_cep_br VALUES ('09.341-360', '4989     ', 'R EDMAR MATOZINHO', 'PRQ BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('09.370-826', '4989     ', 'R EDSON ERASMO DA SILVA', 'VL CARLINA                    ');
INSERT INTO cd_cep_br VALUES ('09.330-520', '4989     ', 'R EDUARDO ALBERTO DE MIRANDA D AVIZ', 'JD M D AVIZ                   ');
INSERT INTO cd_cep_br VALUES ('09.340-460', '4989     ', 'R EDUARDO BATISTA PIO', 'JD B RECANTO                  ');
INSERT INTO cd_cep_br VALUES ('09.371-455', '4989     ', 'PC EDUARDO GIANONI', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('09.321-180', '4989     ', 'R EDUARDO MACHADO', 'JD ZAIRA                      ');
INSERT INTO cd_cep_br VALUES ('09.310-500', '4989     ', 'R EDUARDO PRADO', 'VL BOCAINA                    ');
INSERT INTO cd_cep_br VALUES ('09.380-125', '4989     ', 'PC EDWALDO HOUCH', 'CAPUAVA                       ');
INSERT INTO cd_cep_br VALUES ('09.311-080', '4989     ', 'R EGIDIO AMALIO PANTANO', 'JD S LIDIA                    ');
INSERT INTO cd_cep_br VALUES ('09.310-140', '4989     ', 'R EGIDIO GAZOLA', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('09.321-110', '4989     ', 'R EGNES RIMAZZA GIANONI', 'JD ZAIRA                      ');
INSERT INTO cd_cep_br VALUES ('09.351-130', '4989     ', 'R EL SALVADOR', 'PRQ AMERICAS                  ');
INSERT INTO cd_cep_br VALUES ('09.330-797', '4989     ', 'R ELIS REGINA', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('09.360-060', '4989     ', 'R ELIZA COGHETO', 'JD PILAR                      ');
INSERT INTO cd_cep_br VALUES ('09.341-121', '4989     ', 'R ELZA JORGE', 'JARDIM SONIA MARIA            ');
INSERT INTO cd_cep_br VALUES ('09.370-571', '4989     ', 'PC EMIGDIO PERELLA', 'VL NOEMIA                     ');
INSERT INTO cd_cep_br VALUES ('09.340-475', '4989     ', 'R DARIO GABIONETA', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('09.320-035', '4989     ', 'R DAVI GONCALVES', 'JD CPO VERDE                  ');
INSERT INTO cd_cep_br VALUES ('09.390-350', '4989     ', 'R DAVID BOSCARIOL', 'JD ROSINA                     ');
INSERT INTO cd_cep_br VALUES ('09.370-640', '4989     ', 'R DECIO DE ASSIS PEDROSO', 'VL A BRASIL                   ');
INSERT INTO cd_cep_br VALUES ('06.608-200', '4978     ', 'R MARCIA', 'VL D BALHESTEIRO              ');
INSERT INTO cd_cep_br VALUES ('09.380-190', '4989     ', 'R DELFINO RIBEIRO GUIMARAES', 'CAPUAVA                       ');
INSERT INTO cd_cep_br VALUES ('09.340-410', '4989     ', 'R DEMETRIO GODOY', 'JD MAUA                       ');
INSERT INTO cd_cep_br VALUES ('09.351-650', '4989     ', 'R DEPUTADO ANTONIO SILVA CUNHA BUENO', 'JD ITAPARK                    ');
INSERT INTO cd_cep_br VALUES ('09.370-380', '4989     ', 'R DIADEMA', 'JD PEDROSO                    ');
INSERT INTO cd_cep_br VALUES ('09.330-030', '4989     ', 'R DIOGO CIRILO', 'JD ITAPEVA                    ');
INSERT INTO cd_cep_br VALUES ('09.360-620', '4989     ', 'R DIRCEU DE SOUZA', 'JD ANCHIETA                   ');
INSERT INTO cd_cep_br VALUES ('09.390-270', '4989     ', 'R DIREITA', 'JD ZAIRA                      ');
INSERT INTO cd_cep_br VALUES ('09.330-155', '4989     ', 'R DOIS', 'JD ADELINA                    ');
INSERT INTO cd_cep_br VALUES ('09.380-380', '4989     ', 'R DOLORES DURAN', 'JARDIM SONIA MARIA            ');
INSERT INTO cd_cep_br VALUES ('09.370-670', '4989     ', 'R DOM JOSE GASPAR', 'MATRIZ                        ');
INSERT INTO cd_cep_br VALUES ('09.350-105', '4989     ', 'PC DOM PEDRO I', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('09.350-142', '4989     ', 'PC DOM PEDRO I', 'JD ITAPARK                    ');
INSERT INTO cd_cep_br VALUES ('09.310-440', '4989     ', 'R DOM PEDRO II', 'VL A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('09.350-180', '4989     ', 'R DOM PEDRO II', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('09.321-130', '4989     ', 'R DOMINGAS VIOLA CHIAROTO', 'JD ZAIRA                      ');
INSERT INTO cd_cep_br VALUES ('09.341-030', '4989     ', 'R DOMINGOS CIRILLO', 'JD ITAPEVA                    ');
INSERT INTO cd_cep_br VALUES ('09.330-828', '4989     ', 'R DOMINGOS DALBONI', 'JD COLUMBIA                   ');
INSERT INTO cd_cep_br VALUES ('09.371-315', '4989     ', 'R DOMINGOS NAUFAL', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('09.360-380', '4989     ', 'R DOMINGOS PERUSELLI', 'JD GUAPITUBA                  ');
INSERT INTO cd_cep_br VALUES ('09.340-455', '4989     ', 'R DOMINGOS PERUSELLI', 'JD ESTRELA                    ');
INSERT INTO cd_cep_br VALUES ('09.360-740', '4989     ', 'R DONA ANGELINA SANTEO CHIOZZANI', 'JD S JUDAS                    ');
INSERT INTO cd_cep_br VALUES ('09.351-590', '4989     ', 'R DONA APARECIDA CARDOSO DE PAULA', 'JD ITAPARK                    ');
INSERT INTO cd_cep_br VALUES ('09.351-450', '4989     ', 'R DONA AUGUSTA ROSA DE JESUS', 'JD ITAPARK                    ');
INSERT INTO cd_cep_br VALUES ('09.351-580', '4989     ', 'R DONA BEATRIZ LOZANO LOPES', 'JD ITAPARK                    ');
INSERT INTO cd_cep_br VALUES ('09.351-620', '4989     ', 'R DONA ELVIRA VITALE ALETTO', 'JD ITAPARK                    ');
INSERT INTO cd_cep_br VALUES ('09.321-460', '4989     ', 'R DONA EMILIA SCARPARO', 'JD ZAIRA                      ');
INSERT INTO cd_cep_br VALUES ('09.350-375', '4989     ', 'R DONA GINA', 'VL FALCHI                     ');
INSERT INTO cd_cep_br VALUES ('09.351-520', '4989     ', 'R DONA IDA SCILLA GIANONI', 'JD ITAPARK                    ');
INSERT INTO cd_cep_br VALUES ('09.351-071', '4989     ', 'PC DONA MANGUEIRA', 'PRQ AMERICAS                  ');
INSERT INTO cd_cep_br VALUES ('09.321-310', '4989     ', 'R DONA MARCELINA SANCHES MORGAN', 'JD ZAIRA                      ');
INSERT INTO cd_cep_br VALUES ('12.520-390', '5266     ', 'R TRES', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('12.506-170', '5266     ', 'R TRES', 'RES NINO                      ');
INSERT INTO cd_cep_br VALUES ('12.522-440', '5266     ', 'R TRES', 'CH S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('12.505-430', '5266     ', 'R TREZE', 'IA INGAS                      ');
INSERT INTO cd_cep_br VALUES ('12.507-130', '5266     ', 'R SEIS', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('12.519-540', '5266     ', 'R SEIS', 'JD VALE II                    ');
INSERT INTO cd_cep_br VALUES ('14.875-540', '5104     ', 'R FRANCISCO ARRE', 'JD ANGELICA                   ');
INSERT INTO cd_cep_br VALUES ('13.481-013', '5001     ', 'R DOUTOR WILLIAN SILVA', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('13.485-275', '5001     ', 'R DOUTOR WLADIMIR DO AMARAL', 'PRQ E RAGAZZO                 ');
INSERT INTO cd_cep_br VALUES ('13.484-266', '5001     ', 'R DOUTOR ALDO MACHADO DE CAMPOS', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('13.480-030', '5001     ', 'AV DOUTOR ALFREDO FERRAZ DE ABREU', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.481-500', '5001     ', 'AV DOUTOR ANTONIO DE LUNA', 'PRQ RES AEROPORTO             ');
INSERT INTO cd_cep_br VALUES ('13.481-533', '5001     ', 'R DOUTOR ANTONIO DINIZ FILHO', 'PRQ RES AEROPORTO             ');
INSERT INTO cd_cep_br VALUES ('13.480-688', '5001     ', 'R DOUTOR ANTONIO FREDERICO OZANAN', 'PRQ REAL                      ');
INSERT INTO cd_cep_br VALUES ('13.482-250', '5001     ', 'R DOUTOR ANTONIO FREDERICO OZANAN', 'VL S JOSEFA                   ');
INSERT INTO cd_cep_br VALUES ('13.483-146', '5001     ', 'R DOUTOR ARCHIMEDES GUERRA', 'PRQ RES A PEDRO               ');
INSERT INTO cd_cep_br VALUES ('13.486-501', '5001     ', 'R DOUTOR ARIOVALDO DE DEA', 'PRQ E HIPOLYTO                ');
INSERT INTO cd_cep_br VALUES ('13.481-011', '5001     ', 'R DOUTOR CELSO MENDES SOUTO', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('13.483-280', '5001     ', 'R DOUTOR CIRO DA ROCHA MENDES', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.484-414', '5001     ', 'R DOUTOR CIRO SCARTEZINI', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.480-500', '5001     ', 'R DOUTOR CUSTODIO MOREIRA CESAR', 'JD S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('13.484-280', '5001     ', 'R DOUTOR DIMAS CERA OMETTO', 'JD AQUARIUS                   ');
INSERT INTO cd_cep_br VALUES ('13.486-059', '5001     ', 'R DOUTOR ELOY CHAVES', 'JD CAVINATO                   ');
INSERT INTO cd_cep_br VALUES ('13.485-018', '5001     ', 'PC DOUTOR EPIFANIO PRADO', 'VL QUEIROZ                    ');
INSERT INTO cd_cep_br VALUES ('13.483-282', '5001     ', 'R DOUTOR FABIO DE TOLEDO BARROS', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.484-323', '5001     ', 'AV DOUTOR FABRICIO VAMPRE- ATE 0400/0401', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('13.484-380', '5001     ', 'AV DOUTOR FABRICIO VAMPRE- DE 0402/0403 A 1620/16', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('13.484-440', '5001     ', 'AV DOUTOR FABRICIO VAMPRE- DE 1622/1623 AO FIM', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.486-562', '5001     ', 'R DOUTOR FERNANDO COSTA', 'PRQ HIPOLYTO                  ');
INSERT INTO cd_cep_br VALUES ('13.486-082', '5001     ', 'R DOUTOR FRANCISCO DE PAULA SOUZA', 'JD D J B LEVY                 ');
INSERT INTO cd_cep_br VALUES ('13.480-580', '5001     ', 'R DOUTOR FRANCISCO FERREIRA DA ROSA', 'VL CRISTOVAM                  ');
INSERT INTO cd_cep_br VALUES ('13.483-270', '5001     ', 'R DOUTOR FRANCISCO MACHADO DE CAMPOS', 'JD MRO BRANCO                 ');
INSERT INTO cd_cep_br VALUES ('13.485-148', '5001     ', 'R DOUTOR GUILHERME MALET GUIMARAES', 'VL T MARQUES                  ');
INSERT INTO cd_cep_br VALUES ('13.480-132', '5001     ', 'R DOUTOR GUMERCINDO GODOY', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.482-236', '5001     ', 'R DOUTOR HERNANI OLIVEIRA PENTEADO', 'JD M B MODENEIS               ');
INSERT INTO cd_cep_br VALUES ('13.486-317', '5001     ', 'AV DOUTOR HIPOLITO PINTO RIBEIRO- ATE 350/351', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('13.486-321', '5001     ', 'AV DOUTOR HIPOLITO PINTO RIBEIRO- DO 352/353 AO F', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('13.486-098', '5001     ', 'R DOUTOR HUBERTO AMSBRUSTER', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('13.480-752', '5001     ', 'R DOUTOR HUMBERTO LEVY', 'VL PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.483-225', '5001     ', 'AV DOUTOR JOAO AMARAL GAMA', 'JD CAIEIRA                    ');
INSERT INTO cd_cep_br VALUES ('13.480-574', '5001     ', 'R DOUTOR JOAO CARLOS BATISTA LEVY', 'VL CLAUDIA                    ');
INSERT INTO cd_cep_br VALUES ('13.482-725', '5001     ', 'R DOUTOR JOAO DE OLIVEIRA SILVEIRA', 'JD RES VILLAGE                ');
INSERT INTO cd_cep_br VALUES ('13.304-360', '4922     ', 'R VICINAL DOIS', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.304-390', '4922     ', 'R VICINAL QUATRO', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.304-380', '4922     ', 'R VICINAL TRES', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.306-279', '4922     ', 'PC VICTORIO DELL CAMPO', 'JD ERIDANO                    ');
INSERT INTO cd_cep_br VALUES ('13.309-663', '4922     ', 'R VICTORIO GARCIA DA FONSECA', 'PRQ INDUSTRIAS                ');
INSERT INTO cd_cep_br VALUES ('13.308-670', '4922     ', 'R VIELA AMOR-PERFEITO', 'C CASTELLO                    ');
INSERT INTO cd_cep_br VALUES ('13.308-671', '4922     ', 'R VIELA BANDEIRA BRANCA', 'C CASTELLO                    ');
INSERT INTO cd_cep_br VALUES ('13.308-672', '4922     ', 'R VIELA BRINCO DA PRINCESA', 'C CASTELLO                    ');
INSERT INTO cd_cep_br VALUES ('13.308-676', '4922     ', 'R VIELA COROA DE CRISTO', 'C CASTELLO                    ');
INSERT INTO cd_cep_br VALUES ('13.308-673', '4922     ', 'R VIELA DAMA DA NOITE', 'C CASTELLO                    ');
INSERT INTO cd_cep_br VALUES ('13.308-630', '4922     ', 'R VIELA DOS FAISOES', 'C CASTELLO                    ');
INSERT INTO cd_cep_br VALUES ('13.308-631', '4922     ', 'R VIELA DOS XANXOES', 'C CASTELLO                    ');
INSERT INTO cd_cep_br VALUES ('13.308-675', '4922     ', 'R VIELA LAGRIMA DE CRISTO', 'C CASTELLO                    ');
INSERT INTO cd_cep_br VALUES ('13.308-677', '4922     ', 'R VIELA ONZE HORAS', 'C CASTELLO                    ');
INSERT INTO cd_cep_br VALUES ('13.308-674', '4922     ', 'R VIELA VITORIAS-REGIAS', 'C CASTELLO                    ');
INSERT INTO cd_cep_br VALUES ('13.304-370', '4922     ', 'R VINTE', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.304-490', '4922     ', 'R VINTE', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('13.300-020', '4922     ', 'R VINTE DE JANEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.304-412', '4922     ', 'R VINTE E CINCO', 'JD ROSINHA                    ');
INSERT INTO cd_cep_br VALUES ('13.304-391', '4922     ', 'R VINTE E DOIS', 'JD ROSINHA                    ');
INSERT INTO cd_cep_br VALUES ('13.301-682', '4922     ', 'R VINTE E DOIS- L', 'COND P ITU                    ');
INSERT INTO cd_cep_br VALUES ('13.304-400', '4922     ', 'R VINTE E NOVE', 'JD ROSINHA                    ');
INSERT INTO cd_cep_br VALUES ('13.304-411', '4922     ', 'R VINTE E QUATRO', 'JD ROSINHA                    ');
INSERT INTO cd_cep_br VALUES ('13.309-020', '4922     ', 'R VINTE E QUATRO DE FEVEREIRO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('13.304-413', '4922     ', 'R VINTE E SEIS', 'JD ROSINHA                    ');
INSERT INTO cd_cep_br VALUES ('13.304-410', '4922     ', 'R VINTE E SETE', 'JD ROSINHA                    ');
INSERT INTO cd_cep_br VALUES ('13.304-392', '4922     ', 'R VINTE E TRES', 'JD ROSINHA                    ');
INSERT INTO cd_cep_br VALUES ('13.301-600', '4922     ', 'R VINTE E TRES- L', 'COND P ITU                    ');
INSERT INTO cd_cep_br VALUES ('13.304-371', '4922     ', 'R VINTE E UM', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.304-481', '4922     ', 'R VINTE E UM', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('13.301-671', '4922     ', 'R VINTE E UM- L', 'COND P ITU                    ');
INSERT INTO cd_cep_br VALUES ('13.300-210', '4922     ', 'R VINTE E UM DE ABRIL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.308-680', '4922     ', 'AL VIOLETAS, DAS', 'C CASTELLO                    ');
INSERT INTO cd_cep_br VALUES ('13.309-503', '4922     ', 'R VIOLETAS, DAS', 'JD ROSAS                      ');
INSERT INTO cd_cep_br VALUES ('13.301-140', '4922     ', 'AV VITAL BRASIL', 'LIBERDADE                     ');
INSERT INTO cd_cep_br VALUES ('13.307-070', '4922     ', 'R VITAL BRASIL', 'PIRAPITINGUI                  ');
INSERT INTO cd_cep_br VALUES ('13.301-532', '4922     ', 'R VITORIA', 'BRASIL                        ');
INSERT INTO cd_cep_br VALUES ('13.310-361', '4922     ', 'R VITORIA', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('13.304-402', '4922     ', 'R TRINTA E UM', 'JD ROSINHA                    ');
INSERT INTO cd_cep_br VALUES ('13.308-625', '4922     ', 'AL TUCANOS, DOS', 'C CASTELLO                    ');
INSERT INTO cd_cep_br VALUES ('13.309-504', '4922     ', 'R TULIPAS, DAS', 'JD ROSAS                      ');
INSERT INTO cd_cep_br VALUES ('13.312-330', '4922     ', 'AL TURMALINA', 'CH FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('13.312-350', '4922     ', 'AL TURQUESA', 'CH FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('13.308-290', '4922     ', 'R U', 'C NOVA II                     ');
INSERT INTO cd_cep_br VALUES ('13.308-295', '4922     ', 'R U 1', 'C NOVA II                     ');
INSERT INTO cd_cep_br VALUES ('13.308-293', '4922     ', 'R U 2', 'C NOVA II                     ');
INSERT INTO cd_cep_br VALUES ('13.308-291', '4922     ', 'R U 3', 'C NOVA II                     ');
INSERT INTO cd_cep_br VALUES ('13.306-221', '4922     ', 'R UBALDINO DO AMARAL', 'VL P MORAES                   ');
INSERT INTO cd_cep_br VALUES ('13.304-420', '4922     ', 'AV UM', 'JD AEROPORTO II               ');
INSERT INTO cd_cep_br VALUES ('13.304-055', '4922     ', 'R UM', 'JD ROSINHA                    ');
INSERT INTO cd_cep_br VALUES ('13.311-650', '4922     ', 'R UM', 'P VL RICA                     ');
INSERT INTO cd_cep_br VALUES ('13.308-500', '4922     ', 'R UM', 'P EDEN                        ');
INSERT INTO cd_cep_br VALUES ('13.306-650', '4922     ', 'R UM', 'CH FLORA                      ');
INSERT INTO cd_cep_br VALUES ('13.309-720', '4922     ', 'R UM', 'VL LUCINDA                    ');
INSERT INTO cd_cep_br VALUES ('13.312-472', '4922     ', 'R UVA, DA', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('13.308-296', '4922     ', 'R UX 1', 'C NOVA II                     ');
INSERT INTO cd_cep_br VALUES ('13.308-294', '4922     ', 'R UX 2', 'C NOVA II                     ');
INSERT INTO cd_cep_br VALUES ('13.308-292', '4922     ', 'R UX 3', 'C NOVA II                     ');
INSERT INTO cd_cep_br VALUES ('13.308-310', '4922     ', 'R V', 'C NOVA II                     ');
INSERT INTO cd_cep_br VALUES ('13.308-314', '4922     ', 'R V 10', 'C NOVA II                     ');
INSERT INTO cd_cep_br VALUES ('13.308-311', '4922     ', 'R V 11', 'C NOVA II                     ');
INSERT INTO cd_cep_br VALUES ('13.487-025', '5001     ', 'R PEDRO ELIAS- ATE 1058/1059', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('13.487-092', '5001     ', 'R PEDRO ELIAS- DE 1060/1061 AO FIM', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('13.482-370', '5001     ', 'R PEDRO GALZERANI', 'JD N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('13.482-458', '5001     ', 'R PEDRO GUARINO', 'VL LIMEIRANEA                 ');
INSERT INTO cd_cep_br VALUES ('13.484-360', '5001     ', 'R PEDRO JOAO COELI', 'JD S LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('13.484-097', '5001     ', 'R PEDRO PECCININI', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.482-133', '5001     ', 'R PEDRO PERRIELLO', 'JD RES ROSEIRA                ');
INSERT INTO cd_cep_br VALUES ('13.489-001', '5001     ', 'R PEDRO PICCIN', 'TATU                          ');
INSERT INTO cd_cep_br VALUES ('13.484-350', '5001     ', 'R PEDRO ZACCARIA', 'JD S LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('13.483-320', '5001     ', 'R PEDRO ZAROS', 'PRQ RES A PEDRO               ');
INSERT INTO cd_cep_br VALUES ('13.486-444', '5001     ', 'R PELLEGRINO L PELLEGRINI', 'VL LABAKI                     ');
INSERT INTO cd_cep_br VALUES ('13.487-186', '5001     ', 'R PERCIO MACHADO GOMES', 'JD ANHANGUERA                 ');
INSERT INTO cd_cep_br VALUES ('13.485-168', '5001     ', 'R PERCY APPARECIDO CAMARGO', 'PRQ ANAVEC                    ');
INSERT INTO cd_cep_br VALUES ('13.480-550', '5001     ', 'R PERNAMBUCO', 'VL S ROSALIA                  ');
INSERT INTO cd_cep_br VALUES ('13.485-011', '5001     ', 'R PEROBA', 'JD HORTENCIA                  ');
INSERT INTO cd_cep_br VALUES ('13.485-039', '5001     ', 'R PEROLA', 'VL QUEIROZ                    ');
INSERT INTO cd_cep_br VALUES ('13.480-255', '5001     ', 'R PIAUI', 'VL CLAUDIA                    ');
INSERT INTO cd_cep_br VALUES ('13.486-458', '5001     ', 'R PIERINA C. HENRIQUE', 'JD B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('13.485-222', '5001     ', 'R PINHEIRO', 'JD HORTENCIA                  ');
INSERT INTO cd_cep_br VALUES ('13.480-743', '5001     ', 'AV PIRACICABA', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('13.486-560', '5001     ', 'R PLACIDINA FERREIRA BRAGA- SINHA', 'PRQ HIPOLYTO                  ');
INSERT INTO cd_cep_br VALUES ('13.484-025', '5001     ', 'R PONTA PORA', 'VL FASCINA                    ');
INSERT INTO cd_cep_br VALUES ('13.485-001', '5001     ', 'R PRATA', 'VL QUEIROZ                    ');
INSERT INTO cd_cep_br VALUES ('13.483-100', '5001     ', 'AV PREFEITO ARY LEVY PEREIRA', 'PRQ N S DORES                 ');
INSERT INTO cd_cep_br VALUES ('13.480-273', '5001     ', 'R PREFEITO MARCILIANO', 'VL C JARDIM                   ');
INSERT INTO cd_cep_br VALUES ('13.486-569', '5001     ', 'R PRESIDENTE EURICO GASPAR DUTRA', 'PRQ HIPOLYTO                  ');
INSERT INTO cd_cep_br VALUES ('13.486-564', '5001     ', 'R PRESIDENTE GETULIO VARGAS', 'PRQ HIPOLYTO                  ');
INSERT INTO cd_cep_br VALUES ('13.480-230', '5001     ', 'R PRESIDENTE HUMBERTO DE ALENCAR CASTELO BRANCO', 'JD MERCEDES                   ');
INSERT INTO cd_cep_br VALUES ('13.486-570', '5001     ', 'R PRESIDENTE JUSCELINO KUBITSCHEK DE OLIVEIRA', 'PRQ HIPOLYTO                  ');
INSERT INTO cd_cep_br VALUES ('13.487-050', '5001     ', 'R PRESIDENTE MANOEL JOAQUIM ALBUQUERQUE LINS', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('13.480-260', '5001     ', 'R PRESIDENTE PRUDENTE', 'VL C JARDIM                   ');
INSERT INTO cd_cep_br VALUES ('13.480-060', '5001     ', 'R PRESIDENTE ROOSEVELT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.486-566', '5001     ', 'R PRESIDENTE WASHINGTON LUIS', 'PRQ HIPOLYTO                  ');
INSERT INTO cd_cep_br VALUES ('13.482-207', '5001     ', 'R PRETESTATO RODRIGUES ALVES', 'JD FLORENCA                   ');
INSERT INTO cd_cep_br VALUES ('13.480-336', '5001     ', 'R PRIMEIRO DE JANEIRO', 'JD S ROQUE                    ');
INSERT INTO cd_cep_br VALUES ('13.484-489', '5001     ', 'PC PRIMEIRO DE MAIO', 'JD MRO AZUL                   ');
INSERT INTO cd_cep_br VALUES ('13.485-132', '5001     ', 'R PROFESSOR ADHERBAL DE CASTRO', 'CH S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.484-265', '5001     ', 'R OTAVIO DE ALMEIDA GUIMARAES', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('13.482-209', '5001     ', 'R OTTO ARMBRUSTER', 'JD FLORENCA                   ');
INSERT INTO cd_cep_br VALUES ('13.486-603', '5001     ', 'R OTTO FREDERICO BURGER', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.486-257', '5001     ', 'R OTTO RICARDO HORNHARDT', 'JD N LIMEIRA                  ');
INSERT INTO cd_cep_br VALUES ('13.480-357', '5001     ', 'R PADRE ELIAS FADUL', 'JD MONTEZUMA                  ');
INSERT INTO cd_cep_br VALUES ('13.486-121', '5001     ', 'R PADRE HORDEAUX', 'VL HERGERT                    ');
INSERT INTO cd_cep_br VALUES ('13.480-361', '5001     ', 'R PADRE JOAQUIM FRANCO DE CAMARGO JUNIOR', 'JD MONTEZUMA                  ');
INSERT INTO cd_cep_br VALUES ('06.606-250', '4978     ', 'R MELLO', 'VL EUGENIA                    ');
INSERT INTO cd_cep_br VALUES ('06.602-100', '4978     ', 'R MELLO, DOS', 'JD AURORA                     ');
INSERT INTO cd_cep_br VALUES ('06.604-080', '4978     ', 'R MESSIAS C. GODOY', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('06.602-350', '4978     ', 'R MESSIAS C. GODOY', 'JD LINDOMAR                   ');
INSERT INTO cd_cep_br VALUES ('06.624-180', '4978     ', 'R MIGUEL FRANES GONCALVES', 'JD NS FATIMA                  ');
INSERT INTO cd_cep_br VALUES ('06.612-120', '4978     ', 'R MILTON ALVES', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('06.622-550', '4978     ', 'R MINOTAURO', 'PRQ IGLESIAS                  ');
INSERT INTO cd_cep_br VALUES ('06.606-010', '4978     ', 'R MIRIAN R. SOLER PERES', 'JD JANDIRA                    ');
INSERT INTO cd_cep_br VALUES ('06.622-410', '4978     ', 'R MOGI DAS CRUZES', 'PRQ S TEREZA                  ');
INSERT INTO cd_cep_br VALUES ('06.608-277', '4978     ', 'R MOISES RAMOS', 'JD S CORACAO                  ');
INSERT INTO cd_cep_br VALUES ('06.634-030', '4978     ', 'R MONTE CARLO', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('06.608-190', '4978     ', 'R MONTE CASTELO', 'VL ROLIM                      ');
INSERT INTO cd_cep_br VALUES ('06.606-170', '4978     ', 'R MONTEIRO LOBATO', 'JD CRISTINO                   ');
INSERT INTO cd_cep_br VALUES ('06.634-060', '4978     ', 'R MONZA', 'S Q NOZES                     ');
INSERT INTO cd_cep_br VALUES ('06.626-240', '4978     ', 'VLA MORY', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('06.620-800', '4978     ', 'EST MUNICIPAL', 'PRQ N JANDIRA                 ');
INSERT INTO cd_cep_br VALUES ('06.612-060', '4978     ', 'R MUNICIPAL', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('06.600-005', '4978     ', 'PRQ MUNICIPAL JOSE CARLOS PITERI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.640-010', '4978     ', 'R NATALICIO OLIVEIRA CESAR', 'JD LIBANO                     ');
INSERT INTO cd_cep_br VALUES ('06.636-260', '4978     ', 'R NELSON RUILE', 'PRQ N JANDIRA                 ');
INSERT INTO cd_cep_br VALUES ('06.604-190', '4978     ', 'R NESTOR CAMARGO', 'JD MASE                       ');
INSERT INTO cd_cep_br VALUES ('06.602-200', '4978     ', 'R NETUNO', 'VL EUNICE                     ');
INSERT INTO cd_cep_br VALUES ('06.648-060', '4978     ', 'AL NICARAGUA', 'C PEROBA                      ');
INSERT INTO cd_cep_br VALUES ('06.622-005', '4978     ', 'R NICOLAU MAYEVSKY', 'JD S NASCENTE                 ');
INSERT INTO cd_cep_br VALUES ('06.602-370', '4978     ', 'R NICOLAU MAYEVSKY', 'JD LINDOMAR                   ');
INSERT INTO cd_cep_br VALUES ('06.620-080', '4978     ', 'R NICOLAU MAYEVSKY', 'JD V SANAZAR                  ');
INSERT INTO cd_cep_br VALUES ('06.606-050', '4978     ', 'R NICOLAU SALUM', 'JD JANDIRA                    ');
INSERT INTO cd_cep_br VALUES ('06.602-250', '4978     ', 'R NILDE', 'VL ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('06.602-240', '4978     ', 'R NINA', 'VL ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('06.602-260', '4978     ', 'R NOEMIA', 'VL ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('06.630-100', '4978     ', 'AL NOGUEIRA', 'A S FRANCISCO                 ');
INSERT INTO cd_cep_br VALUES ('06.600-060', '4978     ', 'R NOGUEIRAS, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.600-100', '4978     ', 'AV NOSSA SENHORA APARECIDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.622-110', '4978     ', 'R NOVA GRANADA', 'JD MARGARIDAS                 ');
INSERT INTO cd_cep_br VALUES ('06.602-190', '4978     ', 'R ODILON CORREA PIRES', 'VL EUNICE                     ');
INSERT INTO cd_cep_br VALUES ('06.600-220', '4978     ', 'PC OITO DE DEZEMBRO', 'VL A COSTA                    ');
INSERT INTO cd_cep_br VALUES ('06.620-320', '4978     ', 'R MARANDUVA', 'VLE SOL                       ');
INSERT INTO cd_cep_br VALUES ('06.604-130', '4978     ', 'R MARAPUAMA', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('06.630-150', '4978     ', 'R MARCELIA', 'GJA ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('06.626-050', '4978     ', 'R MARCELINA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('06.602-030', '4978     ', 'R MARCELINO DA SILVA', 'N M I PRES WILSON             ');
INSERT INTO cd_cep_br VALUES ('06.622-630', '4978     ', 'AV MARGINAL', 'PRQ IGLESIAS                  ');
INSERT INTO cd_cep_br VALUES ('06.608-430', '4978     ', 'R MARIA APARECIDA PEDROSA', 'JD R EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('06.606-370', '4978     ', 'R MARIA CAVA', 'JD MARILIA                    ');
INSERT INTO cd_cep_br VALUES ('06.616-110', '4978     ', 'R MARIA DOMITILA', 'VL O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('06.624-360', '4978     ', 'R MARIA HELENA', 'JD GABRIELA I                 ');
INSERT INTO cd_cep_br VALUES ('06.608-290', '4978     ', 'R MARIA INES', 'JD S CORACAO                  ');
INSERT INTO cd_cep_br VALUES ('06.624-470', '4978     ', 'R MARIA JOANA LEOPOLDINA', 'JD GABRIELA III               ');
INSERT INTO cd_cep_br VALUES ('06.626-090', '4978     ', 'R MARIA JOSE', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('06.636-000', '4978     ', 'R MARIA LUCIA RODRIGUES', 'PRQ N JANDIRA                 ');
INSERT INTO cd_cep_br VALUES ('06.624-070', '4978     ', 'R MARIA MACHADO', 'JD NS FATIMA                  ');
INSERT INTO cd_cep_br VALUES ('06.612-150', '4978     ', 'R MARIA MIRANDA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('06.608-280', '4978     ', 'R MARIA ONDINA', 'JD S CORACAO                  ');
INSERT INTO cd_cep_br VALUES ('06.604-140', '4978     ', 'R MARIA TEREZA', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('06.616-060', '4978     ', 'R MARIALVA, CONDE DE', 'VL O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('12.306-110', '5282     ', 'R EXPEDICIONARIO JOAO SANTANA', 'PRQ N AMERICA                 ');
INSERT INTO cd_cep_br VALUES ('12.319-550', '5282     ', 'R EXPEDICIONARIO JOAO THEODORO', 'VL GUEDES                     ');
INSERT INTO cd_cep_br VALUES ('12.316-440', '5282     ', 'R EXPEDICIONARIO JOAQUIM ANTONIO NUNES', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('12.307-190', '5282     ', 'R EXPEDICIONARIO JOSE DE OLIVEIRA RAMOS', 'VL MARTINEZ                   ');
INSERT INTO cd_cep_br VALUES ('12.327-360', '5282     ', 'R VOLUNTARIO GABRIEL SOARES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.305-090', '5282     ', 'R WALDOMIRO ANSELMO', 'JD MARCONDES                  ');
INSERT INTO cd_cep_br VALUES ('06.622-390', '4978     ', 'R ITAQUAQUECETUBA', 'PRQ S TEREZA                  ');
INSERT INTO cd_cep_br VALUES ('12.312-030', '5282     ', 'R EXPEDICIONARIO JOSE MARIA FERREIRA', 'JD PITORESCO                  ');
INSERT INTO cd_cep_br VALUES ('12.321-380', '5282     ', 'R EXPEDICIONARIO JOSE PEREIRA DA SILVA', 'JD EMILIA                     ');
INSERT INTO cd_cep_br VALUES ('12.312-040', '5282     ', 'R EXPEDICIONARIO LEONY FORTUNATO', 'JD PITORESCO                  ');
INSERT INTO cd_cep_br VALUES ('12.312-100', '5282     ', 'R EXPEDICIONARIO MANOEL VITORINO', 'JD PITORESCO                  ');
INSERT INTO cd_cep_br VALUES ('12.312-090', '5282     ', 'R EXPEDICIONARIO NAZARENO D. XAVIER', 'JD PITORESCO                  ');
INSERT INTO cd_cep_br VALUES ('12.316-430', '5282     ', 'R EXPEDICIONARIO OSCAR PALMEIRA DE ABREU', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('12.312-110', '5282     ', 'R EXPEDICIONARIO OSCARLINO DOS SANTOS', 'JD PITORESCO                  ');
INSERT INTO cd_cep_br VALUES ('12.316-400', '5282     ', 'R EXPEDICIONARIO OSMARINO RIBEIRO ALVES', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('12.312-080', '5282     ', 'R EXPEDICIONARIO OSVALDO ZONZINI DE ALMEIDA', 'JD PITORESCO                  ');
INSERT INTO cd_cep_br VALUES ('12.316-390', '5282     ', 'R EXPEDICIONARIO PAULO AFONSO DE SIQUEIRA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('12.306-020', '5282     ', 'R EXPEDICIONARIO PAULO DE OLIVEIRA BRANCO', 'PRQ N AMERICA                 ');
INSERT INTO cd_cep_br VALUES ('12.312-070', '5282     ', 'R EXPEDICIONARIO PEDRO PAULO MOREIRA', 'JD PITORESCO                  ');
INSERT INTO cd_cep_br VALUES ('12.312-060', '5282     ', 'R EXPEDICIONARIO QUIRINO BATISTA CHAVES', 'JD PITORESCO                  ');
INSERT INTO cd_cep_br VALUES ('12.324-130', '5282     ', 'R EXPEDICIONARIO ROBERTO BONOCCHI', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('12.307-180', '5282     ', 'R EXPEDICIONARIO SEBASTIAO ANTONIO DE CAMPOS', 'VL MARTINEZ                   ');
INSERT INTO cd_cep_br VALUES ('12.307-210', '5282     ', 'R EXPEDICIONARIO TEODORO COIMBRA', 'VL MARTINEZ                   ');
INSERT INTO cd_cep_br VALUES ('12.308-700', '5282     ', 'PC EXPEDICIONARIOS, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.319-330', '5282     ', 'R F', 'JD OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('12.326-150', '5282     ', 'AV F', 'V IRAJA                       ');
INSERT INTO cd_cep_br VALUES ('12.324-080', '5282     ', 'R FABIANO ZANGARO SERRANO', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('12.318-280', '5282     ', 'R FABIO TULLIO DE MATTOS', 'JD M AMELIA                   ');
INSERT INTO cd_cep_br VALUES ('12.310-610', '5282     ', 'R FAGUNDES VARELA', 'VL ZEZE                       ');
INSERT INTO cd_cep_br VALUES ('12.335-440', '5282     ', 'R FAHIM RACHID CURY', 'PRQ M LUA (PRQ M LUA)         ');
INSERT INTO cd_cep_br VALUES ('12.328-070', '5282     ', 'AV FARIA LIMA- ATE 999/1000', 'AVAREI                        ');
INSERT INTO cd_cep_br VALUES ('12.328-080', '5282     ', 'AV FARIA LIMA- DE 1001/1002 AO FIM', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('12.316-370', '5282     ', 'R FARID ABID NASSIF', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('12.323-700', '5282     ', 'EST FAZENDA IVONE', 'B BRANCA II                   ');
INSERT INTO cd_cep_br VALUES ('12.310-740', '5282     ', 'R FERNANDO CORTES', 'JD COLEGINHO                  ');
INSERT INTO cd_cep_br VALUES ('12.327-683', '5282     ', 'R FERROVIARIOS, DOS', 'JD MESQUITA                   ');
INSERT INTO cd_cep_br VALUES ('12.316-110', '5282     ', 'R FIDELE SCHIAMMARELA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('12.323-390', '5282     ', 'R FIDENCIO JOSE DE SOUZA', 'B BRANCA I                    ');
INSERT INTO cd_cep_br VALUES ('12.331-670', '5282     ', 'EST FIGUEIRA', 'CH ITAPOA                     ');
INSERT INTO cd_cep_br VALUES ('12.327-691', '5282     ', 'R ENEAS DE MESQUITA', 'JD MESQUITA                   ');
INSERT INTO cd_cep_br VALUES ('12.330-170', '5282     ', 'R ENGENHEIRO FLAVIO DA SILVA FREITAS', 'CHS R IGARAPES                ');
INSERT INTO cd_cep_br VALUES ('12.340-560', '5282     ', 'EST ENGENHO', 'CHS R GUARAREMA               ');
INSERT INTO cd_cep_br VALUES ('12.310-370', '5282     ', 'R ENI COIMBRA', 'CJ S BENEDITO                 ');
INSERT INTO cd_cep_br VALUES ('12.316-330', '5282     ', 'R ENIO FERRAZ DE ARAUJO', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.306-122', '4922     ', 'R JOSE JULIO MACIEL', 'R GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('13.311-250', '4922     ', 'AV JOSE LEITE DE CAMARGO', 'JD A GOMES                    ');
INSERT INTO cd_cep_br VALUES ('13.304-774', '4922     ', 'R JOSE LEITE DE SOUZA', 'N HAB S J TADEU               ');
INSERT INTO cd_cep_br VALUES ('13.305-492', '4922     ', 'R JOSE LINS DO REGO', 'C S ANTONIO                   ');
INSERT INTO cd_cep_br VALUES ('13.309-340', '4922     ', 'R JOSE LYRA FILHO', 'AT V NOVA                     ');
INSERT INTO cd_cep_br VALUES ('13.309-280', '4922     ', 'R JOSE MARIA ALVES', 'R GRANDE                      ');
INSERT INTO cd_cep_br VALUES ('13.311-281', '4922     ', 'R JOSE MARIA GALVAO', 'JD A GOMES                    ');
INSERT INTO cd_cep_br VALUES ('13.311-521', '4922     ', 'R JOSE MARMO FILHO', 'PRQ RES MAYARD                ');
INSERT INTO cd_cep_br VALUES ('13.301-730', '4922     ', 'ROD ITU-SALTO (SP-79)', 'COND P ITU                    ');
INSERT INTO cd_cep_br VALUES ('13.310-369', '4922     ', 'PC ITUANOS, DOS', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('13.308-115', '4922     ', 'R ITUPEVA', 'C NOVA I                      ');
INSERT INTO cd_cep_br VALUES ('13.310-521', '4922     ', 'R IVO DOMINGUES BARBIERI', 'PRQ ROSAS                     ');
INSERT INTO cd_cep_br VALUES ('13.307-083', '4922     ', 'R IZABEL LAUREANO RIZZO', 'PIRAPITINGUI                  ');
INSERT INTO cd_cep_br VALUES ('13.306-480', '4922     ', 'R J', 'T S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('13.307-072', '4922     ', 'R JABOTICABAL', 'PIRAPITINGUI                  ');
INSERT INTO cd_cep_br VALUES ('13.304-460', '4922     ', 'R JAIME LIMA', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('13.306-490', '4922     ', 'AL JARDINEIRA, DA', 'T S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('13.301-311', '4922     ', 'AL JARINA', 'AT PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.309-490', '4922     ', 'R JASMIM', 'JD ROSAS                      ');
INSERT INTO cd_cep_br VALUES ('13.308-652', '4922     ', 'AL JASMINS, DOS', 'C CASTELLO                    ');
INSERT INTO cd_cep_br VALUES ('13.309-190', '4922     ', 'R JERONIMO F. MEIRA', 'JD ESTADIO                    ');
INSERT INTO cd_cep_br VALUES ('13.300-120', '4922     ', 'R JOANA E. BIRELLO BRANCALIONI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.310-190', '4922     ', 'R JOAO BAPTISTA FRANCISCHINELLI', 'PRQ N S CANDELARIA            ');
INSERT INTO cd_cep_br VALUES ('13.304-671', '4922     ', 'R JOAO BARBIERI', 'JD AEROPORTO I                ');
INSERT INTO cd_cep_br VALUES ('13.311-431', '4922     ', 'R JOAO BATISTA ZANONI', 'JD OLIVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('13.310-511', '4922     ', 'R JOAO COAN', 'PRQ RES GUITTI                ');
INSERT INTO cd_cep_br VALUES ('13.310-282', '4922     ', 'R JOAO DE ALMEIDA PRADO', 'VL CLETO                      ');
INSERT INTO cd_cep_br VALUES ('13.308-610', '4922     ', 'AL JOAO DE BARROS, DOS', 'C CASTELLO                    ');
INSERT INTO cd_cep_br VALUES ('13.306-060', '4922     ', 'R JOAO DE DEUS RAMIRES', 'JD R GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('13.309-671', '4922     ', 'R JOAO DE SOUZA', 'PRQ INDUSTRIAS                ');
INSERT INTO cd_cep_br VALUES ('13.304-610', '4922     ', 'R JOAO DO AMARAL CAMPOS', 'JD AEROPORTO I                ');
INSERT INTO cd_cep_br VALUES ('13.306-182', '4922     ', 'R JOAO ELOY DO AMARAL SAMPAIO', 'VL P MORAES                   ');
INSERT INTO cd_cep_br VALUES ('13.304-459', '4922     ', 'PC JOAO ESTRADA FILHO', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('13.309-393', '4922     ', 'R JOAO FRATINI DOLES', 'VL GARDIMAN                   ');
INSERT INTO cd_cep_br VALUES ('13.311-050', '4922     ', 'R JOAO JANUARIO PAMPLONA', 'JD S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('13.304-461', '4922     ', 'R JOAO LUIZ GUARDA', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('13.311-421', '4922     ', 'R JOAO LUIZ SILVEIRA MORAES', 'JD OLIVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('13.302-000', '4922     ', 'R JOAO PAULO I', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.301-462', '4922     ', 'R JOAO PESSOA', 'BRASIL                        ');
INSERT INTO cd_cep_br VALUES ('13.309-170', '4922     ', 'R JOAO RAMALHO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('13.309-100', '4922     ', 'R JOAO TIBIRICA', 'VL LEIS                       ');
INSERT INTO cd_cep_br VALUES ('13.302-002', '4922     ', 'R JOAO XXIII', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.310-530', '4922     ', 'R JOAQUIM ANTONIO DE FREITAS JUNIOR', 'PRQ ROSAS                     ');
INSERT INTO cd_cep_br VALUES ('13.300-490', '4922     ', 'R JOAQUIM BERNARDES BORGES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.311-032', '4922     ', 'R JOAQUIM CORREA', 'JD S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('13.304-310', '4922     ', 'R JOAQUIM DA FONSECA BICUDO', 'CH PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.310-482', '4922     ', 'R HOLANDA', 'VL R BRASILEIRA               ');
INSERT INTO cd_cep_br VALUES ('13.304-641', '4922     ', 'R HOMERO VALENTE DE ALMEIDA', 'JD AEROPORTO I                ');
INSERT INTO cd_cep_br VALUES ('13.311-591', '4922     ', 'R HONORATO DIAS ARRUDA', 'VL ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('13.301-689', '4922     ', 'PC HORTENCIAS, DAS', 'COND P ITU                    ');
INSERT INTO cd_cep_br VALUES ('13.308-651', '4922     ', 'AL HORTENCIAS, DAS', 'C CASTELLO                    ');
INSERT INTO cd_cep_br VALUES ('13.309-501', '4922     ', 'R HORTENCIAS, DAS', 'JD ROSAS                      ');
INSERT INTO cd_cep_br VALUES ('13.306-416', '4922     ', 'R HUMBERTO DE CAMPOS', 'C S ANTONIO                   ');
INSERT INTO cd_cep_br VALUES ('13.311-500', '4922     ', 'R HUMBERTO PERINA', 'PRQ RES MAYARD                ');
INSERT INTO cd_cep_br VALUES ('13.487-292', '5001     ', 'R HERMINIO SOLER', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('13.486-590', '5001     ', 'PC HERNANI MOLINA LANG', 'JD P DUTRA                    ');
INSERT INTO cd_cep_br VALUES ('13.483-334', '5001     ', 'R HONORIO CARDOSO', 'PRQ RES A PEDRO               ');
INSERT INTO cd_cep_br VALUES ('13.482-307', '5001     ', 'R HORACIO CECCHI', 'PRQ R M LUCAS                 ');
INSERT INTO cd_cep_br VALUES ('13.480-670', '5001     ', 'R HORACIO DE CAMPOS BARROS', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('13.481-116', '5001     ', 'R DEZENOVE', 'JD S EULALIA                  ');
INSERT INTO cd_cep_br VALUES ('13.481-113', '5001     ', 'R DEZESSEIS', 'JD S EULALIA                  ');
INSERT INTO cd_cep_br VALUES ('08.830-050', NULL, 'R PAOLO PETRACCONE', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('08.744-240', NULL, 'R PAPAGAIO', 'JD D LILIANA                  ');
INSERT INTO cd_cep_br VALUES ('08.763-010', NULL, 'R NOSSA SENHORA APARECIDA', 'CJ RES S ANGELO               ');
INSERT INTO cd_cep_br VALUES ('08.737-120', NULL, 'R NOSSA SENHORA AUXILIADORA DE GUADALUPE', 'VL LAVINIA                    ');
INSERT INTO cd_cep_br VALUES ('08.763-120', NULL, 'R NOSSA SENHORA DA CONCEICAO', 'CJ RES S ANGELO               ');
INSERT INTO cd_cep_br VALUES ('08.763-130', NULL, 'R NOSSA SENHORA DA GLORIA', 'CJ RES S ANGELO               ');
INSERT INTO cd_cep_br VALUES ('08.735-500', NULL, 'R NOSSA SENHORA DA PAZ', 'VL LAVINIA                    ');
INSERT INTO cd_cep_br VALUES ('08.763-030', NULL, 'R NOSSA SENHORA DA PENHA', 'CJ RES S ANGELO               ');
INSERT INTO cd_cep_br VALUES ('08.763-040', NULL, 'R NOSSA SENHORA DA PIEDADE', 'CJ RES S ANGELO               ');
INSERT INTO cd_cep_br VALUES ('08.763-100', NULL, 'R NOSSA SENHORA DAS GRACAS', 'CJ RES S ANGELO               ');
INSERT INTO cd_cep_br VALUES ('08.763-050', NULL, 'R NOSSA SENHORA DE FATIMA', 'CJ RES S ANGELO               ');
INSERT INTO cd_cep_br VALUES ('08.763-020', NULL, 'R NOSSA SENHORA DE LOURDES', 'CJ RES S ANGELO               ');
INSERT INTO cd_cep_br VALUES ('08.850-090', NULL, 'R NOSSA SENHORA DO CARMO', 'SABAUNA                       ');
INSERT INTO cd_cep_br VALUES ('08.780-050', NULL, 'R NOSSA SENHORA DO CARMO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.715-250', NULL, 'R NOSSA SENHORA DOS REMEDIOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.775-220', NULL, 'R NOSSO SENHOR DO BONFIM', 'JD RODEIO                     ');
INSERT INTO cd_cep_br VALUES ('08.774-000', NULL, 'LOT NOVA MOGILAR', 'M CRUZES                      ');
INSERT INTO cd_cep_br VALUES ('08.762-090', NULL, 'R NOVA ZELANDIA', 'JD S DOMONT I                 ');
INSERT INTO cd_cep_br VALUES ('08.738-480', NULL, 'R NOZ', 'VL POMAR                      ');
INSERT INTO cd_cep_br VALUES ('08.762-410', NULL, 'AV OCEANIA', 'JD AEROPORTO I                ');
INSERT INTO cd_cep_br VALUES ('08.745-190', NULL, 'R ODILON AFFONSO', 'VL N CINTRA                   ');
INSERT INTO cd_cep_br VALUES ('08.775-280', NULL, 'R ODILON DA CUNHA MELO', 'JD RODEIO                     ');
INSERT INTO cd_cep_br VALUES ('08.710-700', NULL, 'PC ODMAR AMARAL GURGEL- MAESTRO GAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.830-540', NULL, 'R ODORICO MENDES', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('08.744-140', NULL, 'R OIAPOQUE', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('08.773-610', NULL, 'R OITO DE JUNHO', 'VL MOGILAR                    ');
INSERT INTO cd_cep_br VALUES ('08.840-460', NULL, 'R OLAVO BILAC', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.850-280', NULL, 'R OLAVO CABRAL', 'VL MATHIAS                    ');
INSERT INTO cd_cep_br VALUES ('08.780-040', NULL, 'R OLEGARIO PAIVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.830-670', NULL, 'PC OLIVIA VAZ ROMERO', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('08.745-530', NULL, 'R ONCA', 'VL JUNDIAI                    ');
INSERT INTO cd_cep_br VALUES ('08.738-250', NULL, 'R ONOFRICO DERENCIO', 'VL BRASILEIRA                 ');
INSERT INTO cd_cep_br VALUES ('08.738-170', NULL, 'VLA ONZE', 'CJ RES A BOVOLENTA            ');
INSERT INTO cd_cep_br VALUES ('08.740-110', NULL, 'R ONZE DE AGOSTO', 'B CUBAS                       ');
INSERT INTO cd_cep_br VALUES ('08.830-730', NULL, 'PC ORACOES, DAS', 'VL N APARECIDA                ');
INSERT INTO cd_cep_br VALUES ('08.820-170', NULL, 'R ORFEU DA CONCEICAO', 'C SOUZA                       ');
INSERT INTO cd_cep_br VALUES ('08.790-740', NULL, 'AV ORLANDO SEBASTIAO MASCARELLI', 'VL NATAL                      ');
INSERT INTO cd_cep_br VALUES ('08.737-180', NULL, 'TV OROPO', 'AT IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('08.760-400', NULL, 'R OROPO', 'JD LAYR                       ');
INSERT INTO cd_cep_br VALUES ('08.765-160', NULL, 'TV ORQUIDEAS', 'TAIACUPEBA                    ');
INSERT INTO cd_cep_br VALUES ('08.773-530', NULL, 'R MONSENHOR NUNO DE FARIA PAIVA', 'VL MOGILAR                    ');
INSERT INTO cd_cep_br VALUES ('08.840-450', NULL, 'R MONTE ALEGRE', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.738-580', NULL, 'R MORANGO', 'VL BRASILEIRA                 ');
INSERT INTO cd_cep_br VALUES ('13.480-729', '5001     ', 'R DOUTOR JOSE BOTELHO VELOSO', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('13.485-235', '5001     ', 'R DOUTOR JOSE CARVALHO FERREIRA', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('13.481-601', '5001     ', 'R DOUTOR JOSE DA S. TEIXEIRA', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('13.483-262', '5001     ', 'R DOUTOR JOSE DE CAMPOS CAMARGO', 'JD MRO BRANCO                 ');
INSERT INTO cd_cep_br VALUES ('13.483-314', '5001     ', 'R DOUTOR JOSE G. B. RAGAZZO', 'PRQ RES A PEDRO               ');
INSERT INTO cd_cep_br VALUES ('13.485-296', '5001     ', 'R DOIS', 'JD D F TORREZAN               ');
INSERT INTO cd_cep_br VALUES ('13.482-243', '5001     ', 'R DOIS', 'JD RES FLORA                  ');
INSERT INTO cd_cep_br VALUES ('13.481-633', '5001     ', 'R DOIS', 'JD L AZUL                     ');
INSERT INTO cd_cep_br VALUES ('13.481-671', '5001     ', 'R DOIS', 'JD RES EDELWEISS              ');
INSERT INTO cd_cep_br VALUES ('13.481-290', '5001     ', 'AL DOIS', 'JD C S JOAO                   ');
INSERT INTO cd_cep_br VALUES ('13.486-265', '5001     ', 'R DOIS', 'JD S SOL                      ');
INSERT INTO cd_cep_br VALUES ('13.482-316', '5001     ', 'R DOIS', 'JD T S ELISA                  ');
INSERT INTO cd_cep_br VALUES ('13.484-436', '5001     ', 'AV DOM IDILIO JOSE SOARES', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.482-203', '5001     ', 'R DOM PEDRO I', 'JD FLORENCA                   ');
INSERT INTO cd_cep_br VALUES ('13.482-206', '5001     ', 'R DOM PEDRO II', 'JD FLORENCA                   ');
INSERT INTO cd_cep_br VALUES ('13.484-115', '5001     ', 'R DOMINGOS DE FELICE', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('13.483-265', '5001     ', 'R DOMINGOS DE MUNNO', 'JD MRO BRANCO                 ');
INSERT INTO cd_cep_br VALUES ('13.482-121', '5001     ', 'R DOMINGOS DI SESSA', 'JD O BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('13.483-086', '5001     ', 'R DOMINGOS FEOLA', 'PRQ N S DORES                 ');
INSERT INTO cd_cep_br VALUES ('13.482-123', '5001     ', 'R DOMINGOS PERUZZA', 'JD O BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('13.480-668', '5001     ', 'R DOMINGOS PILEGGI', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('13.481-393', '5001     ', 'R DONA ALBINA CALISSE ROQUE', 'CJ RES V D ANDREA             ');
INSERT INTO cd_cep_br VALUES ('13.487-287', '5001     ', 'R DONA ANGELA FRONZA SALVIATTI', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('13.484-400', '5001     ', 'AV DONA ANTONIA VALVERDE CRUANES', 'JD N ITALIA                   ');
INSERT INTO cd_cep_br VALUES ('13.485-210', '5001     ', 'R DONA ASME ABDALLA SALIBE', 'JD RES GJA MACHADO            ');
INSERT INTO cd_cep_br VALUES ('13.484-174', '5001     ', 'PC DONA CORINA DE A. CATAPANI', 'JD VANESSA                    ');
INSERT INTO cd_cep_br VALUES ('13.485-218', '5001     ', 'R DONA ELISA R. FUMAGALLI', 'JD RES GJA MACHADO            ');
INSERT INTO cd_cep_br VALUES ('13.482-025', '5001     ', 'R DONA ELIZA STHALBERG', 'JD N EUROPA                   ');
INSERT INTO cd_cep_br VALUES ('13.485-213', '5001     ', 'R DONA GENY VARGAS MACHADO GOMES', 'JD RES GJA MACHADO            ');
INSERT INTO cd_cep_br VALUES ('13.484-111', '5001     ', 'AV DONA ITALIA FINOTTO DE FELICE', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('13.484-098', '5001     ', 'R DONA IZABEL PACHECO', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.485-205', '5001     ', 'R DONA LUZIA BORBA RANCIARO', 'JD RES GJA MACHADO            ');
INSERT INTO cd_cep_br VALUES ('13.486-558', '5001     ', 'R DONA MARIA ANGELICA VERGUEIRO', 'PRQ HIPOLYTO                  ');
INSERT INTO cd_cep_br VALUES ('13.487-210', '5001     ', 'R DONA MARIA RAGAZZO', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('13.481-394', '5001     ', 'R DONA MARIA RODRIGUES MASSARO', 'CJ RES V D ANDREA             ');
INSERT INTO cd_cep_br VALUES ('13.487-000', '5001     ', 'R DONA MARIA ROSALEN DELLA COLETTA', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('13.486-547', '5001     ', 'PC DONA WANDA MANTOVANI BATISTELLA', 'PRQ RES J OMETTO              ');
INSERT INTO cd_cep_br VALUES ('13.486-019', '5001     ', 'R DONATO D ANDREA', 'JD B S QUEIROZ                ');
INSERT INTO cd_cep_br VALUES ('13.481-604', '5001     ', 'R DORIVAL FAVERI', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('13.486-515', '5001     ', 'R DOUTOR ADHEMAR PEREIRA DE BARROS', 'PRQ HIPOLYTO                  ');
INSERT INTO cd_cep_br VALUES ('13.486-134', '5001     ', 'R DOUTOR ADOLFO LUTZ', 'VL PIZA                       ');
INSERT INTO cd_cep_br VALUES ('13.483-120', '5001     ', 'R DOUTOR AGUINALDO DE LIMA VIOTTI JUNIOR', 'PRQ RES A PEDRO               ');
INSERT INTO cd_cep_br VALUES ('13.480-074', '5001     ', 'R DOUTOR ALBERTO FERREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.486-251', '5001     ', 'AV DAVID DOS SANTOS', 'JD N LIMEIRA                  ');
INSERT INTO cd_cep_br VALUES ('13.486-128', '5001     ', 'R DAVID JACINTHO PAES', 'VL GIOTO                      ');
INSERT INTO cd_cep_br VALUES ('13.483-164', '5001     ', 'R DAYSI APARECIDA DE DEA FERES', 'PRQ RES A PEDRO               ');
INSERT INTO cd_cep_br VALUES ('13.481-444', '5001     ', 'R DELMIRO JESUS BARRETO', 'JD RES S P PECCININO          ');
INSERT INTO cd_cep_br VALUES ('13.482-538', '5001     ', 'R DELPHINA C. GULLO', 'JD P ROSAS                    ');
INSERT INTO cd_cep_br VALUES ('13.485-202', '5001     ', 'R DEMETRIO MINITTI', 'JD RES GJA MACHADO            ');
INSERT INTO cd_cep_br VALUES ('13.486-491', '5001     ', 'R DEPUTADO ANTONIO SYLVIO CUNHA BUENO', 'PRQ E HIPOLYTO                ');
INSERT INTO cd_cep_br VALUES ('13.480-020', '5001     ', 'R DEPUTADO OCTAVIO LOPES- ATE 330/331', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.480-021', '5001     ', 'R DEPUTADO OCTAVIO LOPES- DE 332/333 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.321-780', '5282     ', 'R VERMONT', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('12.320-170', '5282     ', 'R VIAREGGIO', 'BAL PARAIBA                   ');
INSERT INTO cd_cep_br VALUES ('12.319-670', '5282     ', 'AV VICENCIA BATISTA DA SILVA', 'VL GUEDES                     ');
INSERT INTO cd_cep_br VALUES ('12.310-510', '5282     ', 'R VICENTE DE CARVALHO', 'VL ZEZE                       ');
INSERT INTO cd_cep_br VALUES ('12.333-360', '5282     ', 'EST VICENTE DE CARVALHO', 'CHS COND REC PASSAROS II      ');
INSERT INTO cd_cep_br VALUES ('12.307-650', '5282     ', 'R VICENTE GIORDANO', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('12.322-310', '5282     ', 'AV SANTA CRUZ DOS LAZAROS', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('12.340-300', '5282     ', 'EST SANTA FE', 'B JESUS                       ');
INSERT INTO cd_cep_br VALUES ('12.324-700', '5282     ', 'R SANTA FILOMENA', 'VL S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('12.331-810', '5282     ', 'R SANTA GERTRUDES', 'CHS S MARIA                   ');
INSERT INTO cd_cep_br VALUES ('12.322-550', '5282     ', 'R SANTA HELENA', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('12.320-580', '5282     ', 'R SANTA ISABEL', 'JD DIDINHA                    ');
INSERT INTO cd_cep_br VALUES ('12.331-780', '5282     ', 'R SANTA JULIA', 'CHS S MARIA                   ');
INSERT INTO cd_cep_br VALUES ('12.322-560', '5282     ', 'TV SANTA LUCILA', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('12.324-720', '5282     ', 'R SANTA LUZIA', 'VL S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('12.320-620', '5282     ', 'R SANTA MARIA', 'JD DIDINHA                    ');
INSERT INTO cd_cep_br VALUES ('12.318-420', '5282     ', 'R RAUL MEYER', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('12.333-010', '5282     ', 'R RECANTO DAS AGUAS', 'CHS COND REC PASSAROS II      ');
INSERT INTO cd_cep_br VALUES ('12.333-420', '5282     ', 'EST RECANTO DOS PASSAROS', 'CHS COND REC PASSAROS II      ');
INSERT INTO cd_cep_br VALUES ('12.305-410', '5282     ', 'R RECIFE', 'R COMPRIDO                    ');
INSERT INTO cd_cep_br VALUES ('12.307-050', '5282     ', 'R REGINA', 'JD ESPER                      ');
INSERT INTO cd_cep_br VALUES ('12.327-697', '5282     ', 'R REINALDO LEITE PEREIRA', 'JD P AMPARO                   ');
INSERT INTO cd_cep_br VALUES ('12.334-410', '5282     ', 'EST REMEDINHO', 'R ABAIXO                      ');
INSERT INTO cd_cep_br VALUES ('12.326-210', '5282     ', 'EST REMEDIOS, DOS', 'V IRAJA                       ');
INSERT INTO cd_cep_br VALUES ('12.311-170', '5282     ', 'R RENATO EGIDIO DE OLIVEIRA CARVALHO', 'PRQ CALIFORNIA                ');
INSERT INTO cd_cep_br VALUES ('12.305-440', '5282     ', 'R RESENDE', 'R COMPRIDO                    ');
INSERT INTO cd_cep_br VALUES ('12.319-170', '5282     ', 'VLA RESENDE', 'VL S RITA                     ');
INSERT INTO cd_cep_br VALUES ('12.319-160', '5282     ', 'R RESENDE', 'VL S RITA                     ');
INSERT INTO cd_cep_br VALUES ('12.341-290', '5282     ', 'VL RESIDENCIAL PAPEL SIMAO', 'VL GARCIA (S SILVESTRE)       ');
INSERT INTO cd_cep_br VALUES ('12.334-440', '5282     ', 'EST RESSACA, DA', 'R ABAIXO                      ');
INSERT INTO cd_cep_br VALUES ('12.323-080', '5282     ', 'EST RETIRO ALEGRE', 'E P VELHO                     ');
INSERT INTO cd_cep_br VALUES ('12.316-010', '5282     ', 'R REYNALDO GONCALVES ACESSOR', 'JD YOLANDA                    ');
INSERT INTO cd_cep_br VALUES ('12.327-240', '5282     ', 'LRG RIACHUELO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.306-230', '5282     ', 'R RICARDO VERDELLI', 'JD INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('12.310-710', '5282     ', 'R RICHELIEU', 'JD COLEGINHO                  ');
INSERT INTO cd_cep_br VALUES ('12.305-480', '5282     ', 'EST RIO COMPRIDO', 'R COMPRIDO                    ');
INSERT INTO cd_cep_br VALUES ('12.305-400', '5282     ', 'AV RIO DE JANEIRO', 'R COMPRIDO                    ');
INSERT INTO cd_cep_br VALUES ('12.331-050', '5282     ', 'EST RIO PARATEI', 'CJ RES V D ABRIL              ');
INSERT INTO cd_cep_br VALUES ('12.328-140', '5282     ', 'AV ROBERTO LOPES LEAL- ATE 699/700', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('12.328-141', '5282     ', 'AV ROBERTO LOPES LEAL- DE 701/702 AO FIM', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('12.320-270', '5282     ', 'R ROBERTO MARTINS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('12.307-040', '5282     ', 'R RODOLFO', 'JD ESPER                      ');
INSERT INTO cd_cep_br VALUES ('12.321-510', '5282     ', 'R RODOLFO ANSELMO', 'JD EMILIA                     ');
INSERT INTO cd_cep_br VALUES ('12.327-260', '5282     ', 'LD RODOLFO DE SIQUEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.324-320', '5282     ', 'AV RODRIGO MELLO FRANCO ANDRADE', 'JD N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('12.322-760', '5282     ', 'R RODRIGUES ALVES', 'JD JACINTO                    ');
INSERT INTO cd_cep_br VALUES ('12.324-070', '5282     ', 'R ROGERIO BARCELOS GALEGO', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('12.316-320', '5282     ', 'R ROGERIO SILVA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.484-030', '5001     ', 'R PALMEIRAS, DAS', 'VL BRAGOTTO                   ');
INSERT INTO cd_cep_br VALUES ('13.481-312', '5001     ', 'R PALMIRA G. BUSCH', 'JD IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('13.485-250', '5001     ', 'R PALMIRO DANTAS', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('13.480-634', '5001     ', 'R PALMIRO OLIVEIRA CAMPOS', 'VL ESTEVES                    ');
INSERT INTO cd_cep_br VALUES ('13.480-610', '5001     ', 'R PARA', 'VL CRISTOVAM                  ');
INSERT INTO cd_cep_br VALUES ('13.480-560', '5001     ', 'R PARAIBA', 'VL S ROSALIA                  ');
INSERT INTO cd_cep_br VALUES ('13.480-650', '5001     ', 'R PARANA- ATE 710/711', 'VL ESTEVES                    ');
INSERT INTO cd_cep_br VALUES ('13.482-017', '5001     ', 'R PARANA- DE 712/713 AO FIM', 'JD N EUROPA                   ');
INSERT INTO cd_cep_br VALUES ('13.486-607', '5001     ', 'R PARTICULAR', 'G BEATRIZ                     ');
INSERT INTO cd_cep_br VALUES ('13.486-002', '5001     ', 'R PASCHOAL D ANDREA', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('13.484-397', '5001     ', 'R PASCHOAL DE LUCA', 'JD S LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('13.484-370', '5001     ', 'R PASCHOAL MARMO', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('13.489-000', '5001     ', 'R PASCHOAL PADULA', 'TATU                          ');
INSERT INTO cd_cep_br VALUES ('13.482-363', '5001     ', 'R PASCHOAL PINTO FERRAZ', 'JD S VERGUEIRO                ');
INSERT INTO cd_cep_br VALUES ('13.486-012', '5001     ', 'R PASCOAL PINHO CASON', 'JD N SUICA                    ');
INSERT INTO cd_cep_br VALUES ('13.481-615', '5001     ', 'R PASCOAL SOLER FILHO', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('13.486-001', '5001     ', 'R PAULINO MENCONI', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('13.487-168', '5001     ', 'R PAULINO VENDRAMINI', 'JD O VERONI                   ');
INSERT INTO cd_cep_br VALUES ('13.486-107', '5001     ', 'R PAULISTA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('13.481-540', '5001     ', 'R PAULO C. F. DE MORAES', 'PRQ RES AEROPORTO             ');
INSERT INTO cd_cep_br VALUES ('13.489-008', '5001     ', 'R PAULO COVER', 'TATU                          ');
INSERT INTO cd_cep_br VALUES ('13.484-143', '5001     ', 'R PAULO DINIZ NETO', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('13.481-037', '5001     ', 'R PAULO GEORGETTE', 'JD IBIRAPUERA                 ');
INSERT INTO cd_cep_br VALUES ('13.484-392', '5001     ', 'R PAULO MARMO', 'JD S LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('13.482-298', '5001     ', 'R PAULO REDONDANO JUNIOR', 'PRQ RES STHALBERG             ');
INSERT INTO cd_cep_br VALUES ('13.481-070', '5001     ', 'R PAULO S. CATAPANI', 'JD IBIRAPUERA                 ');
INSERT INTO cd_cep_br VALUES ('13.480-307', '5001     ', 'AV PAULO SAVIO', 'JD S BARBARA                  ');
INSERT INTO cd_cep_br VALUES ('13.483-184', '5001     ', 'R PAULO SERGIO ROLAND', 'PRQ RES A PEDRO               ');
INSERT INTO cd_cep_br VALUES ('13.485-234', '5001     ', 'R PAULO ULBRICHT', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('13.482-204', '5001     ', 'R PEDRO ALVARES CABRAL', 'JD FLORENCA                   ');
INSERT INTO cd_cep_br VALUES ('13.484-316', '5001     ', 'R PEDRO ANTONIO DE BARROS', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('13.480-130', '5001     ', 'R OITO DE MARCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.486-123', '5001     ', 'R OLAVO BILAC', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('13.480-503', '5001     ', 'R OLAVO FERREIRA', 'JD S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('13.481-095', '5001     ', 'R OLIMPIA MANCINI PALERMO', 'JD B GROTTA                   ');
INSERT INTO cd_cep_br VALUES ('13.486-124', '5001     ', 'R OLIVEIROS JORGE', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('13.487-296', '5001     ', 'R OLIVIA P. B. PINHO', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('13.486-445', '5001     ', 'R OLIVIA SACCO IAQUINTA', 'VL LABAKI                     ');
INSERT INTO cd_cep_br VALUES ('13.482-040', '5001     ', 'R ONESIMO SIMOES SILVA', 'JD N EUROPA                   ');
INSERT INTO cd_cep_br VALUES ('13.482-545', '5001     ', 'R ONESSIMO COCENZA', 'JD P ROSAS                    ');
INSERT INTO cd_cep_br VALUES ('13.487-167', '5001     ', 'R ONIL ROLAND', 'JD O VERONI                   ');
INSERT INTO cd_cep_br VALUES ('13.481-135', '5001     ', 'R ONZE', 'JD S EULALIA                  ');
INSERT INTO cd_cep_br VALUES ('13.482-324', '5001     ', 'R ONZE', 'JD T S ELISA                  ');
INSERT INTO cd_cep_br VALUES ('13.486-100', '5001     ', 'R ONZE DE JUNHO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('13.480-656', '5001     ', 'R ORESTES GIACON', 'JD MEDITERRANEO               ');
INSERT INTO cd_cep_br VALUES ('13.482-712', '5001     ', 'R ORLANDO DE SOUZA', 'JD RES VILLAGE                ');
INSERT INTO cd_cep_br VALUES ('13.483-122', '5001     ', 'R ORLANDO FORSTER', 'PRQ RES A PEDRO               ');
INSERT INTO cd_cep_br VALUES ('13.482-135', '5001     ', 'R ORLANDO HOLDENER MIRANDA', 'JD RES ROSEIRA                ');
INSERT INTO cd_cep_br VALUES ('13.481-092', '5001     ', 'R ORLANDO MENCONI', 'JD B GROTTA                   ');
INSERT INTO cd_cep_br VALUES ('13.487-162', '5001     ', 'R ORLANDO MODOLO', 'JD O VERONI                   ');
INSERT INTO cd_cep_br VALUES ('13.487-240', '5001     ', 'AV ORLANDO PERRIELLI', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('13.485-038', '5001     ', 'R OSCAR BUZOLIN', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('13.487-071', '5001     ', 'R OSCAR F. DOS SANTOS', 'JD M FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.482-230', '5001     ', 'R OSCAR R. FERREIRA', 'JD M B MODENEIS               ');
INSERT INTO cd_cep_br VALUES ('13.484-512', '5001     ', 'R OSCAR TEIXEIRA DA MATTA', 'JD PEROLA                     ');
INSERT INTO cd_cep_br VALUES ('13.484-491', '5001     ', 'R OSCAR VARGAS', 'JD MRO AZUL                   ');
INSERT INTO cd_cep_br VALUES ('13.481-090', '5001     ', 'R OSMAR GUARINO CASSAROTTI', 'JD B GROTTA                   ');
INSERT INTO cd_cep_br VALUES ('17.204-440', '4781     ', 'R ANTONIO DALPINO', 'JD SANZOVO                    ');
INSERT INTO cd_cep_br VALUES ('17.213-700', '4781     ', 'AV ANTONIO DE ALMEIDA PACHECO (TOTO PACHECO)', '2a Z INDUSTRIAL               ');
INSERT INTO cd_cep_br VALUES ('17.202-290', '4781     ', 'R ANTONIO DE SOUZA AMARAL', 'VL P NOSSO                    ');
INSERT INTO cd_cep_br VALUES ('17.208-539', '4781     ', 'R ANTONIO DECIO ROSCANI', 'JD S CRISPIM                  ');
INSERT INTO cd_cep_br VALUES ('17.207-760', '4781     ', 'R ANTONIO EVARISTO DE CAMARGO', 'JD CAROLINA                   ');
INSERT INTO cd_cep_br VALUES ('13.481-110', '5001     ', 'R TREZE', 'JD S EULALIA                  ');
INSERT INTO cd_cep_br VALUES ('17.207-280', '4781     ', 'R FRANCISCO CARVALHAES DE PAIVA', 'CH B MIRAGLIA                 ');
INSERT INTO cd_cep_br VALUES ('17.204-110', '4781     ', 'R FRANCISCO CASELA', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('17.211-210', '4781     ', 'R FRANCISCO DE ASSIS BUENO', 'JD ANTONINA                   ');
INSERT INTO cd_cep_br VALUES ('17.203-110', '4781     ', 'R FRANCISCO DELLA TONIA', 'JD C PINHAL                   ');
INSERT INTO cd_cep_br VALUES ('17.204-120', '4781     ', 'R FRANCISCO FERRAZ CAMARGO', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('17.210-091', '4781     ', 'PC DOUTOR REYNALDO MATTAR', 'CH B MIRAGLIA                 ');
INSERT INTO cd_cep_br VALUES ('17.211-310', '4781     ', 'R DOUTOR WALDO FERRAZ COSTA', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('17.204-190', '4781     ', 'R DOUTOR WASHINGTON PARES DE OLIVEIRA', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('17.207-490', '4781     ', 'R DOZE DE OUTUBRO', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('17.201-120', '4781     ', 'R DUQUE DE CAXIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.213-780', '4781     ', 'R E', 'JD M LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('17.213-790', '4781     ', 'R E', 'VL N JAU                      ');
INSERT INTO cd_cep_br VALUES ('17.209-801', '4781     ', 'R E', 'JD ALAMANDAS                  ');
INSERT INTO cd_cep_br VALUES ('17.201-440', '4781     ', 'R EDGARD FERRAZ- ATE 0850/0851', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.202-150', '4781     ', 'R EDGARD FERRAZ- DE 0852/0853 A 1600/1601', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('17.203-000', '4781     ', 'R EDGARD FERRAZ- DE 1602/1603 AO FIM', 'JD M LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('17.211-260', '4781     ', 'R EDGARD GALVAO DE FRANCA', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('17.213-190', '4781     ', 'R EDSON MERIGHI', 'JD M LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('17.212-450', '4781     ', 'R EDUARDO BERTACHINI', 'JD R BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('17.212-410', '4781     ', 'R EDUARDO CESARINO BRANDAO', 'JD R BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('17.207-240', '4781     ', 'R EDUARDO HILST', 'VL HILST                      ');
INSERT INTO cd_cep_br VALUES ('17.210-771', '4781     ', 'R EDUARDO PERLATTI', 'JD PARATI                     ');
INSERT INTO cd_cep_br VALUES ('17.204-150', '4781     ', 'R EDUARDO TOFFANO', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('17.209-830', '4781     ', 'R ELETRECISTA MANUEL MARTINS', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('17.210-680', '4781     ', 'R ELIAS BICHARA TABBAL', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('17.204-600', '4781     ', 'R ELIAS LETAIF', 'CH FLORA                      ');
INSERT INTO cd_cep_br VALUES ('17.213-240', '4781     ', 'R ELISA CONTE CAPERUTTO', 'JD M LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('17.209-137', '4781     ', 'R ELVIRA MEYER DE CAMPOS', 'CH B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('17.209-002', '4781     ', 'R EMILIO EUGENIO AULER', 'JD CH AULER                   ');
INSERT INTO cd_cep_br VALUES ('17.201-220', '4781     ', 'R EMILIO FUZER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.206-080', '4781     ', 'R EMILIO LONGHI', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('17.207-110', '4781     ', 'R EMILIO ROSSI', 'JD REGINA                     ');
INSERT INTO cd_cep_br VALUES ('17.203-210', '4781     ', 'R ENOCH CAMARGO', 'JD C PINHAL                   ');
INSERT INTO cd_cep_br VALUES ('17.206-150', '4781     ', 'R EPHRAIM FERRAZ DE SILVEIRA', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('17.210-764', '4781     ', 'R ERNESTO GATTO', 'JD PARATI                     ');
INSERT INTO cd_cep_br VALUES ('17.209-580', '4781     ', 'R ERNESTO PIRES DE CAMPOS', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('17.204-590', '4781     ', 'R ERNO PERSON', 'CH FLORA                      ');
INSERT INTO cd_cep_br VALUES ('17.209-847', '4781     ', 'R ESTELA APARECIDA GRIZZO', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('13.301-270', '4922     ', 'AL PORTELLA', 'T S J U PORTELLA              ');
INSERT INTO cd_cep_br VALUES ('13.301-470', '4922     ', 'R PORTO ALEGRE', 'BRASIL                        ');
INSERT INTO cd_cep_br VALUES ('13.307-090', '4922     ', 'AV PORTO FELIZ', 'PIRAPITINGUI                  ');
INSERT INTO cd_cep_br VALUES ('13.308-073', '4922     ', 'R PORTO FELIZ', 'C NOVA I                      ');
INSERT INTO cd_cep_br VALUES ('13.301-340', '4922     ', 'R PORTO VELHO', 'BRASIL                        ');
INSERT INTO cd_cep_br VALUES ('13.310-440', '4922     ', 'R PORTUGAL', 'VL R BRASILEIRA               ');
INSERT INTO cd_cep_br VALUES ('13.312-320', '4922     ', 'AL PRATA', 'CH FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('13.301-691', '4922     ', 'R PREFEITO ARMANDO ARRUDA PEREIRA', 'SIT S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('13.309-420', '4922     ', 'R PRESIDENTE DOUTOR JUSCELINO KUBITSCHEK DE OLIV', 'VL GARDIMAN                   ');
INSERT INTO cd_cep_br VALUES ('13.300-590', '4922     ', 'R PRESIDENTE KENNEDY', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.308-154', '4922     ', 'R PRESIDENTE PRUDENTE', 'C NOVA I                      ');
INSERT INTO cd_cep_br VALUES ('13.310-470', '4922     ', 'AV PRESIDENTE TANCREDO NEVES', 'VL R BRASILEIRA               ');
INSERT INTO cd_cep_br VALUES ('13.311-000', '4922     ', 'AV PRESIDENTE TANCREDO NEVES', 'ALTO                          ');
INSERT INTO cd_cep_br VALUES ('13.309-700', '4922     ', 'AV PRESIDENTE TANCREDO NEVES', 'PRQ INDUSTRIAS                ');
INSERT INTO cd_cep_br VALUES ('13.310-000', '4922     ', 'AV PRESIDENTE TANCREDO NEVES', 'ALTO                          ');
INSERT INTO cd_cep_br VALUES ('13.301-670', '4922     ', 'AL PAINEIRAS, DAS', 'COND P ITU                    ');
INSERT INTO cd_cep_br VALUES ('13.301-310', '4922     ', 'AV PALMEIRA REAL', 'AT PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.301-660', '4922     ', 'AL PALMEIRAS, DAS', 'COND P ITU                    ');
INSERT INTO cd_cep_br VALUES ('13.308-612', '4922     ', 'AL PAPAGAIOS, DOS', 'C CASTELLO                    ');
INSERT INTO cd_cep_br VALUES ('13.301-454', '4922     ', 'R PARA', 'BRASIL                        ');
INSERT INTO cd_cep_br VALUES ('13.301-469', '4922     ', 'PC PARAIBA', 'BRASIL                        ');
INSERT INTO cd_cep_br VALUES ('13.301-461', '4922     ', 'R PARANA', 'BRASIL                        ');
INSERT INTO cd_cep_br VALUES ('13.312-411', '4922     ', 'R PARISIENSE', 'FAZ VL R ITU                  ');
INSERT INTO cd_cep_br VALUES ('13.304-675', '4922     ', 'R PASTOR PAULO LEIVAS MACALAO', 'JD AEROPORTO I                ');
INSERT INTO cd_cep_br VALUES ('13.306-470', '4922     ', 'AL PASTORINHAS, DAS', 'T S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('13.306-520', '4922     ', 'AL PATA DA GAZELA, DA', 'T S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('13.302-130', '4922     ', 'AL PATATIVAS, DAS', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.306-351', '4922     ', 'AL PATINHO FEIO', 'T S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('13.300-200', '4922     ', 'R PATROCINIO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.300-050', '4922     ', 'R PAULA SOUZA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.310-525', '4922     ', 'R PAULINO BENEDITO FERRARI', 'PRQ ROSAS                     ');
INSERT INTO cd_cep_br VALUES ('13.301-330', '4922     ', 'R PAULO BRAGAGNOLO', 'AT PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.304-240', '4922     ', 'R PAULO EDUARDO XAVIER DE TOLEDO', 'S LUIZ                        ');
INSERT INTO cd_cep_br VALUES ('13.304-775', '4922     ', 'R PAULO PIUNTI', 'N HAB S J TADEU               ');
INSERT INTO cd_cep_br VALUES ('13.302-001', '4922     ', 'R PAULO VI', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.304-653', '4922     ', 'R PAULO VIEIRA DE MORAES', 'JD AEROPORTO I                ');
INSERT INTO cd_cep_br VALUES ('13.308-000', '4922     ', 'AV PAZ UNIVERSAL, DA', 'C NOVA I                      ');
INSERT INTO cd_cep_br VALUES ('13.310-422', '4922     ', 'R PAZ, DA', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('13.308-123', '4922     ', 'R PEDREGULHO', 'C NOVA I                      ');
INSERT INTO cd_cep_br VALUES ('13.310-320', '4922     ', 'R PEDRO ALVARES CABRAL', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('13.306-181', '4922     ', 'R PEDRO ALVES DA COSTA MACHADO', 'VL P MORAES                   ');
INSERT INTO cd_cep_br VALUES ('13.310-431', '4922     ', 'R PEDRO BUSSAGLIA', 'C ALMAS                       ');
INSERT INTO cd_cep_br VALUES ('13.300-520', '4922     ', 'R PEDRO DE PAULA LEITE', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('13.304-684', '4922     ', 'R PEDRO FANDI', 'JD AEROPORTO I                ');
INSERT INTO cd_cep_br VALUES ('13.309-230', '4922     ', 'R PEDRO LEME', 'JD ESTADIO                    ');
INSERT INTO cd_cep_br VALUES ('13.311-172', '4922     ', 'R PEDRO PIRES', 'JD CONVENCAO                  ');
INSERT INTO cd_cep_br VALUES ('13.309-680', '4922     ', 'AV PEDRO SIMAO DA COSTA', 'PRQ INDUSTRIAS                ');
INSERT INTO cd_cep_br VALUES ('13.308-041', '4922     ', 'R PENAPOLIS', 'C NOVA I                      ');
INSERT INTO cd_cep_br VALUES ('13.306-362', '4922     ', 'AL PEQUENO PRINCIPE', 'T S JOSE                      ');
INSERT INTO cd_cep_br VALUES ('13.312-464', '4922     ', 'R PERA, DA', 'S INES                        ');
INSERT INTO cd_cep_br VALUES ('13.311-420', '4922     ', 'R PERCIO TEIXEIRA DE CARVALHO', 'JD OLIVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('13.302-140', '4922     ', 'AV PERDIZES, DAS', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.308-613', '4922     ', 'AL PERDIZES, DAS', 'C CASTELLO                    ');
INSERT INTO cd_cep_br VALUES ('13.304-052', '4922     ', 'R OITO', 'JD ROSINHA                    ');
INSERT INTO cd_cep_br VALUES ('13.308-504', '4922     ', 'R OITO', 'P EDEN                        ');
INSERT INTO cd_cep_br VALUES ('13.309-726', '4922     ', 'R OITO', 'VL LUCINDA                    ');
INSERT INTO cd_cep_br VALUES ('13.485-136', '5001     ', 'R MAGDALENA M. C. DA SILVA', 'VL ROSANA                     ');
INSERT INTO cd_cep_br VALUES ('13.481-439', '5001     ', 'R LIBRA LOVICO ASBAHR', 'JD RES S P PECCININO          ');
INSERT INTO cd_cep_br VALUES ('13.484-225', '5001     ', 'R LIEGE', 'PRQ CENTREVILLE               ');
INSERT INTO cd_cep_br VALUES ('13.485-002', '5001     ', 'R LIMEIRA', 'VL QUEIROZ                    ');
INSERT INTO cd_cep_br VALUES ('13.484-200', '5001     ', 'ROD LIMEIRA- CORDEIROPOLIS', 'JD VANESSA                    ');
INSERT INTO cd_cep_br VALUES ('13.308-163', '4922     ', 'R ILHA BELA', 'C NOVA I                      ');
INSERT INTO cd_cep_br VALUES ('08.715-030', NULL, 'R SAO JOAO- DE 152/153 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.795-300', NULL, 'R SAO JOAQUIM', 'VL NATAL                      ');
INSERT INTO cd_cep_br VALUES ('08.795-220', NULL, 'TV SAO JOAQUIM', 'VL NATAL                      ');
INSERT INTO cd_cep_br VALUES ('08.763-180', NULL, 'R SAO JORGE', 'CJ RES S ANGELO               ');
INSERT INTO cd_cep_br VALUES ('08.745-270', NULL, 'AV SAO JOSE', 'VL EUGENIA                    ');
INSERT INTO cd_cep_br VALUES ('08.763-340', NULL, 'R SAO JOSE', 'CJ RES S ANGELO               ');
INSERT INTO cd_cep_br VALUES ('08.738-310', NULL, 'R SAO JOSE OPERARIO', 'VL BRASILEIRA                 ');
INSERT INTO cd_cep_br VALUES ('08.763-350', NULL, 'R SAO JUDAS TADEU', 'CJ RES S ANGELO               ');
INSERT INTO cd_cep_br VALUES ('08.763-270', NULL, 'R SAO LAZARO', 'CJ RES S ANGELO               ');
INSERT INTO cd_cep_br VALUES ('08.763-190', NULL, 'R SAO LEOPOLDO', 'CJ RES S ANGELO               ');
INSERT INTO cd_cep_br VALUES ('08.725-060', NULL, 'AV SAO LOURENCO', 'CJ RES N BERTIOGA             ');
INSERT INTO cd_cep_br VALUES ('08.720-190', NULL, 'R SAO LUCAS', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('08.715-500', NULL, 'R SAO LUIS', 'JD VENEZA                     ');
INSERT INTO cd_cep_br VALUES ('08.763-200', NULL, 'R SAO MARCELO', 'CJ RES S ANGELO               ');
INSERT INTO cd_cep_br VALUES ('08.763-210', NULL, 'R SAO NICOLAU', 'CJ RES S ANGELO               ');
INSERT INTO cd_cep_br VALUES ('08.740-590', NULL, 'R SANTA GENOVEVA', 'JD UNIVERSO                   ');
INSERT INTO cd_cep_br VALUES ('08.742-150', NULL, 'R SANTA HELENA', 'VL S C MARIA                  ');
INSERT INTO cd_cep_br VALUES ('08.840-530', NULL, 'R SANTA HELENA', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.742-160', NULL, 'R SANTA INEZ', 'VL S C MARIA                  ');
INSERT INTO cd_cep_br VALUES ('08.715-190', NULL, 'R SANTA ISABEL', 'VL NATAL                      ');
INSERT INTO cd_cep_br VALUES ('08.742-010', NULL, 'R SANTA LUCIA', 'JD CECILIA                    ');
INSERT INTO cd_cep_br VALUES ('08.742-170', NULL, 'R SANTA LUZIA', 'VL S C MARIA                  ');
INSERT INTO cd_cep_br VALUES ('08.763-060', NULL, 'R SANTA LUZIA', 'CJ RES S ANGELO               ');
INSERT INTO cd_cep_br VALUES ('08.742-130', NULL, 'R SANTA MADALENA', 'VL S C MARIA                  ');
INSERT INTO cd_cep_br VALUES ('08.763-080', NULL, 'R SANTA MARGARIDA', 'CJ RES S ANGELO               ');
INSERT INTO cd_cep_br VALUES ('08.715-690', NULL, 'R SANTA MARIA', 'JD VENEZA                     ');
INSERT INTO cd_cep_br VALUES ('08.737-280', NULL, 'R SANTA MARIA', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('08.742-210', NULL, 'R SANTA NATALIA', 'VL S C MARIA                  ');
INSERT INTO cd_cep_br VALUES ('08.742-180', NULL, 'R SANTA OTILIA', 'VL S C MARIA                  ');
INSERT INTO cd_cep_br VALUES ('08.742-120', NULL, 'R SANTA PAULA', 'VL S C MARIA                  ');
INSERT INTO cd_cep_br VALUES ('08.742-110', NULL, 'R SANTA PERPETUA', 'VL S C MARIA                  ');
INSERT INTO cd_cep_br VALUES ('08.742-000', NULL, 'R SANTA QUITERIA', 'VL S C MARIA                  ');
INSERT INTO cd_cep_br VALUES ('08.780-670', NULL, 'AV SANTA RITA', 'JD ARMENIA                    ');
INSERT INTO cd_cep_br VALUES ('08.742-040', NULL, 'R SANTA RITA', 'JD CECILIA                    ');
INSERT INTO cd_cep_br VALUES ('08.765-070', NULL, 'R SANTA RITA', 'TAIACUPEBA                    ');
INSERT INTO cd_cep_br VALUES ('08.770-675', NULL, 'R SANTA ROSA', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('08.742-050', NULL, 'R SANTA SOFIA', 'VL S C MARIA                  ');
INSERT INTO cd_cep_br VALUES ('08.742-060', NULL, 'R SANTA TERESA', 'JD CECILIA                    ');
INSERT INTO cd_cep_br VALUES ('08.742-090', NULL, 'R SANTA URSULA', 'JD CECILIA                    ');
INSERT INTO cd_cep_br VALUES ('08.742-100', NULL, 'R SANTA VIRGILIA', 'VL S C MARIA                  ');
INSERT INTO cd_cep_br VALUES ('08.763-110', NULL, 'R SANTA VIRGINIA', 'CJ RES S ANGELO               ');
INSERT INTO cd_cep_br VALUES ('08.763-090', NULL, 'R SANTA ZITA', 'CJ RES S ANGELO               ');
INSERT INTO cd_cep_br VALUES ('08.710-610', NULL, 'R SANTANA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.765-060', NULL, 'R SANTANA', 'TAIACUPEBA                    ');
INSERT INTO cd_cep_br VALUES ('08.720-210', NULL, 'R SANTO AGOSTINHO', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('08.720-200', NULL, 'R SANTO ALBERTO', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('08.717-430', NULL, 'R MORRO ALTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.742-410', NULL, 'R MORUMBI', 'LOT M B CUBAS                 ');
INSERT INTO cd_cep_br VALUES ('08.725-630', NULL, 'EST MUNICIPAL', 'CJ HAB A PAULA                ');
INSERT INTO cd_cep_br VALUES ('08.840-600', NULL, 'EST MUNICIPAL', 'JD S DUMONT                   ');
INSERT INTO cd_cep_br VALUES ('08.730-540', NULL, 'TV MUNIZ', 'AT IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('08.761-210', NULL, 'R NACELE', 'JD AEROPORTO III              ');
INSERT INTO cd_cep_br VALUES ('08.761-510', NULL, 'R NACIONAL', 'JD AEROPORTO III              ');
INSERT INTO cd_cep_br VALUES ('08.761-360', NULL, 'TV NACIONAL', 'JD AEROPORTO III              ');
INSERT INTO cd_cep_br VALUES ('08.762-170', NULL, 'R NACOES, DAS', 'JD S DUMONT II                ');
INSERT INTO cd_cep_br VALUES ('08.715-230', NULL, 'PC NAGIB ELIAS G. BOU-GHOSSON', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.745-300', NULL, 'R NAIR', 'VL B FLOR                     ');
INSERT INTO cd_cep_br VALUES ('08.780-380', NULL, 'R NARCISO LUCARINE', 'VL PARTENIO                   ');
INSERT INTO cd_cep_br VALUES ('08.725-580', NULL, 'R NARCISO NUNES CABRAL', 'CJ HAB S SEBASTIAO            ');
INSERT INTO cd_cep_br VALUES ('08.710-250', NULL, 'R NAVAJAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.775-410', NULL, 'R NELSON BETTOI BATALHA', 'VL A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('08.780-540', NULL, 'R NELSON FRANCO', 'JD ARMENIA                    ');
INSERT INTO cd_cep_br VALUES ('08.762-060', NULL, 'R NEPAL', 'JD S DOMONT I                 ');
INSERT INTO cd_cep_br VALUES ('08.770-660', NULL, 'R NERY PEREIRA DE FARIA', 'JD ARACY                      ');
INSERT INTO cd_cep_br VALUES ('08.770-650', NULL, 'EST NERY, DO', 'JD ARACY                      ');
INSERT INTO cd_cep_br VALUES ('08.738-200', NULL, 'R NESPERA', 'VL S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('08.773-630', NULL, 'R NEWTON STRAUBE', 'LOT MOGILAR                   ');
INSERT INTO cd_cep_br VALUES ('08.735-520', NULL, 'R NICOLA COLELLA', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('08.762-070', NULL, 'R NIGERIA', 'JD S DOMONT I                 ');
INSERT INTO cd_cep_br VALUES ('08.820-400', NULL, 'R NILO GARCIA ALABARCE', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('08.830-010', NULL, 'AV NILO MARCATTO', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('08.717-825', NULL, 'R NILO PECANHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.810-130', NULL, 'R NINA RODRIGUES', 'VL SUISSA                     ');
INSERT INTO cd_cep_br VALUES ('08.750-640', NULL, 'R NITO SONA', 'JUNDIAPEBA                    ');
INSERT INTO cd_cep_br VALUES ('08.715-310', NULL, 'R NOEL PEREIRA MARTINS', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('08.820-260', NULL, 'PC NOEL ROSA', 'C SOUZA                       ');
INSERT INTO cd_cep_br VALUES ('08.743-260', NULL, 'R NOGUEIRA', 'JD S TERESA                   ');
INSERT INTO cd_cep_br VALUES ('08.850-320', NULL, 'R NOGUEIRA', 'VL MATHIAS                    ');
INSERT INTO cd_cep_br VALUES ('08.780-400', NULL, 'PC NORIVAL GONCALVES TAVARES', 'PRQ MTE LIBANO                ');
INSERT INTO cd_cep_br VALUES ('08.710-600', NULL, 'R NORMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.762-080', NULL, 'R NORUEGA', 'JD S DOMONT I                 ');
INSERT INTO cd_cep_br VALUES ('08.752-160', NULL, 'R MARIO CRISPIM', 'JUNDIAPEBA                    ');
INSERT INTO cd_cep_br VALUES ('08.717-270', NULL, 'R MARIO SILVEIRA', 'VL M MODERNO                  ');
INSERT INTO cd_cep_br VALUES ('08.790-510', NULL, 'R MARQUES DE OLINDA', 'VL OLIVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('08.771-170', NULL, 'R MARQUES DO POMBAL', 'PRQ RES ITAPETI               ');
INSERT INTO cd_cep_br VALUES ('08.750-090', NULL, 'AV MARROCOS', 'JUNDIAPEBA                    ');
INSERT INTO cd_cep_br VALUES ('08.775-380', NULL, 'R MARTIM AFONSO DE SOUZA', 'JD MARICA                     ');
INSERT INTO cd_cep_br VALUES ('08.830-410', NULL, 'R MARTINS PENA', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('08.790-120', NULL, 'PC MASANOSUKE SHIBATA', 'VL OLIVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('08.830-650', NULL, 'TV MATRIZ, DA', 'VL N APARECIDA                ');
INSERT INTO cd_cep_br VALUES ('08.765-320', NULL, 'LRG MATRIZ, DA', 'TAIACUPEBA                    ');
INSERT INTO cd_cep_br VALUES ('08.790-470', NULL, 'R MAURICIO SCHWARTZMANN', 'VL OLIVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('08.790-430', NULL, 'R MAURILIO DE SOUZA LEITE', 'VL OLIVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('08.725-650', NULL, 'AV MAURILIO SOUZA LEITE FILHO', 'VL CAPUTERA                   ');
INSERT INTO cd_cep_br VALUES ('08.737-270', NULL, 'R MAX GRIMBERG', 'AT IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('08.738-590', NULL, 'R MAX RIEDEL', 'CJ RES A BOVOLENTA            ');
INSERT INTO cd_cep_br VALUES ('08.715-290', NULL, 'TV MAXIMINIANO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.840-440', NULL, 'EST MEIO, DO', 'BOTUJURU                      ');
INSERT INTO cd_cep_br VALUES ('08.773-030', NULL, 'R MELVIN JONES', 'VL MOGILAR                    ');
INSERT INTO cd_cep_br VALUES ('08.775-430', NULL, 'R MEM DE SA', 'JD MARICA                     ');
INSERT INTO cd_cep_br VALUES ('08.771-160', NULL, 'R MENOTTI DEL PICCHIA', 'PRQ RES ITAPETI               ');
INSERT INTO cd_cep_br VALUES ('08.750-260', NULL, 'AV MEXICO', 'JUNDIAPEBA                    ');
INSERT INTO cd_cep_br VALUES ('08.830-270', NULL, 'R MICHEL NAMURA', 'JD CINTIA                     ');
INSERT INTO cd_cep_br VALUES ('08.775-300', NULL, 'R MIGUEL PRECIOSO', 'JD RODEIO                     ');
INSERT INTO cd_cep_br VALUES ('08.775-250', NULL, 'R MILO WAGNER ENDOR GUAZZELLI', 'JD RODEIO                     ');
INSERT INTO cd_cep_br VALUES ('08.744-080', NULL, 'R MINEIROS, DOS', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('08.710-330', NULL, 'PC MINISTRO ROQUE PINTO DE BARROS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.735-150', NULL, 'R MINISTRO SINIMBO', 'VL CIDINHA                    ');
INSERT INTO cd_cep_br VALUES ('13.730-140', '4834     ', 'R DOMINGOS FERREIRA DE RESENDE', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.735-019', '4834     ', 'R DOMINGOS GIGLIO', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('13.735-209', '4834     ', 'R DOMINGOS PRICOLI', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('13.736-480', '4834     ', 'R DOMINGOS ZINI', 'JD C PISCINA                  ');
INSERT INTO cd_cep_br VALUES ('08.717-100', NULL, 'R CAPITAO PAULINO FREIRE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.830-150', NULL, 'R CAPITOLINO DOMINGOS VALIENGO', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('08.745-400', NULL, 'R CAPIVARA', 'VL JUNDIAI                    ');
INSERT INTO cd_cep_br VALUES ('08.742-030', NULL, 'R CAQUI', 'JD CECILIA                    ');
INSERT INTO cd_cep_br VALUES ('08.737-340', NULL, 'R CARAMBOLA', 'VL S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('08.715-560', NULL, 'R CARAMURU', 'VL RESSACA                    ');
INSERT INTO cd_cep_br VALUES ('08.735-270', NULL, 'R CARAVELAS', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('08.765-010', NULL, 'R CARLOS ALBERTO WILLY AUERBACH', 'TAIACUPEBA                    ');
INSERT INTO cd_cep_br VALUES ('08.773-600', NULL, 'R CARLOS BARATINO', 'VL MOGILAR                    ');
INSERT INTO cd_cep_br VALUES ('08.820-020', NULL, 'R CARLOS CHAGAS', 'VL HORIZONTE                  ');
INSERT INTO cd_cep_br VALUES ('08.710-270', NULL, 'R CARLOS DA SILVA TUPINIQUIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.820-160', NULL, 'R CARLOS DE CAMPOS', 'VL PAULICEA                   ');
INSERT INTO cd_cep_br VALUES ('08.810-310', NULL, 'R CARLOS DE LAET', 'JD JULIANA                    ');
INSERT INTO cd_cep_br VALUES ('08.771-120', NULL, 'R CARLOS DRUMOND DE ANDRADE', 'PRQ RES ITAPETI               ');
INSERT INTO cd_cep_br VALUES ('08.717-680', NULL, 'R CARLOS GOMES', 'VL M MODERNO                  ');
INSERT INTO cd_cep_br VALUES ('08.745-200', NULL, 'R CARLOS LACERDA', 'VL CINTRA                     ');
INSERT INTO cd_cep_br VALUES ('08.773-400', NULL, 'R CARLOS MAYER', 'VL S AVIGNON                  ');
INSERT INTO cd_cep_br VALUES ('08.775-270', NULL, 'R CARLOS VALVERDE', 'JD RODEIO                     ');
INSERT INTO cd_cep_br VALUES ('08.780-350', NULL, 'R CARMELA DUTRA', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('08.730-200', NULL, 'R CARMELA MARMORA LAROTONDA', 'VL VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('08.717-830', NULL, 'R CARMEM DE MOURA SANTOS', 'JD BETANIA                    ');
INSERT INTO cd_cep_br VALUES ('08.710-080', NULL, 'LRG CARMO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.765-240', NULL, 'R CARMO, DO', 'TAIACUPEBA                    ');
INSERT INTO cd_cep_br VALUES ('08.743-450', NULL, 'R CARNAUBA', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('08.745-560', NULL, 'R CARNEIRO', 'VL JUNDIAI                    ');
INSERT INTO cd_cep_br VALUES ('08.830-260', NULL, 'R CARNEIRO DE CAMPOS', 'JD CINTIA                     ');
INSERT INTO cd_cep_br VALUES ('08.780-760', NULL, 'R CARNEIRO LEAO', 'JD ARMENIA                    ');
INSERT INTO cd_cep_br VALUES ('08.740-230', NULL, 'R CAROLINA RIBAS TAVARES', 'VL PRES WILSON                ');
INSERT INTO cd_cep_br VALUES ('08.743-280', NULL, 'R CARVALHO', 'JD S TERESA                   ');
INSERT INTO cd_cep_br VALUES ('08.773-300', NULL, 'R CASAREJOS', 'VL MOGILAR                    ');
INSERT INTO cd_cep_br VALUES ('08.773-640', NULL, 'R CASEMIRO TELLES DE FREITAS', 'LOT MOGILAR                   ');
INSERT INTO cd_cep_br VALUES ('08.830-380', NULL, 'R CASIMIRO DE ABREU', 'VL N APARECIDA                ');
INSERT INTO cd_cep_br VALUES ('08.738-470', NULL, 'R CASTANHA', 'VL POMAR                      ');
INSERT INTO cd_cep_br VALUES ('08.720-610', NULL, 'R C', 'JD JUSSARA                    ');
INSERT INTO cd_cep_br VALUES ('08.773-000', NULL, 'R CABO DIOGO OLIVER', 'VL MOGILAR                    ');
INSERT INTO cd_cep_br VALUES ('08.760-000', NULL, 'R CABREUVA', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('08.743-510', NULL, 'R CACAUEIRO', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('08.743-670', NULL, 'R CACHOEIRA, DA', 'CJ RES BOSQUE                 ');
INSERT INTO cd_cep_br VALUES ('08.717-630', NULL, 'R CAETANO DE CAMPOS', 'VL M MODERNO                  ');
INSERT INTO cd_cep_br VALUES ('08.780-320', NULL, 'R CAETANO GRIECO', 'JD S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('08.738-320', NULL, 'R CAFE', 'VL BRASILEIRA                 ');
INSERT INTO cd_cep_br VALUES ('08.775-540', NULL, 'EST CAIXA D AGUA VELHA, DA', 'JD MARICA                     ');
INSERT INTO cd_cep_br VALUES ('08.742-035', NULL, 'R CAJU', 'CH C SUL                      ');
INSERT INTO cd_cep_br VALUES ('08.765-290', NULL, 'R CALIM ZUGAID FILHO', 'TAIACUPEBA                    ');
INSERT INTO cd_cep_br VALUES ('08.743-200', NULL, 'R CAMARGO', 'JD S TERESA                   ');
INSERT INTO cd_cep_br VALUES ('12.324-040', '5282     ', 'R ROLANDO LIPPI', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('12.315-270', '5282     ', 'R ROMENIA', 'JD COLONIA                    ');
INSERT INTO cd_cep_br VALUES ('12.315-000', '5282     ', 'AV ROMULO ROSSI', 'JD S A B VISTA                ');
INSERT INTO cd_cep_br VALUES ('12.315-570', '5282     ', 'VLA ROMULO ROSSI', 'JD S A B VISTA                ');
INSERT INTO cd_cep_br VALUES ('12.305-070', '5282     ', 'R RONDONIA', 'JD MARCONDES                  ');
INSERT INTO cd_cep_br VALUES ('12.324-400', '5282     ', 'R ROQUETE PINTO', 'JD N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('12.326-440', '5282     ', 'R QUARENTA E UM', 'V IRAJA                       ');
INSERT INTO cd_cep_br VALUES ('12.306-260', '5282     ', 'VLA QUATORZE', 'JD INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('12.306-330', '5282     ', 'VLA QUATORZE', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('12.309-530', '5282     ', 'VLA QUATORZE', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('12.335-380', '5282     ', 'R QUATORZE', 'PRQ M LUA (PRQ M LUA)         ');
INSERT INTO cd_cep_br VALUES ('12.329-010', '5282     ', 'R QUATORZE', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('12.306-500', '5282     ', 'VLA QUATRO', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('12.309-320', '5282     ', 'VLA QUATRO', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('12.318-630', '5282     ', 'R QUATRO', 'JD M AMELIA                   ');
INSERT INTO cd_cep_br VALUES ('12.319-080', '5282     ', 'R QUATRO', 'JD COLINAS                    ');
INSERT INTO cd_cep_br VALUES ('12.318-440', '5282     ', 'R QUATRO', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('12.318-220', '5282     ', 'VLA QUATRO', 'JD M AMELIA                   ');
INSERT INTO cd_cep_br VALUES ('12.326-070', '5282     ', 'R QUATRO', 'V IRAJA                       ');
INSERT INTO cd_cep_br VALUES ('12.326-650', '5282     ', 'R QUATRO', 'V IJAL                        ');
INSERT INTO cd_cep_br VALUES ('12.332-170', '5282     ', 'R QUATRO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('12.332-040', '5282     ', 'R QUATRO', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('12.332-600', '5282     ', 'AV QUATRO', 'CJ RES P MAIO                 ');
INSERT INTO cd_cep_br VALUES ('12.332-580', '5282     ', 'R QUATRO', 'CJ RES P MAIO                 ');
INSERT INTO cd_cep_br VALUES ('12.333-070', '5282     ', 'R QUATRO', 'CHS COND REC PASSAROS II      ');
INSERT INTO cd_cep_br VALUES ('12.340-590', '5282     ', 'EST QUATRO', 'CHS R GUARAREMA               ');
INSERT INTO cd_cep_br VALUES ('12.327-656', '5282     ', 'VLA QUATRO', 'JD PARAIBA                    ');
INSERT INTO cd_cep_br VALUES ('12.329-022', '5282     ', 'R QUATRO', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('12.329-016', '5282     ', 'AV QUATRO', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('12.306-370', '5282     ', 'VLA QUINZE', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('12.306-270', '5282     ', 'VLA QUINZE', 'JD INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('12.329-027', '5282     ', 'R QUINZE', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('12.327-060', '5282     ', 'R QUINZE DE NOVEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.312-220', '5282     ', 'R QUIRIRIM', 'C SALVADOR                    ');
INSERT INTO cd_cep_br VALUES ('12.341-130', '5282     ', 'R RAFAEL BARROS MADOLEN', 'VL S JOAO (S SILVESTRE)       ');
INSERT INTO cd_cep_br VALUES ('12.327-688', '5282     ', 'TV RAFAEL DECARIA', 'JD MESQUITA                   ');
INSERT INTO cd_cep_br VALUES ('12.341-080', '5282     ', 'R RAFAEL SOLA SANCHES', 'VL GARCIA (S SILVESTRE)       ');
INSERT INTO cd_cep_br VALUES ('12.320-420', '5282     ', 'R RAFAELLE SCIAMMARELLA', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('12.310-590', '5282     ', 'R RAIMUNDO CORREA', 'VL ZEZE                       ');
INSERT INTO cd_cep_br VALUES ('12.327-300', '5282     ', 'R RAMIRA CABRAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.310-790', '5282     ', 'R RAMSES II', 'JD COLEGINHO                  ');
INSERT INTO cd_cep_br VALUES ('12.323-380', '5282     ', 'R RAPHAEL JOSE RIBEIRO', 'B BRANCA I                    ');
INSERT INTO cd_cep_br VALUES ('12.319-580', '5282     ', 'R RAUL ALE', 'VL GUEDES                     ');
INSERT INTO cd_cep_br VALUES ('12.308-011', '5282     ', 'PC RAUL CHAVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.307-590', '5282     ', 'R PROFESSOR CHICO FERREIRA', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('12.324-140', '5282     ', 'R PROFESSOR DECIO MOREIRO', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('12.316-510', '5282     ', 'R PROFESSOR DIRCEU JUNQUEIRA DE SOUZA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('12.308-100', '5282     ', 'TV PROFESSOR EDGAR MARIO MEYER', 'CJ RES BRASILIA               ');
INSERT INTO cd_cep_br VALUES ('12.321-310', '5282     ', 'R PROFESSOR HELIO AUGUSTO DE SOUZA', 'JD EMILIA                     ');
INSERT INTO cd_cep_br VALUES ('12.308-160', '5282     ', 'R PROFESSOR JOB AIRES DIAS', 'JD GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('12.327-540', '5282     ', 'PC PROFESSOR LUIZ ARAUJO MAXIMO', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.316-550', '5282     ', 'EST PROFESSOR OLINDA A MERCADANTE- ATE 541/542', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('12.322-620', '5282     ', 'R PROFESSOR PEDROSO', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('12.310-210', '5282     ', 'R PROFESSOR PEREIRA EBOLI', 'CJ S BENEDITO                 ');
INSERT INTO cd_cep_br VALUES ('12.322-530', '5282     ', 'R PROFESSORA ALCINA DE MORAES SALLES', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('12.325-240', '5282     ', 'R PROFESSORA ANITA DE OLIVEIRA CORDEIRO GOMES', 'C N JACAREI                   ');
INSERT INTO cd_cep_br VALUES ('14.887-058', '5104     ', 'R LUIZ ARROBAS MARTINS', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('14.890-222', '5104     ', 'R LUIZ BONESSO', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('14.883-348', '5104     ', 'AL LUIZ CARLOS MIAMI', 'JD N APARECIDA                ');
INSERT INTO cd_cep_br VALUES ('14.875-422', '5104     ', 'R LUIZ CASCALDI', 'CJ HAB H L VITALLE I          ');
INSERT INTO cd_cep_br VALUES ('14.883-340', '5104     ', 'R LUIZ DE BONIS', 'JD N APARECIDA                ');
INSERT INTO cd_cep_br VALUES ('14.876-018', '5104     ', 'R LUIZ FAINA', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('17.205-231', '4781     ', 'PC DONA JOANA BAGAIOLO BORILI', 'JD S CAETANO                  ');
INSERT INTO cd_cep_br VALUES ('14.890-348', '5104     ', 'R LUZIA GONZALES CODA', 'CJ HAB M R BERCHIERI          ');
INSERT INTO cd_cep_br VALUES ('14.890-468', '5104     ', 'R M', 'P ITALIA                      ');
INSERT INTO cd_cep_br VALUES ('14.871-425', '5104     ', 'R MADRE FRANCISCA', 'JD KENNEDY                    ');
INSERT INTO cd_cep_br VALUES ('14.870-460', '5104     ', 'R MADRE LUCIA MARIA', 'M LOURDES                     ');
INSERT INTO cd_cep_br VALUES ('14.875-348', '5104     ', 'AV MADRE PAULA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('14.887-036', '5104     ', 'R MAESTRO GROSSI', 'N JABOTICABAL                 ');
INSERT INTO cd_cep_br VALUES ('14.887-002', '5104     ', 'AV MAESTRO MAIZANO- ATE 489/490', 'N JABOTICABAL                 ');
INSERT INTO cd_cep_br VALUES ('14.890-020', '5104     ', 'AV MAESTRO MAIZANO- DE 491/492 AO FIM', 'N JABOTICABAL                 ');
INSERT INTO cd_cep_br VALUES ('14.887-226', '5104     ', 'AL MAESTRO PRIMO BRAGIOLI', 'JD S MARCOS I                 ');
INSERT INTO cd_cep_br VALUES ('14.876-182', '5104     ', 'AL MAGNOLIAS, DAS', 'VLE SOL                       ');
INSERT INTO cd_cep_br VALUES ('14.882-015', '5104     ', 'AV MAJOR AMERICO LOPES', 'PTE SECA                      ');
INSERT INTO cd_cep_br VALUES ('14.882-200', '5104     ', 'R MAJOR BRAGUINHA', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('14.871-300', '5104     ', 'V MAJOR HILARIO TAVARES PINHEIRO- LADO IMPAR', 'SOROCABANO                    ');
INSERT INTO cd_cep_br VALUES ('14.871-700', '5104     ', 'V MAJOR HILARIO TAVARES PINHEIRO- LADO PAR', 'SOROCABANO                    ');
INSERT INTO cd_cep_br VALUES ('14.870-080', '5104     ', 'AV MAJOR NOVAES- ATE 1589/1590', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.871-060', '5104     ', 'AV MAJOR NOVAES- DE 1591/1592 AO FIM', 'SOROCABANO                    ');
INSERT INTO cd_cep_br VALUES ('14.890-038', '5104     ', 'R MANOEL AFONSO', 'JD TANGARA                    ');
INSERT INTO cd_cep_br VALUES ('14.882-057', '5104     ', 'TV MANOEL ALVES TEIXEIRA', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('14.875-010', '5104     ', 'TV MANOEL DA SILVA GIRIO', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('14.890-476', '5104     ', 'R MANOEL DONATO GONZALEZ', 'P ITALIA                      ');
INSERT INTO cd_cep_br VALUES ('14.890-370', '5104     ', 'R MANOEL ESBAILE', 'CJ HAB M R BERCHIERI          ');
INSERT INTO cd_cep_br VALUES ('14.883-205', '5104     ', 'AV MANOEL FERNANDES BATISTA', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('14.890-256', '5104     ', 'R MANOEL FRAGUAS', 'CJ HAB M R BERCHIERI          ');
INSERT INTO cd_cep_br VALUES ('14.883-286', '5104     ', 'AV MANOEL HONORIO FERREIRA', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('14.883-222', '5104     ', 'R MANOEL LACERDA', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('14.882-192', '5104     ', 'R MANOEL PRUDENTE SIQUEIRA', 'PRQ LARANJAIS                 ');
INSERT INTO cd_cep_br VALUES ('14.883-366', '5104     ', 'R MANOEL TOBIAS LOPES', 'JD N APARECIDA                ');
INSERT INTO cd_cep_br VALUES ('14.883-245', '5104     ', 'AV JOSE MARTINS CRUZ', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('14.882-150', '5104     ', 'R JOSE MARTINS DE SOUZA', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('14.871-210', '5104     ', 'AV JOSE MARTINS SANCHES', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('14.875-350', '5104     ', 'R JOSE MASSOLA', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('14.882-208', '5104     ', 'R JOSE PASSOS NOGUEIRA', 'P MORELLO                     ');
INSERT INTO cd_cep_br VALUES ('14.876-204', '5104     ', 'AV JOSE PAVANI(JD BOA VISTA)', 'JD BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('14.890-316', '5104     ', 'R JOSE PETRAROLHA', 'JD GRAJAU                     ');
INSERT INTO cd_cep_br VALUES ('14.887-238', '5104     ', 'AV JOSE PETROUCIC', 'JD S MARCOS II                ');
INSERT INTO cd_cep_br VALUES ('14.871-455', '5104     ', 'R JOSE POLI', 'JD EBENEZER                   ');
INSERT INTO cd_cep_br VALUES ('14.883-266', '5104     ', 'R JOSE RODRIGUES DUARTE', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('14.883-294', '5104     ', 'R JOSE ROMITO', 'VL S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('14.871-790', '5104     ', 'R JOSE SACCO(PRQ TREVO)', 'PRQ TREVO                     ');
INSERT INTO cd_cep_br VALUES ('17.213-460', '4781     ', 'R ESTELIO ZEN', 'JD N JAU                      ');
INSERT INTO cd_cep_br VALUES ('17.210-753', '4781     ', 'R ESTER RODRIGUES BORGES', 'JD PARATI                     ');
INSERT INTO cd_cep_br VALUES ('17.203-390', '4781     ', 'R ESTEVAM SERRANO', 'JD ESTADIO                    ');
INSERT INTO cd_cep_br VALUES ('17.210-610', '4781     ', 'R ETELVINO FERRAZ TEIXEIRA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('17.201-041', '4781     ', 'PC ETTORE SURIANO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.213-352', '4781     ', 'AV DOUTOR ARY FERREIRA DIAS', 'JD P A SANI                   ');
INSERT INTO cd_cep_br VALUES ('17.210-420', '4781     ', 'R DOUTOR EDGARD CALDAS', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('17.205-260', '4781     ', 'R DOUTOR FRANCISCO SAMPAIO FERRAZ', 'JD S CAETANO                  ');
INSERT INTO cd_cep_br VALUES ('17.202-410', '4781     ', 'R DOUTOR GALDINO AMARAL CARVALHO', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('17.212-280', '4781     ', 'R DOUTOR GAZZI AMIN CHAHUR', 'VL JD BRASILIA                ');
INSERT INTO cd_cep_br VALUES ('17.206-190', '4781     ', 'AV DOUTOR GILDO RENDA', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('17.210-143', '4781     ', 'PC DOUTOR GILDO RENDA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('17.204-630', '4781     ', 'R DOUTOR IGNACIO DE ALMEIDA PRADO', 'JD ODETE                      ');
INSERT INTO cd_cep_br VALUES ('17.209-690', '4781     ', 'R DOUTOR ITALO PECCIOLI', 'JD F DIAS                     ');
INSERT INTO cd_cep_br VALUES ('17.203-410', '4781     ', 'R DOUTOR IVO NETO', 'JD ESTADIO                    ');
INSERT INTO cd_cep_br VALUES ('17.212-260', '4781     ', 'R DOUTOR JOAO BAPTISTA DE MIRANDA PRADO JUNIOR', 'VL JD BRASILIA                ');
INSERT INTO cd_cep_br VALUES ('17.207-380', '4781     ', 'R DOUTOR JOAO COSTA', 'VL M CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('17.201-090', '4781     ', 'R DOUTOR JOAO LEITE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.209-430', '4781     ', 'R DOUTOR JOAO MARIA CARNEIRO DE LYRA', 'JD ITAMARATI                  ');
INSERT INTO cd_cep_br VALUES ('17.207-420', '4781     ', 'R DOUTOR JOAO SALOME QUEIROGA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('17.201-350', '4781     ', 'R DOUTOR JOAQUIM GOMES DOS REIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.208-340', '4781     ', 'R DOUTOR JOSE AUGUSTO', 'JD VL MARIA                   ');
INSERT INTO cd_cep_br VALUES ('17.203-030', '4781     ', 'R DOUTOR JOSE AUGUSTO DE ARRUDA BOTELHO', 'JD M LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('17.204-180', '4781     ', 'R DOUTOR JOSE DE TOLEDO MORAIS', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('17.202-250', '4781     ', 'R DOUTOR JOSE ISIDRO DE TOLEDO', 'VL N BRASIL                   ');
INSERT INTO cd_cep_br VALUES ('17.211-180', '4781     ', 'R DOUTOR JOSE PROCOPIO JUNQUEIRA', 'JD ANTONINA                   ');
INSERT INTO cd_cep_br VALUES ('17.201-380', '4781     ', 'AL DOUTOR JULIO ESPERANCA- ATE 140/141', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.211-000', '4781     ', 'AL DOUTOR JULIO ESPERANCA- DE 142/143 AO FIM', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('17.201-260', '4781     ', 'R DOUTOR LAUDELINO DE ABREU', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.202-480', '4781     ', 'R DOUTOR LAURO PAIVA', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('17.210-041', '4781     ', 'PC DOUTOR LOPES RODRIGUES', 'CH B MIRAGLIA                 ');
INSERT INTO cd_cep_br VALUES ('17.208-051', '4781     ', 'PC DOUTOR LUCIANO PACHECO', 'JD BRASILIA                   ');
INSERT INTO cd_cep_br VALUES ('17.213-350', '4781     ', 'AV DOUTOR LUCIANO PACHECO DE ALMEIDA PRADO NETO', 'JD N JAU                      ');
INSERT INTO cd_cep_br VALUES ('17.203-180', '4781     ', 'R DOUTOR LUIZ CARLOS SCATIMBURGO', 'JD M LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('17.202-260', '4781     ', 'R DOUTOR MARIO PAHIM', 'VL N BRASIL                   ');
INSERT INTO cd_cep_br VALUES ('17.210-520', '4781     ', 'R DOUTOR MIGUEL NASSIF', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('17.210-300', '4781     ', 'R DOUTOR MIRANDA JUNIOR', 'VL ASSIS                      ');
INSERT INTO cd_cep_br VALUES ('17.203-040', '4781     ', 'R DOUTOR NEWTON FERRAZ DE MARINIS', 'JD M LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('17.201-050', '4781     ', 'R DOUTOR PAULO MARTINS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.210-110', '4781     ', 'AV DOUTOR QUINZINHO', 'CH PECCIOLI                   ');
INSERT INTO cd_cep_br VALUES ('17.211-070', '4781     ', 'AV DOUTOR QUINZINHO', 'JD J ATALLA                   ');
INSERT INTO cd_cep_br VALUES ('17.205-380', '4781     ', 'R DOUTOR RAUL AGUIAR', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('17.210-510', '4781     ', 'R DOUTOR REYNALDO MATTAR', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('17.210-470', '4781     ', 'R DOMINGOS LEONELLI', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('17.204-670', '4781     ', 'R DOMINGOS MOYANA', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('17.201-200', '4781     ', 'TV DOMINGOS PENNA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('17.207-120', '4781     ', 'R DOMINGOS PEREIRA CARVALHO', 'VL IVAN                       ');
INSERT INTO cd_cep_br VALUES ('17.209-520', '4781     ', 'R DOMINGOS RUFOLO', 'JD ITAMARATI                  ');
INSERT INTO cd_cep_br VALUES ('17.212-626', '4781     ', 'R DOMINGOS TERRERI', 'JD O C OMETTO                 ');
INSERT INTO cd_cep_br VALUES ('17.204-631', '4781     ', 'R DONA ADMA RAYES', 'JD ODETE                      ');
INSERT INTO cd_cep_br VALUES ('12.321-300', '5282     ', 'R ODILON AUGUSTO DE SIQUEIRA', 'JD EMILIA                     ');
INSERT INTO cd_cep_br VALUES ('12.306-400', '5282     ', 'VLA OITO', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('12.309-710', '5282     ', 'VLA OITO', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('12.318-100', '5282     ', 'AV OITO', 'JD M AMELIA                   ');
INSERT INTO cd_cep_br VALUES ('12.332-110', '5282     ', 'R OITO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('12.332-500', '5282     ', 'R OITO', 'CJ RES P MAIO                 ');
INSERT INTO cd_cep_br VALUES ('12.340-580', '5282     ', 'EST OITO', 'CHS R GUARAREMA               ');
INSERT INTO cd_cep_br VALUES ('17.209-440', '4781     ', 'R ALVARO SOUZA E SILVA', 'JD ITAMARATI                  ');
INSERT INTO cd_cep_br VALUES ('17.212-220', '4781     ', 'R DONA LEONIDIA RIBEIRO DE AGUIAR PRADO', 'VL JD BRASILIA                ');
INSERT INTO cd_cep_br VALUES ('12.327-150', '5282     ', 'R OITO DE DEZEMBRO', 'JD LEONIDIA                   ');
INSERT INTO cd_cep_br VALUES ('12.324-250', '5282     ', 'R OITO DE MAIO', 'JD PORTAL                     ');
INSERT INTO cd_cep_br VALUES ('12.308-710', '5282     ', 'R OITO DE MARCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.321-630', '5282     ', 'AV MISSISSIPI', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('12.321-040', '5282     ', 'R MISSOURI', 'JD SIESTA                     ');
INSERT INTO cd_cep_br VALUES ('12.305-260', '5282     ', 'R MOACIR COIMBRA', 'JD DORA                       ');
INSERT INTO cd_cep_br VALUES ('12.324-768', '5282     ', 'R MOACYR BONILHA', 'JD T S JOAO                   ');
INSERT INTO cd_cep_br VALUES ('12.341-220', '5282     ', 'R MODESTA BARRIOS MIGUELIS', 'VL S JOAO (S SILVESTRE)       ');
INSERT INTO cd_cep_br VALUES ('12.308-280', '5282     ', 'R MOEMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.312-260', '5282     ', 'R MOGI DAS CRUZES', 'C SALVADOR                    ');
INSERT INTO cd_cep_br VALUES ('12.327-687', '5282     ', 'R MOGI MIRIM', 'JD S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('12.341-280', '5282     ', 'R MOISES RIBEIRO DA SILVA', 'VL S JOAO (S SILVESTRE)       ');
INSERT INTO cd_cep_br VALUES ('12.307-260', '5282     ', 'R MOISES RUSTON', 'VL MARTINEZ                   ');
INSERT INTO cd_cep_br VALUES ('12.308-410', '5282     ', 'R MONSENHOR SEBASTIAO FARIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.321-660', '5282     ', 'R MONTANA', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('12.307-690', '5282     ', 'R MONTE ALEGRE', 'VL APRAZIVEL                  ');
INSERT INTO cd_cep_br VALUES ('12.307-320', '5282     ', 'AV MONTE CASTELO', 'PRQ ITAMARATI                 ');
INSERT INTO cd_cep_br VALUES ('12.308-240', '5282     ', 'R MONTEIRO LOBATO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.307-380', '5282     ', 'R MONTESE', 'PRQ ITAMARATI                 ');
INSERT INTO cd_cep_br VALUES ('12.316-540', '5282     ', 'R MONTEVIDEO ZONZINI', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('12.320-010', '5282     ', 'AV MORIAKI VENO', 'JD B RIO                      ');
INSERT INTO cd_cep_br VALUES ('12.326-280', '5282     ', 'R MORUMBI', 'V IRAJA                       ');
INSERT INTO cd_cep_br VALUES ('12.340-330', '5282     ', 'EST MOTA', 'A BAIXO                       ');
INSERT INTO cd_cep_br VALUES ('12.315-540', '5282     ', 'EST MUNICIPAL', 'JD S A B VISTA                ');
INSERT INTO cd_cep_br VALUES ('12.325-310', '5282     ', 'EST MUNICIPAL', 'C N JACAREI                   ');
INSERT INTO cd_cep_br VALUES ('12.332-050', '5282     ', 'EST MUNICIPAL', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('12.330-070', '5282     ', 'EST MUNICIPAL', 'CHS R IGARAPES                ');
INSERT INTO cd_cep_br VALUES ('12.340-550', '5282     ', 'EST MUNICIPAL', 'CHS R GUARAREMA               ');
INSERT INTO cd_cep_br VALUES ('12.334-480', '5282     ', 'EST MUNICIPAL BIAGINO CHIEFFI', 'P ANDRADE (PRQ M LUA)         ');
INSERT INTO cd_cep_br VALUES ('12.323-710', '5282     ', 'EST MUNICIPAL BOM JESUS, DO', 'B BRANCA II                   ');
INSERT INTO cd_cep_br VALUES ('12.319-010', '5282     ', 'EST MUNICIPAL FRANCISCO EUGENIO BICUDO', 'JD COLINAS                    ');
INSERT INTO cd_cep_br VALUES ('12.305-700', '5282     ', 'R NAIR DA CONCEICAO', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('12.315-530', '5282     ', 'R NARCISOS, DOS', 'JD S A B VISTA                ');
INSERT INTO cd_cep_br VALUES ('12.321-220', '5282     ', 'R NATIUZ MOYSES', 'VL MACHADO                    ');
INSERT INTO cd_cep_br VALUES ('12.307-030', '5282     ', 'R NAZUR', 'JD ESPER                      ');
INSERT INTO cd_cep_br VALUES ('12.321-730', '5282     ', 'R NEBRASKA', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('12.319-540', '5282     ', 'R NEIF ISMAEL RACHID', 'VL GUEDES                     ');
INSERT INTO cd_cep_br VALUES ('12.323-480', '5282     ', 'R NELSON RAMALHO', 'B BRANCA I                    ');
INSERT INTO cd_cep_br VALUES ('12.322-290', '5282     ', 'R NENE NAMURA ABIB', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('12.315-460', '5282     ', 'R NENUFAS, DAS', 'JD S A B VISTA                ');
INSERT INTO cd_cep_br VALUES ('08.763-260', NULL, 'R SANTO AMARO', 'CJ RES S ANGELO               ');
INSERT INTO cd_cep_br VALUES ('08.737-110', NULL, 'R SANTO ANDRE', 'VL LAVINIA                    ');
INSERT INTO cd_cep_br VALUES ('08.750-510', NULL, 'AL SANTO ANGELO', 'JUNDIAPEBA                    ');
INSERT INTO cd_cep_br VALUES ('08.737-380', NULL, 'TV SANTO ANTONIO', 'AT IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('08.765-280', NULL, 'R SANTO ANTONIO', 'TAIACUPEBA                    ');
INSERT INTO cd_cep_br VALUES ('08.745-310', NULL, 'AV SANTO ANTONIO', 'VL B FLOR                     ');
INSERT INTO cd_cep_br VALUES ('08.715-550', NULL, 'R SANTO ANTONIO', 'VL RESSACA                    ');
INSERT INTO cd_cep_br VALUES ('08.710-570', NULL, 'R ROSARIO EBOLI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.840-260', NULL, 'R ROSARIO, DO', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.715-100', NULL, 'PC ROTARY', 'VL S MENUCI                   ');
INSERT INTO cd_cep_br VALUES ('08.775-200', NULL, 'R ROUXINOL', 'JD RODEIO                     ');
INSERT INTO cd_cep_br VALUES ('08.762-460', NULL, 'R RUANDA', 'JD AEROPORTO II               ');
INSERT INTO cd_cep_br VALUES ('08.745-260', NULL, 'R RUD', 'VL B FLOR                     ');
INSERT INTO cd_cep_br VALUES ('08.730-180', NULL, 'R RUI BARBOSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.762-420', NULL, 'R RUSSIA', 'JD AEROPORTO I                ');
INSERT INTO cd_cep_br VALUES ('08.710-450', NULL, 'PC SACADURA CABRAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.761-240', NULL, 'R SACADURA CABRAL', 'JD AEROPORTO III              ');
INSERT INTO cd_cep_br VALUES ('08.760-240', NULL, 'VLA SACAMBU', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('08.840-520', NULL, 'R SACRAMENTO', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.761-580', NULL, 'TV SADIA', 'JD AEROPORTO III              ');
INSERT INTO cd_cep_br VALUES ('08.830-440', NULL, 'R SALES TORRES HOMEM', 'VL N APARECIDA                ');
INSERT INTO cd_cep_br VALUES ('08.761-250', NULL, 'TV SALGADO FILHO', 'JD AEROPORTO III              ');
INSERT INTO cd_cep_br VALUES ('08.761-260', NULL, 'R SALGADO FILHO', 'JD AEROPORTO III              ');
INSERT INTO cd_cep_br VALUES ('08.743-570', NULL, 'R SALGUEIRO', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('08.790-180', NULL, 'AV SALIM ELIAS BACACH', 'VL OLIVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('08.770-320', NULL, 'R SALVADOR CABRAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.717-590', NULL, 'R SALVADOR LEITE FERRAZ', 'VL M MODERNO                  ');
INSERT INTO cd_cep_br VALUES ('08.730-190', NULL, 'R SALVADOR MARINS', 'VL VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('08.762-200', NULL, 'R SAMOA', 'JD S DUMONT II                ');
INSERT INTO cd_cep_br VALUES ('08.738-500', NULL, 'R SAMUEL', 'VL MELCHIZEDEC                ');
INSERT INTO cd_cep_br VALUES ('08.725-560', NULL, 'R SAMUEL AZZAS', 'CJ HAB A PAULA                ');
INSERT INTO cd_cep_br VALUES ('08.762-210', NULL, 'R SAN MARINO', 'JD S DUMONT II                ');
INSERT INTO cd_cep_br VALUES ('08.795-250', NULL, 'VLA SANITARIA', 'VL NATAL                      ');
INSERT INTO cd_cep_br VALUES ('08.740-440', NULL, 'R SANTA ADELAIDE', 'B CUBAS                       ');
INSERT INTO cd_cep_br VALUES ('08.742-250', NULL, 'R SANTA ANASTACIA', 'VL CECILIA                    ');
INSERT INTO cd_cep_br VALUES ('08.740-430', NULL, 'R SANTA BARBARA', 'JD UNIVERSO                   ');
INSERT INTO cd_cep_br VALUES ('08.763-070', NULL, 'R SANTA BARBARA', 'CJ RES S ANGELO               ');
INSERT INTO cd_cep_br VALUES ('08.740-420', NULL, 'R SANTA CECILIA', 'JD UNIVERSO                   ');
INSERT INTO cd_cep_br VALUES ('08.742-080', NULL, 'R SANTA CLARA', 'JD CECILIA                    ');
INSERT INTO cd_cep_br VALUES ('08.765-050', NULL, 'R SANTA CLARA', 'TAIACUPEBA                    ');
INSERT INTO cd_cep_br VALUES ('08.840-220', NULL, 'R SANTA CRUZ DO ANDRE', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.740-410', NULL, 'R SANTA DIONIZIA', 'JD UNIVERSO                   ');
INSERT INTO cd_cep_br VALUES ('08.740-400', NULL, 'R SANTA EFIGENIA', 'JD UNIVERSO                   ');
INSERT INTO cd_cep_br VALUES ('08.740-600', NULL, 'R SANTA EULALIA', 'JD UNIVERSO                   ');
INSERT INTO cd_cep_br VALUES ('08.740-620', NULL, 'R SANTA FLORENTINA', 'JD UNIVERSO                   ');
INSERT INTO cd_cep_br VALUES ('08.770-680', NULL, 'R RAFAEL MARTIN MARTIN', 'JD ARACY                      ');
INSERT INTO cd_cep_br VALUES ('08.840-500', NULL, 'R RAIMUNDO CORREIA', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.820-060', NULL, 'R RAIMUNDO J M A ABONDANZA', 'VL PAULICEA                   ');
INSERT INTO cd_cep_br VALUES ('08.740-330', NULL, 'PC RAMIRO RODRIGUES SANTANA', 'B CUBAS                       ');
INSERT INTO cd_cep_br VALUES ('08.710-240', NULL, 'R RANGEL PESTANA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.730-840', NULL, 'R RAPHAEL ABBONDANZA', 'VL CHINESA                    ');
INSERT INTO cd_cep_br VALUES ('08.717-370', NULL, 'VLA RAPHAEL GARCIA SIERRA', 'VL M MODERNO                  ');
INSERT INTO cd_cep_br VALUES ('08.745-450', NULL, 'R RAPOSA', 'VL JUNDIAI                    ');
INSERT INTO cd_cep_br VALUES ('08.742-270', NULL, 'R RAPOSO TAVARES', 'VL CECILIA                    ');
INSERT INTO cd_cep_br VALUES ('08.780-750', NULL, 'R RAUL ANDERSON', 'JD ARMENIA                    ');
INSERT INTO cd_cep_br VALUES ('08.810-350', NULL, 'R RAUL DELEONI', 'JD JULIANA                    ');
INSERT INTO cd_cep_br VALUES ('08.830-450', NULL, 'R RAUL POMPEIA', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('08.730-320', NULL, 'R RAULINDO PAIVA', 'AT IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('08.761-570', NULL, 'R REAL AEROVIAS', 'JD AEROPORTO III              ');
INSERT INTO cd_cep_br VALUES ('13.735-499', '4834     ', 'AV PEDRO BOARATI', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('13.737-663', '4834     ', 'R PEDRO BOARATTI', 'CJ HAB G ROSSETTI             ');
INSERT INTO cd_cep_br VALUES ('13.737-607', '4834     ', 'R PEDRO CONVERSO', 'CJ HAB G ROSSETTI             ');
INSERT INTO cd_cep_br VALUES ('13.734-390', '4834     ', 'R PEDRO COSTAL PECIN', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.732-560', '4834     ', 'AV PEDRO CUNALI', 'CJ HAB GABRIEL DO O           ');
INSERT INTO cd_cep_br VALUES ('13.732-427', '4834     ', 'R ALBERTO XAVIER SOARES', 'N HAB N P LIMA                ');
INSERT INTO cd_cep_br VALUES ('13.732-508', '4834     ', 'R ALCIDES ZANCHI', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.738-055', '4834     ', 'R ALECRINS, DOS', 'JD M AZUL                     ');
INSERT INTO cd_cep_br VALUES ('06.626-130', '4978     ', 'R MARQUES DE SANTO AMARO', 'JD GABRIELA III               ');
INSERT INTO cd_cep_br VALUES ('06.626-420', '4978     ', 'R MARQUES DE TAMANDARE', 'VL GODINHO                    ');
INSERT INTO cd_cep_br VALUES ('06.626-140', '4978     ', 'R MARQUES DE VALENCA', 'JD GABRIELA III               ');
INSERT INTO cd_cep_br VALUES ('06.602-210', '4978     ', 'R MARTE', 'VL EUNICE                     ');
INSERT INTO cd_cep_br VALUES ('06.612-240', '4978     ', 'R MARTIN HEIN', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('06.608-170', '4978     ', 'R MARTIN LUTHER KING', 'VL POPI                       ');
INSERT INTO cd_cep_br VALUES ('06.606-030', '4978     ', 'R MASSAO YAMAMOTO', 'JD JANDIRA                    ');
INSERT INTO cd_cep_br VALUES ('06.608-070', '4978     ', 'R MATIAS, DOS', 'JD JAVAES                     ');
INSERT INTO cd_cep_br VALUES ('06.622-340', '4978     ', 'R MAUA', 'PRQ S TEREZA                  ');
INSERT INTO cd_cep_br VALUES ('06.622-120', '4978     ', 'R MAUA, VISCONDE DE', 'JD MARGARIDAS                 ');
INSERT INTO cd_cep_br VALUES ('06.606-035', '4978     ', 'V-E MAURI SEBASTIAO BARUFI', 'JD JANDIRA                    ');
INSERT INTO cd_cep_br VALUES ('06.626-170', '4978     ', 'V-E MAURI SEBASTIAO BARUFI', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('06.608-180', '4978     ', 'R JUSCELINO KUBITSCHEK DE OLIVEIRA', 'VL ROLIM                      ');
INSERT INTO cd_cep_br VALUES ('06.606-360', '4978     ', 'R JUSTO NICOLA', 'JD MARILIA                    ');
INSERT INTO cd_cep_br VALUES ('06.604-090', '4978     ', 'R JUVENAL FAUSTINO DE MELO', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('06.626-480', '4978     ', 'R JUVENAL MARQUES DE OLIVEIRA', 'I GARDEN                      ');
INSERT INTO cd_cep_br VALUES ('06.622-450', '4978     ', 'R KARIN ROSE', 'PRQ LAGOS                     ');
INSERT INTO cd_cep_br VALUES ('06.624-380', '4978     ', 'R KATY', 'JD GABRIELA I                 ');
INSERT INTO cd_cep_br VALUES ('06.602-080', '4978     ', 'R KINZO FUJIL', 'JD ANALANDIA                  ');
INSERT INTO cd_cep_br VALUES ('06.622-070', '4978     ', 'R KIOTO', 'JD S NASCENTE                 ');
INSERT INTO cd_cep_br VALUES ('06.626-340', '4978     ', 'R KLAERCIA ALVES ROCHA', 'VL LUCINDA                    ');
INSERT INTO cd_cep_br VALUES ('06.602-335', '4978     ', 'VLA LAGOA, DA', 'JD LINDOMAR                   ');
INSERT INTO cd_cep_br VALUES ('06.642-130', '4978     ', 'R LAPIS LAZULO', 'N HIGIENOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('06.602-130', '4978     ', 'R LAURA M. ROBERTA', 'VL MAKENZI                    ');
INSERT INTO cd_cep_br VALUES ('06.600-135', '4978     ', 'R LAURA WADDEL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.634-010', '4978     ', 'R LE MANS', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('06.602-330', '4978     ', 'R LEILA', 'JD LINDOMAR                   ');
INSERT INTO cd_cep_br VALUES ('06.602-320', '4978     ', 'R LENI', 'JD LINDOMAR                   ');
INSERT INTO cd_cep_br VALUES ('06.602-360', '4978     ', 'R LENICE', 'JD LINDOMAR                   ');
INSERT INTO cd_cep_br VALUES ('06.606-270', '4978     ', 'R LEOPOLDINO DOS SANTOS', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('06.602-300', '4978     ', 'R LIDIA', 'JD LINDOMAR                   ');
INSERT INTO cd_cep_br VALUES ('06.606-240', '4978     ', 'R LILIANA', 'VL EUGENIA                    ');
INSERT INTO cd_cep_br VALUES ('06.622-180', '4978     ', 'R LIMEIRA', 'JD MARGARIDAS                 ');
INSERT INTO cd_cep_br VALUES ('06.602-340', '4978     ', 'R LINDAURA', 'JD LINDOMAR                   ');
INSERT INTO cd_cep_br VALUES ('06.606-260', '4978     ', 'R LINDOMAR', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('06.626-210', '4978     ', 'R LOURENCO HUSS', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('06.624-430', '4978     ', 'R LUCINDA P. TEMPOS', 'JD GABRIELA II                ');
INSERT INTO cd_cep_br VALUES ('06.636-210', '4978     ', 'R LUISA REGONATO', 'PRQ N JANDIRA                 ');
INSERT INTO cd_cep_br VALUES ('06.608-020', '4978     ', 'R LUIZ FERNANDO', 'JD BELMONT                    ');
INSERT INTO cd_cep_br VALUES ('06.640-000', '4978     ', 'R MACAPA', 'JD LIBANO                     ');
INSERT INTO cd_cep_br VALUES ('06.602-115', '4978     ', 'TV MACHADO, DO', 'JD AURORA                     ');
INSERT INTO cd_cep_br VALUES ('06.622-460', '4978     ', 'R MAGDA REGINA', 'PRQ LAGOS                     ');
INSERT INTO cd_cep_br VALUES ('06.606-045', '4978     ', 'R MAGNOLIAS, DAS', 'JD JANDIRA                    ');
INSERT INTO cd_cep_br VALUES ('08.761-060', NULL, 'R CAMARGO', 'JD AEROPORTO III              ');
INSERT INTO cd_cep_br VALUES ('08.760-070', NULL, 'R CAMBOATA', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('08.717-540', NULL, 'R CAMELIAS, DAS', 'VL M MODERNO                  ');
INSERT INTO cd_cep_br VALUES ('08.745-510', NULL, 'R CAMELO', 'VL CARDOSO                    ');
INSERT INTO cd_cep_br VALUES ('08.742-200', NULL, 'R CAMILO MACHADO CABRAL', 'VL S C MARIA                  ');
INSERT INTO cd_cep_br VALUES ('08.810-060', NULL, 'R CAMILO MAXIMO', 'VL SUISSA                     ');
INSERT INTO cd_cep_br VALUES ('08.765-170', NULL, 'R CAMPINAS', 'TAIACUPEBA                    ');
INSERT INTO cd_cep_br VALUES ('08.761-070', NULL, 'R CAMPO DE MARTE', 'JD AEROPORTO III              ');
INSERT INTO cd_cep_br VALUES ('08.790-570', NULL, 'R CAMPOS VERGUEIRO', 'VL OLIVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('08.840-390', NULL, 'R CANDELAS NAVAJAS', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.770-530', NULL, 'R CANDIDO PORTINARI', 'JD ARACY                      ');
INSERT INTO cd_cep_br VALUES ('08.780-210', NULL, 'AV CANDIDO XAVIER DE ALMEIDA E SOUZA', 'VL PARTENIO                   ');
INSERT INTO cd_cep_br VALUES ('08.743-470', NULL, 'R CANELA', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('08.850-190', NULL, 'R CANTIDIO CABRAL', 'VL ANDRADE                    ');
INSERT INTO cd_cep_br VALUES ('08.810-190', NULL, 'R CAPISTRANO DE ABREU', 'VL SUISSA                     ');
INSERT INTO cd_cep_br VALUES ('08.770-200', NULL, 'R CAPITAO ALEXANDRE GRECCO', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('08.745-430', NULL, 'R CAPITAO AMADO', 'VL JUNDIAI                    ');
INSERT INTO cd_cep_br VALUES ('08.720-090', NULL, 'R CAPITAO BENEDITO PEDRO DOS SANTOS', 'JD CAMILA                     ');
INSERT INTO cd_cep_br VALUES ('08.735-040', NULL, 'R CAPITAO EURICO JOSE DE OLIVEIRA', 'VL FLAVIO                     ');
INSERT INTO cd_cep_br VALUES ('08.740-300', NULL, 'R CAPITAO FRANCISCO DE ALMEIDA', 'VL B CUBAS                    ');
INSERT INTO cd_cep_br VALUES ('08.850-030', NULL, 'R CAPITAO FRANCISCO DE MELLO E SOUZA', 'SABAUNA                       ');
INSERT INTO cd_cep_br VALUES ('08.735-610', NULL, 'R CAPITAO JOAQUIM ANTONIO BATALHA', 'VL BERNADOTTI                 ');
INSERT INTO cd_cep_br VALUES ('08.730-470', NULL, 'TV CAPITAO JOAQUIM DE MELLO FREIRE', 'AT IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('08.730-440', NULL, 'R CAPITAO JOAQUIM DE MELLO FREIRE- ATE 913/914', 'VL VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('08.737-170', NULL, 'R CAPITAO JOAQUIM DE MELLO FREIRE- DE 915/916 AO', 'AT IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('08.717-530', NULL, 'R CAPITAO JOEL CARDOSO DE MELLO', 'VL M MODERNO                  ');
INSERT INTO cd_cep_br VALUES ('08.830-430', NULL, 'R BERNARDO GUIMARAES', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('08.830-570', NULL, 'R BERNARDO PEREIRA DE VASCONCELOS', 'JD CINTIA                     ');
INSERT INTO cd_cep_br VALUES ('08.725-040', NULL, 'R BERTIOGA', 'CJ RES N BERTIOGA             ');
INSERT INTO cd_cep_br VALUES ('08.745-080', NULL, 'R BICUDO', 'VL JUNDIAI                    ');
INSERT INTO cd_cep_br VALUES ('08.760-010', NULL, 'R BICUIBA', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('08.717-140', NULL, 'R BOA VISTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.750-140', NULL, 'AV BOLIVIA', 'JUNDIAPEBA                    ');
INSERT INTO cd_cep_br VALUES ('08.840-080', NULL, 'R BOM JESUS', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.710-340', NULL, 'LRG BOM JESUS, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.840-120', NULL, 'R BOM RETIRO', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.761-400', NULL, 'TV BONANZA', 'JD AEROPORTO III              ');
INSERT INTO cd_cep_br VALUES ('08.761-050', NULL, 'R BONANZA', 'JD AEROPORTO III              ');
INSERT INTO cd_cep_br VALUES ('08.735-320', NULL, 'R BONDADE, DA', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('08.840-630', NULL, 'R BONITA', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.725-030', NULL, 'R BORACEIA', 'CJ RES N BERTIOGA             ');
INSERT INTO cd_cep_br VALUES ('08.743-240', NULL, 'R BORBOLETAS, DAS', 'CJ RES BOSQUE                 ');
INSERT INTO cd_cep_br VALUES ('08.770-100', NULL, 'R BORGES VIEIRA', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('08.773-580', NULL, 'R BORIS GRIMBERG', 'VL MOGILAR                    ');
INSERT INTO cd_cep_br VALUES ('08.743-070', NULL, 'R BOSQUE, DO', 'CJ RES BOSQUE                 ');
INSERT INTO cd_cep_br VALUES ('08.762-380', NULL, 'R BOTSUANA', 'JD AEROPORTO I                ');
INSERT INTO cd_cep_br VALUES ('08.717-260', NULL, 'AV BRASIL', 'VL M MODERNO                  ');
INSERT INTO cd_cep_br VALUES ('08.765-230', NULL, 'R BRASIL', 'TAIACUPEBA                    ');
INSERT INTO cd_cep_br VALUES ('08.810-300', NULL, 'AV BRASILIO DE MAGALHAES', 'VL SUISSA                     ');
INSERT INTO cd_cep_br VALUES ('08.740-120', NULL, 'R BRASILIO GRECOV', 'VL S VELHO                    ');
INSERT INTO cd_cep_br VALUES ('08.715-410', NULL, 'R BRASILIO MARIA', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('08.715-220', NULL, 'R BRAZ CARDOSO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.715-320', NULL, 'TV BRAZ CARDOSO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.710-410', NULL, 'R BRAZ CUBAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.710-400', NULL, 'TV BRAZ CUBAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.730-020', NULL, 'AV BRAZ DE PINA', 'VL VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('08.715-630', NULL, 'R BRAZILIO DE SOUZA LEITE', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('08.743-190', NULL, 'R BRIGADEIRO NEWTON BRAGA', 'JD AEROPORTO III              ');
INSERT INTO cd_cep_br VALUES ('09.340-180', '4989     ', 'R INACIO BARRETA', 'JD MAUA                       ');
INSERT INTO cd_cep_br VALUES ('09.320-100', '4989     ', 'R INACIO JOSE DE MORAIS', 'VL EMILIO                     ');
INSERT INTO cd_cep_br VALUES ('09.370-275', '4989     ', 'R INDAIATUBA', 'JD HAYDEE                     ');
INSERT INTO cd_cep_br VALUES ('09.350-010', '4989     ', 'R INDEPENDENCIA', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('09.380-435', '4989     ', 'AV INDUSTRIAS, DAS', 'JARDIM SILVIA MARIA           ');
INSERT INTO cd_cep_br VALUES ('15.990-380', '4689     ', 'AV JOSE PIO CORREA DA SILVA', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('12.325-140', '5282     ', 'R AURELIANO A. FIGUEIRA', 'C N JACAREI                   ');
INSERT INTO cd_cep_br VALUES ('12.307-570', '5282     ', 'R AURELIANO RIBEIRO MOREIRA', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('12.322-750', '5282     ', 'R AURO DE MOURA ANDRADE', 'JD JACINTO                    ');
INSERT INTO cd_cep_br VALUES ('12.307-540', '5282     ', 'R AURORA', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('12.315-080', '5282     ', 'R AUSTRALIA', 'JD COLONIA                    ');
INSERT INTO cd_cep_br VALUES ('12.315-160', '5282     ', 'R AUSTRIA', 'JD COLONIA                    ');
INSERT INTO cd_cep_br VALUES ('12.326-810', '5282     ', 'R AUTA DE SOUZA', 'V IJAL                        ');
INSERT INTO cd_cep_br VALUES ('12.328-000', '5282     ', 'AV AVAREI- LADO IMPAR', 'AVAREI                        ');
INSERT INTO cd_cep_br VALUES ('12.328-001', '5282     ', 'AV AVAREI- LADO PAR', 'AVAREI                        ');
INSERT INTO cd_cep_br VALUES ('12.324-260', '5282     ', 'R AVELINO ESMERIO DA SILVA', 'JD PORTAL                     ');
INSERT INTO cd_cep_br VALUES ('12.319-060', '5282     ', 'R AVELINO JOSE MACHADO', 'JD COLINAS                    ');
INSERT INTO cd_cep_br VALUES ('12.341-010', '5282     ', 'R ANTONIO GARCIA ROMERO', 'VL GARCIA (S SILVESTRE)       ');
INSERT INTO cd_cep_br VALUES ('12.325-250', '5282     ', 'R ANTONIO GOIS', 'C N JACAREI                   ');
INSERT INTO cd_cep_br VALUES ('12.309-190', '5282     ', 'R ANTONIO IZAU', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('12.340-100', '5282     ', 'BC ANTONIO JOAQUIM DE SOUZA', 'JD BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('12.306-610', '5282     ', 'R ANTONIO JOSE', 'JD V LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('12.311-160', '5282     ', 'R ANTONIO LELIS VIEIRA', 'PRQ CALIFORNIA                ');
INSERT INTO cd_cep_br VALUES ('12.335-330', '5282     ', 'R ANTONIO LOURENCO DE SOUZA', 'PRQ M LUA (PRQ M LUA)         ');
INSERT INTO cd_cep_br VALUES ('12.327-694', '5282     ', 'TV ANTONIO MACHUCA', 'JD MESQUITA                   ');
INSERT INTO cd_cep_br VALUES ('12.321-400', '5282     ', 'R ANTONIO MARTINS CARVALHO', 'JD EMILIA                     ');
INSERT INTO cd_cep_br VALUES ('12.335-120', '5282     ', 'R ANTONIO MARTINS GARCIA', 'PRQ M LUA (PRQ M LUA)         ');
INSERT INTO cd_cep_br VALUES ('12.311-030', '5282     ', 'R ANTONIO MOREIRA', 'PRQ CALIFORNIA                ');
INSERT INTO cd_cep_br VALUES ('12.327-693', '5282     ', 'R ANTONIO NUNES DE MORAES', 'JD MESQUITA                   ');
INSERT INTO cd_cep_br VALUES ('12.340-020', '5282     ', 'R ANTONIO OLIMPIO DE SOUZA', 'JD S GABRIEL                  ');
INSERT INTO cd_cep_br VALUES ('12.324-779', '5282     ', 'R ANTONIO ORLANDO ABDO', 'JD T S JOAO                   ');
INSERT INTO cd_cep_br VALUES ('12.324-520', '5282     ', 'R ANTONIO PARREIRAS', 'JD N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('12.307-500', '5282     ', 'PC ANTONIO PIOVESAN', 'PRQ ITAMARATI                 ');
INSERT INTO cd_cep_br VALUES ('12.308-610', '5282     ', 'R ANTONIO SASSANO', 'JD BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('12.316-500', '5282     ', 'R ANTONIO SILVA CUNHA BUENO', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('12.323-440', '5282     ', 'R ANTONIO SOARES BRANDAO FILHO', 'B BRANCA I                    ');
INSERT INTO cd_cep_br VALUES ('12.329-064', '5282     ', 'R ANTONIO TEODORO DOS SANTOS', 'JD P MAR                      ');
INSERT INTO cd_cep_br VALUES ('12.325-260', '5282     ', 'R ANTONIO VELHO COLLACO', 'C N JACAREI                   ');
INSERT INTO cd_cep_br VALUES ('12.308-640', '5282     ', 'AV ANTUNES DA COSTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.309-680', '5282     ', 'R ANTURIOS, DOS', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('12.310-020', '5282     ', 'R APARECIDA', 'JD INDUSTRIAS                 ');
INSERT INTO cd_cep_br VALUES ('12.312-140', '5282     ', 'R APARECIDA DO NORTE', 'C SALVADOR                    ');
INSERT INTO cd_cep_br VALUES ('12.324-600', '5282     ', 'R APARECIDA RAMOS DE BRITO', 'JD N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('12.327-460', '5282     ', 'R APARICIO LORENA', 'JD LIBERDADE                  ');
INSERT INTO cd_cep_br VALUES ('12.307-640', '5282     ', 'R APARICIO SARAIVA ALMEIDA VIANA', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('12.330-250', '5282     ', 'R APINAE', 'CHS R IGARAPES                ');
INSERT INTO cd_cep_br VALUES ('14.890-442', '5104     ', 'R JOSE SAMARCO', 'P ITALIA                      ');
INSERT INTO cd_cep_br VALUES ('14.875-285', '5104     ', 'AV JOSE SANFLORIAN', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('14.882-104', '5104     ', 'AV JOSE SERVIDONE', 'PTE SECA                      ');
INSERT INTO cd_cep_br VALUES ('14.871-095', '5104     ', 'PC JOSE TALARICO', 'SOROCABANO                    ');
INSERT INTO cd_cep_br VALUES ('14.870-205', '5104     ', 'R JOSE VALENTE', 'VL SERRA                      ');
INSERT INTO cd_cep_br VALUES ('14.870-260', '5104     ', 'R JUCA QUITO- ATE 0835/0836', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.870-710', '5104     ', 'R JUCA QUITO- DE 0837/0838 A 1499/1500', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.876-010', '5104     ', 'R JUCA QUITO- DE 1501/1502 AO FIM', 'PTE SECA                      ');
INSERT INTO cd_cep_br VALUES ('14.890-366', '5104     ', 'R JULIA CESTARI', 'CJ HAB M R BERCHIERI          ');
INSERT INTO cd_cep_br VALUES ('14.887-232', '5104     ', 'AV JULIO CESAR DE MARCO', 'JD S MARCOS II                ');
INSERT INTO cd_cep_br VALUES ('14.883-226', '5104     ', 'TV JULIO DOS SANTOS', 'VL P SANTOS                   ');
INSERT INTO cd_cep_br VALUES ('14.875-342', '5104     ', 'PC JULIO FRACASSO', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('14.890-036', '5104     ', 'R JULIO PRESTES DE ALBUQUERQUE', 'JD TANGARA                    ');
INSERT INTO cd_cep_br VALUES ('14.873-112', '5104     ', 'AL JURITI', 'P BOSQUE                      ');
INSERT INTO cd_cep_br VALUES ('14.890-306', '5104     ', 'R L', 'JD GRAJAU                     ');
INSERT INTO cd_cep_br VALUES ('14.890-450', '5104     ', 'R L', 'P ITALIA                      ');
INSERT INTO cd_cep_br VALUES ('14.875-620', '5104     ', 'R LAZARO GOMES DO AMARAL', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('14.875-470', '5104     ', 'R LEANDRO BRUNO', 'CJ HAB H L VITALLE II         ');
INSERT INTO cd_cep_br VALUES ('14.876-186', '5104     ', 'CAM LEAO DA SILVA VIEIRA', 'VLE SOL                       ');
INSERT INTO cd_cep_br VALUES ('14.882-186', '5104     ', 'R LEONIDIO CARVALHO HOMEM', 'PRQ LARANJAIS                 ');
INSERT INTO cd_cep_br VALUES ('14.870-540', '5104     ', 'AV LIBERO BADARO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.871-615', '5104     ', 'R LIBERO IUGHETTI', 'JD EBENEZER                   ');
INSERT INTO cd_cep_br VALUES ('14.870-235', '5104     ', 'PC LIONS INTERNACIONAL', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('14.890-044', '5104     ', 'AV LIONS INTERNACIONAL', 'JD TANGARA                    ');
INSERT INTO cd_cep_br VALUES ('14.871-805', '5104     ', 'R LORIS BAZONI(PRQ TREVO)', 'PRQ TREVO                     ');
INSERT INTO cd_cep_br VALUES ('14.876-192', '5104     ', 'AL LOURENCO RETTONDIM', 'JD BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('14.875-408', '5104     ', 'AV JOAO TREVIZOLI', 'CJ HAB H L VITALLE I          ');
INSERT INTO cd_cep_br VALUES ('14.875-320', '5104     ', 'R JOAO VOLPE', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('14.883-314', '5104     ', 'AV JOAQUIM ALMEIDA DE SOUZA', 'JD N APARECIDA                ');
INSERT INTO cd_cep_br VALUES ('14.871-050', '5104     ', 'R JOAQUIM ANTONIO CUNHA', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('14.875-403', '5104     ', 'AV JOAQUIM GARCIA', 'CJ HAB H L VITALLE I          ');
INSERT INTO cd_cep_br VALUES ('14.876-175', '5104     ', 'AL JOAQUIM MARTINS DE LARA', 'VLE SOL                       ');
INSERT INTO cd_cep_br VALUES ('14.871-682', '5104     ', 'R JOAQUIM PINTO DA FONSECA', 'JD BRANDI                     ');
INSERT INTO cd_cep_br VALUES ('14.876-195', '5104     ', 'TV JONAS LAURENTINO', 'JD BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('14.882-046', '5104     ', 'R JOSE ANTONIO FERNANDES SOBRINHO', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('14.883-218', '5104     ', 'R JOSE AUGUSTO ASSUMPCAO', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('14.890-354', '5104     ', 'R JOSE AUGUSTO DE MORAES', 'CJ HAB M R BERCHIERI          ');
INSERT INTO cd_cep_br VALUES ('14.882-115', '5104     ', 'AV JOSE BATISTA FERREIRA', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('14.883-230', '5104     ', 'AV JOSE BENTO FILHO', 'VL SIMONI                     ');
INSERT INTO cd_cep_br VALUES ('14.883-240', '5104     ', 'AV JOSE BENTO MARQUES', 'VL SIMONI                     ');
INSERT INTO cd_cep_br VALUES ('14.883-382', '5104     ', 'TV JOSE BIONDI', 'JD N APARECIDA                ');
INSERT INTO cd_cep_br VALUES ('14.876-112', '5104     ', 'R JOSE BONIFACIO', 'S CORINTHIANO                 ');
INSERT INTO cd_cep_br VALUES ('14.882-035', '5104     ', 'R JOSE BONIFACIO- ATE 685/686', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('14.882-100', '5104     ', 'R JOSE BONIFACIO- DE 687/688 AO FIM', 'BARREIRO                      ');
INSERT INTO cd_cep_br VALUES ('14.871-670', '5104     ', 'R JOSE BRENDOLAN', 'JD BRANDI                     ');
INSERT INTO cd_cep_br VALUES ('14.871-340', '5104     ', 'R JOSE BUENO DA SILVA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('14.871-735', '5104     ', 'R JOSE CARAM SABBAG', 'PRQ TREVO                     ');
INSERT INTO cd_cep_br VALUES ('14.883-312', '5104     ', 'TV JOSE CELICO', 'JD N APARECIDA                ');
INSERT INTO cd_cep_br VALUES ('14.876-038', '5104     ', 'AV JOSE CHRISTOFARO SOBRINHO', 'PERINA                        ');
INSERT INTO cd_cep_br VALUES ('14.882-055', '5104     ', 'AV JOSE DA COSTA- ATE 0969/0970', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('14.882-215', '5104     ', 'AV JOSE DA COSTA- DE 0971/0972 A 1609/1610', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('14.883-430', '5104     ', 'AV JOSE DA COSTA- DE 1611/1612 AO FIM', 'RCR BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('13.310-400', '4922     ', 'R ANTONIO FAUSTINO FILHO', 'C ALMAS                       ');
INSERT INTO cd_cep_br VALUES ('13.309-149', '4922     ', 'PC ANTONIO FERREIRA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('08.761-030', NULL, 'R AERONAVE', 'JD AEROPORTO III              ');
INSERT INTO cd_cep_br VALUES ('13.306-192', '4922     ', 'R ANTONIO FRANCISCO DE ARAUJO CINTRA', 'VL P MORAES                   ');
INSERT INTO cd_cep_br VALUES ('13.306-190', '4922     ', 'R ANTONIO FRANCISCO DE PAULA SOUZA', 'VL P MORAES                   ');
INSERT INTO cd_cep_br VALUES ('13.306-200', '4922     ', 'R ANTONIO JOAQUIM LEME', 'VL P MORAES                   ');
INSERT INTO cd_cep_br VALUES ('12.335-020', '5282     ', 'AV MARGINAL', 'PRQ M LUA (PRQ M LUA)         ');
INSERT INTO cd_cep_br VALUES ('12.329-036', '5282     ', 'AV MARGINAL', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('14.887-038', '5104     ', 'R PROFESSORA ANA RAMOS DE CARVALHO- ATE 769/770', 'N JABOTICABAL                 ');
INSERT INTO cd_cep_br VALUES ('14.887-116', '5104     ', 'R PROFESSORA ANA RAMOS DE CARVALHO- DE 771/772 A', 'N JABOTICABAL                 ');
INSERT INTO cd_cep_br VALUES ('14.875-580', '5104     ', 'AV PROFESSORA MARIA APARECIDA MENDES VALERIO', 'JD ANGELICA                   ');
INSERT INTO cd_cep_br VALUES ('14.887-234', '5104     ', 'R PROFESSORA MARIETA OSTINI DURIGAN', 'JD S MARCOS II                ');
INSERT INTO cd_cep_br VALUES ('14.870-690', '5104     ', 'AV PRUDENCIO ORTIZ', 'X                             ');
INSERT INTO cd_cep_br VALUES ('14.876-134', '5104     ', 'R QUARESMEIRAS, DAS', 'JD B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('14.875-255', '5104     ', 'R QUATRO', 'JD PATRIARCA                  ');
INSERT INTO cd_cep_br VALUES ('14.890-068', '5104     ', 'R QUATRO', 'S ISABEL                      ');
INSERT INTO cd_cep_br VALUES ('14.882-030', '5104     ', 'R QUINTINO BOCAIUVA', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('14.870-600', '5104     ', 'AV QUINZE DE NOVEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.890-216', '5104     ', 'R R-2', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('14.883-334', '5104     ', 'R R-4', 'JD N APARECIDA                ');
INSERT INTO cd_cep_br VALUES ('14.890-238', '5104     ', 'R R-6', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('14.875-280', '5104     ', 'AV NARCISO MENDES FERREIRA', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('14.890-340', '5104     ', 'R NAZARIO KENAN', 'CJ HAB M R BERCHIERI          ');
INSERT INTO cd_cep_br VALUES ('14.876-030', '5104     ', 'R NELSON', 'JD PERINA                     ');
INSERT INTO cd_cep_br VALUES ('14.875-545', '5104     ', 'R NELSON SPELMAN', 'JD ANGELICA                   ');
INSERT INTO cd_cep_br VALUES ('14.887-252', '5104     ', 'TV NEMESIO CEARA CADETTI', 'JD S MARCOS I                 ');
INSERT INTO cd_cep_br VALUES ('14.883-385', '5104     ', 'TV NICOLA BIANCO', 'JD N APARECIDA                ');
INSERT INTO cd_cep_br VALUES ('14.887-150', '5104     ', 'V NISOJI FUZISAKI- LADO IMPAR', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('14.890-050', '5104     ', 'V NISOJI FUZISAKI- LADO PAR', 'JD TANGARA                    ');
INSERT INTO cd_cep_br VALUES ('14.875-332', '5104     ', 'AV NIVALDO CERIBELLI', 'PRQ P MAIO                    ');
INSERT INTO cd_cep_br VALUES ('14.875-555', '5104     ', 'R NORIVAL LACERDA', 'JD ANGELICA                   ');
INSERT INTO cd_cep_br VALUES ('14.882-168', '5104     ', 'AV NOSSA SENHORA APARECIDA', 'REC BARREIRO                  ');
INSERT INTO cd_cep_br VALUES ('14.870-325', '5104     ', 'PC NOVE DE JULHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.890-240', '5104     ', 'AV ODILON HOMEM DE FARIA', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('14.887-224', '5104     ', 'AL ONOFRE BENEDITO GERBASI', 'JD S MARCOS I                 ');
INSERT INTO cd_cep_br VALUES ('14.882-205', '5104     ', 'R ONOFRE DE SIMONE', 'P MORELLO                     ');
INSERT INTO cd_cep_br VALUES ('14.875-405', '5104     ', 'AV ONOFRE FRASCA', 'CJ HAB H L VITALLE I          ');
INSERT INTO cd_cep_br VALUES ('14.882-174', '5104     ', 'AV ORDEM DOS CARMELOS', 'REC BARREIRO                  ');
INSERT INTO cd_cep_br VALUES ('14.871-760', '5104     ', 'R ORLANDO ASSIRATI', 'JD ROSAS                      ');
INSERT INTO cd_cep_br VALUES ('14.871-860', '5104     ', 'AV ORLANDO LORO(PRQ TREVO)', 'PRQ TREVO                     ');
INSERT INTO cd_cep_br VALUES ('14.875-218', '5104     ', 'R ORLANDO SOUTO GARCIA', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('14.875-456', '5104     ', 'R OSMAR RAMOS TOCANTINS', 'CJ HAB H L VITALLE II         ');
INSERT INTO cd_cep_br VALUES ('14.876-110', '5104     ', 'R OSWALDO DA SILVA GOMES', 'S CORINTHIANO                 ');
INSERT INTO cd_cep_br VALUES ('14.875-330', '5104     ', 'AV OSWALDO PEREIRA TEIXEIRA', 'PRQ P MAIO                    ');
INSERT INTO cd_cep_br VALUES ('14.887-220', '5104     ', 'AL PADRE EVARISTO GONZALES', 'JD S MARCOS I                 ');
INSERT INTO cd_cep_br VALUES ('14.883-358', '5104     ', 'R PADRE JUSTINO FERREIRA DA ROCHA', 'JD N APARECIDA                ');
INSERT INTO cd_cep_br VALUES ('14.883-210', '5104     ', 'AV PASCOAL PAULUCCI', 'JD BELA VISTA                 ');
INSERT INTO cd_cep_br VALUES ('15.990-200', '4689     ', 'R SAO LOURENCO- ATE 1299 - LADO IMPAR', 'VL MARIANI                    ');
INSERT INTO cd_cep_br VALUES ('15.990-005', '4689     ', 'R SAO LOURENCO- ATE 1300 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.990-250', '4689     ', 'R SAO LOURENCO- DE 1301 AO FIM - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.990-300', '4689     ', 'R SAO LOURENCO- DE 1302 AO FIM - LADO PAR', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('15.990-278', '4689     ', 'AV SAO PAULO', 'JD BALLISTA                   ');
INSERT INTO cd_cep_br VALUES ('15.997-106', '4689     ', 'AV SAO PAULO- ATE 899/900', 'JD BOSQUE                     ');
INSERT INTO cd_cep_br VALUES ('15.997-146', '4689     ', 'AV SAO PAULO- DE 901/902 AO FIM', 'VL CARDIM                     ');
INSERT INTO cd_cep_br VALUES ('15.990-842', '4689     ', 'AL SAUDADE, DA- ATE 579/580', 'JD SAUDADE                    ');
INSERT INTO cd_cep_br VALUES ('15.990-048', '4689     ', 'AL SAUDADE, DA- DE 581/582 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.997-176', '4689     ', 'AV SAULE BORTOLANI', 'JD POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('15.995-018', '4689     ', 'R SAVERIO PINOTTI', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('15.996-024', '4689     ', 'R SEBASTIAN ALCAUSA FERNANDEZ', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('15.996-044', '4689     ', 'AV SEBASTIANA SILVEIRA MENDONCA', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('15.996-056', '4689     ', 'R SEBASTIAO CORREIA SILVA', 'P ALIANCA                     ');
INSERT INTO cd_cep_br VALUES ('15.991-344', '4689     ', 'R SEBASTIAO JUNQUEIRA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('15.997-156', '4689     ', 'AV SEBASTIAO VERISSIMO', 'JD POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('15.991-324', '4689     ', 'AV SEGUNDO GATTI', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('15.991-354', '4689     ', 'R SERAFIM HERMIDA SOARES', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('15.990-402', '4689     ', 'R SERGIO FELICIO DE SOUZA', 'IV CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('15.997-089', '4689     ', 'AV SERGIPE', 'JD BOSQUE                     ');
INSERT INTO cd_cep_br VALUES ('15.991-514', '4689     ', 'R SETE', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('15.997-334', '4689     ', 'R PEDRO GUERREIRO', 'VL CARDIM                     ');
INSERT INTO cd_cep_br VALUES ('15.991-334', '4689     ', 'AV PEDRO IVO FRATINI', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('15.990-887', '4689     ', 'R PEDRO JARDIM(JD MORUMBI)', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('15.990-282', '4689     ', 'AV PEDRO LAVEZZO', 'JD BALLISTA                   ');
INSERT INTO cd_cep_br VALUES ('15.990-688', '4689     ', 'R PEDRO PERCHE DE AGUIAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.996-078', '4689     ', 'AV PERIMETRAL(JD AEROPORTO II)', 'JD AEROPORTO II               ');
INSERT INTO cd_cep_br VALUES ('15.997-136', '4689     ', 'R PERNAMBUCO', 'JD BOSQUE                     ');
INSERT INTO cd_cep_br VALUES ('15.991-178', '4689     ', 'R PHILOMENA CIORLINO(JD AEROPORTO II)', 'JD AEROPORTO II               ');
INSERT INTO cd_cep_br VALUES ('15.997-133', '4689     ', 'R PIAUI', 'JD BOSQUE                     ');
INSERT INTO cd_cep_br VALUES ('15.991-215', '4689     ', 'AV PINDORAMA', 'JD BUSCARDI                   ');
INSERT INTO cd_cep_br VALUES ('15.994-200', '4689     ', 'EST PRATA, DA', 'BOA VISTA                     ');
INSERT INTO cd_cep_br VALUES ('15.990-800', '4689     ', 'AV PREFEITO LAERT JOSE TARALLO MENDES- LADO IMPAR', 'JD PEREIRA                    ');
INSERT INTO cd_cep_br VALUES ('15.990-100', '4689     ', 'AV PREFEITO LAERT JOSE TARALLO MENDES- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.990-608', '4689     ', 'R PROFESSORA BABI FERRAZ MARQUEZI', 'N MATAO                       ');
INSERT INTO cd_cep_br VALUES ('15.990-810', '4689     ', 'AV PROFESSORA CHLORITA PENTEADO MARTINS', 'JD SAUDADE                    ');
INSERT INTO cd_cep_br VALUES ('15.997-084', '4689     ', 'AV PROFESSORA MARIA ELISA MORATO MARTINS', 'VIVELANDIA                    ');
INSERT INTO cd_cep_br VALUES ('15.990-010', '4689     ', 'R PRUDENTE DE MORAES- ATE 1229/1230', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.990-320', '4689     ', 'R PRUDENTE DE MORAES- DE 1231/1232 A 2209/2210', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('15.990-410', '4689     ', 'R PRUDENTE DE MORAES- DE 2211/2212 A 2609/2610', 'IV CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('15.991-015', '4689     ', 'R PRUDENTE DE MORAES- DE 2611/2612 AO FIM', 'IV CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('15.990-630', '4689     ', 'AV QUINZE DE NOVEMBRO- ATE 0575/0576', 'N MATAO                       ');
INSERT INTO cd_cep_br VALUES ('15.990-170', '4689     ', 'AV QUINZE DE NOVEMBRO- DE 0577/0578 A 1219/1220', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.990-234', '4689     ', 'AV QUINZE DE NOVEMBRO- DE 1221/1222 A 1479/1480', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.997-074', '4689     ', 'AV QUINZE DE NOVEMBRO- DE 1481/1482 AO FIM', 'ALTO                          ');
INSERT INTO cd_cep_br VALUES ('15.997-326', '4689     ', 'AV RAFAEL JUAREZ SOLA', 'VL CARDIM                     ');
INSERT INTO cd_cep_br VALUES ('15.998-818', '4689     ', 'AV RAFAEL TRAVALHONE', 'SILVANIA                      ');
INSERT INTO cd_cep_br VALUES ('15.991-508', '4689     ', 'R RAIMUNDA RIBEIRO LIMA', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('15.997-327', '4689     ', 'AV REINALDO ROMANELLI', 'VL CARDIM                     ');
INSERT INTO cd_cep_br VALUES ('13.486-144', '5001     ', 'R AMERICO GRACIATTI', 'JD ROSSI                      ');
INSERT INTO cd_cep_br VALUES ('13.486-129', '5001     ', 'R AMERICO VIEIRA', 'VL GIOTO                      ');
INSERT INTO cd_cep_br VALUES ('13.480-755', '5001     ', 'AV ANA CAROLINA DE BARROS LEVY', 'VL PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.487-166', '5001     ', 'R ANA CASTRO DUARTE DO PATEO', 'JD O VERONI                   ');
INSERT INTO cd_cep_br VALUES ('13.482-100', '5001     ', 'R ANA HERMINIA TRENTO ROQUE', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('18.682-364', '4756     ', 'R GUARAMOMIS', 'JD ITAMARATY                  ');
INSERT INTO cd_cep_br VALUES ('18.682-400', '4756     ', 'R GUATAS', 'JD ITAMARATY                  ');
INSERT INTO cd_cep_br VALUES ('09.320-420', '4989     ', 'R LIBERO BADARO', 'JD M D AVIZ                   ');
INSERT INTO cd_cep_br VALUES ('09.350-640', '4989     ', 'R LIMA', 'PRQ AMERICAS                  ');
INSERT INTO cd_cep_br VALUES ('09.330-795', '4989     ', 'R LIMA BARRETO', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('09.350-170', '4989     ', 'R LIMA E SILVA', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('09.370-220', '4989     ', 'R LIMEIRA', 'JD PEDROSO                    ');
INSERT INTO cd_cep_br VALUES ('09.350-705', '4989     ', 'R LINDO DE GODOY', 'VL FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('09.360-125', '4989     ', 'PC LIONS', 'MATRIZ                        ');
INSERT INTO cd_cep_br VALUES ('09.361-310', '4989     ', 'R LIRIOS, DOS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('09.340-490', '4989     ', 'R LIUCISA BRAZIENE', 'JD ESTRELA                    ');
INSERT INTO cd_cep_br VALUES ('09.360-250', '4989     ', 'R LODZ', 'VL N S VITORIAS               ');
INSERT INTO cd_cep_br VALUES ('09.361-190', '4989     ', 'R LONTRAS', 'JD CAMILA                     ');
INSERT INTO cd_cep_br VALUES ('09.370-847', '4989     ', 'R LOTUS', 'VL A BRASIL                   ');
INSERT INTO cd_cep_br VALUES ('09.340-510', '4989     ', 'R LOURDES LOPES MENDES', 'JD ESTRELA                    ');
INSERT INTO cd_cep_br VALUES ('09.330-050', '4989     ', 'R LOURIVAL DE ALMEIDA', 'JD ITAPEVA                    ');
INSERT INTO cd_cep_br VALUES ('09.321-450', '4989     ', 'R LOURIVAL PORTAL DA SILVA', 'JD ZAIRA                      ');
INSERT INTO cd_cep_br VALUES ('09.371-020', '4989     ', 'R LUCAS NOGUEIRA GARCEZ', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('09.320-110', '4989     ', 'R LUCIA VACARI FERREIRA', 'VL EMILIO                     ');
INSERT INTO cd_cep_br VALUES ('09.330-636', '4989     ', 'R LUCIANA DA SILVA AGGIO', 'JD COLUMBIA                   ');
INSERT INTO cd_cep_br VALUES ('09.390-785', '4989     ', 'R LUIS ALETTO', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('09.360-610', '4989     ', 'R LUIS ANTICO', 'JD ANCHIETA                   ');
INSERT INTO cd_cep_br VALUES ('09.370-320', '4989     ', 'R LUIS BENASSO', 'JD HAYDEE                     ');
INSERT INTO cd_cep_br VALUES ('09.310-240', '4989     ', 'R LUIS BERNARDI', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('09.370-007', '4989     ', 'R LUIS BETUCHI', 'JD PILAR                      ');
INSERT INTO cd_cep_br VALUES ('09.390-180', '4989     ', 'R LUIS BOSCARIOL', 'VL MAGINI                     ');
INSERT INTO cd_cep_br VALUES ('09.350-230', '4989     ', 'R LUIS CARLOS ARANHA', 'JD ITAPARK                    ');
INSERT INTO cd_cep_br VALUES ('09.350-301', '4989     ', 'R LUIS GONZAGA', 'VL FALCHI                     ');
INSERT INTO cd_cep_br VALUES ('09.320-630', '4989     ', 'AV LUIS GONZAGA DO AMARAL', 'JD ZAIRA                      ');
INSERT INTO cd_cep_br VALUES ('09.370-650', '4989     ', 'R JOSE RIBEIRO DE FREITAS', 'VL A BRASIL                   ');
INSERT INTO cd_cep_br VALUES ('09.361-340', '4989     ', 'AV JOSE RICARDO NALLE', 'VL MERCEDES                   ');
INSERT INTO cd_cep_br VALUES ('09.351-480', '4989     ', 'R JOSE ROMEU DA SILVA', 'JD ITAPARK                    ');
INSERT INTO cd_cep_br VALUES ('09.320-036', '4989     ', 'R JOSE SANCHES PARRA', 'PRQ B ESPERANCA               ');
INSERT INTO cd_cep_br VALUES ('09.360-570', '4989     ', 'R JOSE SCUDEIRO', 'JD ANCHIETA                   ');
INSERT INTO cd_cep_br VALUES ('09.341-470', '4989     ', 'R JOSE SILVERIO', 'JD M ENEIDA                   ');
INSERT INTO cd_cep_br VALUES ('09.340-270', '4989     ', 'R JOSE TEIXEIRA REGO', 'JD BOGUS                      ');
INSERT INTO cd_cep_br VALUES ('09.310-321', '4989     ', 'R JOSE TROMBAIOLE', 'VL BOCAINA                    ');
INSERT INTO cd_cep_br VALUES ('09.360-410', '4989     ', 'R JOSE VAIROLETTI', 'JD GUAPITUBA                  ');
INSERT INTO cd_cep_br VALUES ('09.360-470', '4989     ', 'R JOSE VIDAL SENIN', 'JD GUAPITUBA                  ');
INSERT INTO cd_cep_br VALUES ('09.361-360', '4989     ', 'R JOSE ZERBETTI', 'VL MERCEDES                   ');
INSERT INTO cd_cep_br VALUES ('09.371-451', '4989     ', 'PC JOSEFINA CANDIDA DE SOUZA', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('09.310-175', '4989     ', 'R JUBRAN ARIDA', 'VL DIRCE                      ');
INSERT INTO cd_cep_br VALUES ('09.350-370', '4989     ', 'R JULIN VARGAS FILHO', 'VL FALCHI                     ');
INSERT INTO cd_cep_br VALUES ('08.761-040', NULL, 'TV AEROPORTO', 'JD AEROPORTO III              ');
INSERT INTO cd_cep_br VALUES ('11.495-096', '4984     ', 'TV DUZENTOS E DOIS', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-102', '4984     ', 'TV DUZENTOS E DOZE', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-154', '4984     ', 'TV DUZENTOS E NOVENTA', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-156', '4984     ', 'TV DUZENTOS E NOVENTA E DOIS', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-155', '4984     ', 'TV DUZENTOS E NOVENTA E UM', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-145', '4984     ', 'TV DUZENTOS E OITENTA', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-150', '4984     ', 'TV DUZENTOS E OITENTA E CINCO', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-147', '4984     ', 'TV DUZENTOS E OITENTA E DOIS', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-153', '4984     ', 'TV DUZENTOS E OITENTA E OITO', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-149', '4984     ', 'TV DUZENTOS E OITENTA E QUATRO', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-151', '4984     ', 'TV DUZENTOS E OITENTA E SEIS', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-152', '4984     ', 'TV DUZENTOS E OITENTA E SETE', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-148', '4984     ', 'TV DUZENTOS E OITENTA E TRES', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-146', '4984     ', 'TV DUZENTOS E OITENTA E UM', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-101', '4984     ', 'TV DUZENTOS E ONZE', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-122', '4984     ', 'TV DUZENTOS E QUARENTA', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-127', '4984     ', 'TV DUZENTOS E QUARENTA E CINCO', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-124', '4984     ', 'TV DUZENTOS E QUARENTA E DOIS', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.461-170', '4984     ', 'R DOIS- B', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.460-390', '4984     ', 'R DOIS- D', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.460-420', '4984     ', 'R DOIS- E', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.461-130', '4984     ', 'R DOIS- F', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.461-160', '4984     ', 'R DOIS- G', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.461-180', '4984     ', 'R DOIS- H', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.461-210', '4984     ', 'R DOIS- I', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.461-270', '4984     ', 'R DOIS- J', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.461-370', '4984     ', 'R DOIS- K', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.461-040', '4984     ', 'R DOIS A', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.460-580', '4984     ', 'R DOIS A (SANTOS DUMONT)', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.461-520', '4984     ', 'R DOIS B', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.461-760', '4984     ', 'R DOIS B (CAIC SESSENTA E OITO)', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.461-680', '4984     ', 'R DOIS C (CAIC CINQUENTA E CINCO)', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.462-010', '4984     ', 'R DOIS D', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.461-690', '4984     ', 'R DOIS D (AV. GUARUJA)', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.440-100', '4984     ', 'R DOIS DE JUNHO', 'VL JULIA                      ');
INSERT INTO cd_cep_br VALUES ('11.462-030', '4984     ', 'R DOIS E', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.461-700', '4984     ', 'R DOIS E (AV GUARUJA)', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.462-580', '4984     ', 'R DOIS E (CAIC CINQUENTA E NOVE)', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.462-050', '4984     ', 'R DOIS F', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.462-090', '4984     ', 'R DOIS G', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.462-610', '4984     ', 'R DOIS G (AV. GUARUJA)', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.462-070', '4984     ', 'R DOIS I', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.462-600', '4984     ', 'R DOIS I (CAIC SESSENTA E TRES)', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.462-120', '4984     ', 'R DOIS J', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.462-620', '4984     ', 'R DOIS J (CAIC SESSENTA E CINCO)', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.440-000', '4984     ', 'AV DOM PEDRO I- ATE 846/847', 'JD TEJEREBA                   ');
INSERT INTO cd_cep_br VALUES ('11.440-002', '4984     ', 'AV DOM PEDRO I- DE 1754/1755 A 2920/2921', 'JD BELMAR                     ');
INSERT INTO cd_cep_br VALUES ('11.440-003', '4984     ', 'AV DOM PEDRO I- DE 2922/2923 AO FIM', 'BAL C ATLANTICA               ');
INSERT INTO cd_cep_br VALUES ('11.440-001', '4984     ', 'AV DOM PEDRO I- DE 848/849 A 1752/1753', 'JD 3 MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('11.430-260', '4984     ', 'R DOMINGOS ANTONIETE', 'VL LIGYA                      ');
INSERT INTO cd_cep_br VALUES ('11.443-640', '4984     ', 'R DOMINGOS BASSANETTO', 'LOT J B JULIAO                ');
INSERT INTO cd_cep_br VALUES ('11.432-430', '4984     ', 'R DOMINGOS DA SILVA', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('11.440-170', '4984     ', 'R DONA VITORIA', 'JD S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('11.440-480', '4984     ', 'R DONA VITORIA YUNES STEFANO', 'JD BELMAR                     ');
INSERT INTO cd_cep_br VALUES ('11.454-250', '4984     ', 'PSG DOURADO', 'VL AUREA (V CARVALHO)         ');
INSERT INTO cd_cep_br VALUES ('11.420-510', '4984     ', 'R DOUTOR ANTONIO DE MORAES', 'JD L PALMAS                   ');
INSERT INTO cd_cep_br VALUES ('11.420-180', '4984     ', 'R CURVINA', 'JD L PALMAS                   ');
INSERT INTO cd_cep_br VALUES ('11.435-070', '4984     ', 'R D', 'VL S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('18.682-340', '4756     ', 'AV CARAJAS', 'JD ITAMARATY                  ');
INSERT INTO cd_cep_br VALUES ('18.685-530', '4756     ', 'R CARDEAIS, DOS', 'JD N LENCOIS                  ');
INSERT INTO cd_cep_br VALUES ('18.682-800', '4756     ', 'R CARIJOS', 'VL CACHOEIRINHA               ');
INSERT INTO cd_cep_br VALUES ('18.680-450', '4756     ', 'R CARISSIMO PETENAZZI', 'PRQ RES ELIZABETH             ');
INSERT INTO cd_cep_br VALUES ('11.421-040', '4984     ', 'R ANTONIO DOS SANTOS COELHO JUNIOR', 'JD GUAIUBA                    ');
INSERT INTO cd_cep_br VALUES ('18.685-440', '4756     ', 'R CARLOS BODINI', 'N HAB L ZILLO                 ');
INSERT INTO cd_cep_br VALUES ('18.681-620', '4756     ', 'AV CARLOS DRUMOND DE ANDRADE', 'N HAB J ZILLO                 ');
INSERT INTO cd_cep_br VALUES ('18.681-280', '4756     ', 'R CARLOS FUGANHOLI', 'VL REPKE                      ');
INSERT INTO cd_cep_br VALUES ('18.685-139', '4756     ', 'R CARLOS GIACOMETTI', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('18.684-460', '4756     ', 'VLA CARLOS GIGLIOLI', 'CJ HAB M J FERRARI            ');
INSERT INTO cd_cep_br VALUES ('18.681-150', '4756     ', 'R CARLOS GOMES', 'PRQ RES S JOSE                ');
INSERT INTO cd_cep_br VALUES ('18.686-290', '4756     ', 'TV CARLOS MAGANHA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('18.684-150', '4756     ', 'AV CARLOS MAZZETTO', 'CJ HAB M J FERRARI            ');
INSERT INTO cd_cep_br VALUES ('18.681-310', '4756     ', 'R CARLOS PACCOLA', 'VL REPKE                      ');
INSERT INTO cd_cep_br VALUES ('18.682-290', '4756     ', 'R CARLOS RANZANI', 'JD L PRATA                    ');
INSERT INTO cd_cep_br VALUES ('18.686-260', '4756     ', 'TV CARLOS ROMANI', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('18.683-670', '4756     ', 'R CARLOS TRECENTI', 'VL S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('18.685-120', '4756     ', 'R CARMINO PIETRAROIA', 'PRQ RES RONDON                ');
INSERT INTO cd_cep_br VALUES ('18.683-470', '4756     ', 'R CASTRO ALVES', 'JD HUMAITA                    ');
INSERT INTO cd_cep_br VALUES ('18.680-460', '4756     ', 'R CEARA', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('18.684-510', '4756     ', 'R CESTO FRANCISCO CAIOLA', 'CJ HAB M J FERRARI            ');
INSERT INTO cd_cep_br VALUES ('18.683-100', '4756     ', 'R CEZAR GIACOMINI', 'VL S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('18.682-777', '4756     ', 'R CEZARIO BURATTO', 'JD MTE AZUL                   ');
INSERT INTO cd_cep_br VALUES ('18.682-073', '4756     ', 'PC CHAFARIS, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.682-310', '4756     ', 'R CHAFE TEMER FERES', 'JD L PRATA                    ');
INSERT INTO cd_cep_br VALUES ('18.682-380', '4756     ', 'R CHANES', 'JD ITAMARATY                  ');
INSERT INTO cd_cep_br VALUES ('18.682-363', '4756     ', 'R CHARINAS', 'JD ITAMARATY                  ');
INSERT INTO cd_cep_br VALUES ('18.682-790', '4756     ', 'R CHAVANTES', 'VL CACHOEIRINHA               ');
INSERT INTO cd_cep_br VALUES ('18.684-200', '4756     ', 'R ARLINDO PASCHOARELLI', 'CJ HAB M J FERRARI            ');
INSERT INTO cd_cep_br VALUES ('18.685-133', '4756     ', 'R ARLINDO TORRES DA SILVA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('18.683-590', '4756     ', 'R ARMANDO AGUINAGA', 'JD HUMAITA                    ');
INSERT INTO cd_cep_br VALUES ('18.685-110', '4756     ', 'R ARMANDO PAFETTI', 'PRQ RES RONDON                ');
INSERT INTO cd_cep_br VALUES ('18.682-745', '4756     ', 'R ARTHUR CANOVA', 'C JD CAJU                     ');
INSERT INTO cd_cep_br VALUES ('18.686-330', '4756     ', 'R ARTHUR PRADO DE LIMA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('18.685-750', '4756     ', 'R ASIA', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('18.685-820', '4756     ', 'R ASSAD FERES', 'N HAB L ZILLO                 ');
INSERT INTO cd_cep_br VALUES ('18.681-490', '4756     ', 'R ASSIS CHATEAUBRIAND', 'N HAB J ZILLO                 ');
INSERT INTO cd_cep_br VALUES ('18.683-200', '4756     ', 'R ATILIO FREZZARIN', 'VL V CAPOANI                  ');
INSERT INTO cd_cep_br VALUES ('18.683-350', '4756     ', 'AV ATILIO PASQUALINOTTO', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('18.680-250', '4756     ', 'R AUGUSTO LUIS PACCOLA', 'VL BACCILI                    ');
INSERT INTO cd_cep_br VALUES ('18.681-440', '4756     ', 'R AUSTREGESILO DE ATHAYDE', 'N HAB J ZILLO                 ');
INSERT INTO cd_cep_br VALUES ('18.682-362', '4756     ', 'R AVETIS', 'JD ITAMARATY                  ');
INSERT INTO cd_cep_br VALUES ('18.682-759', '4756     ', 'AV AVIADOR JOSE ANGELO SIMIONI', 'JD MTE AZUL                   ');
INSERT INTO cd_cep_br VALUES ('18.680-520', '4756     ', 'R BAHIA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('15.990-609', '4689     ', 'PC EUGENIO PANEGOSSI', 'N MATAO                       ');
INSERT INTO cd_cep_br VALUES ('15.991-294', '4689     ', 'EST FAZENDA, DA', 'BOA VISTA                     ');
INSERT INTO cd_cep_br VALUES ('15.990-568', '4689     ', 'AV FELICE ZAMBON', 'N MATAO                       ');
INSERT INTO cd_cep_br VALUES ('15.990-874', '4689     ', 'R FERES LIAN', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('15.990-570', '4689     ', 'AV FIORAVANTE BERTACHINI', 'N MATAO                       ');
INSERT INTO cd_cep_br VALUES ('15.997-062', '4689     ', 'R FIORAVANTE CALABRETI', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('15.991-340', '4689     ', 'AV FRANCISCO ALBERICCI', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('15.997-290', '4689     ', 'ROD BRIGADEIRO FARIA LIMA- DO KM 301,851 AO KM 314', 'JD POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('15.995-057', '4689     ', 'R C', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('15.990-482', '4689     ', 'AV CABO MANOEL DE AZEVEDO', 'REC PINHEIROS                 ');
INSERT INTO cd_cep_br VALUES ('15.990-355', '4689     ', 'AV CAIRBAR SCHUTEL', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('15.990-140', '4689     ', 'AV CAMPOS SALLES- ATE 549/550', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.990-228', '4689     ', 'AV CAMPOS SALLES- DE 551/552 A 759/760', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.997-064', '4689     ', 'AV CAMPOS SALLES- DE 761 AO FIM - LADO IMPAR', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('15.997-066', '4689     ', 'AV CAMPOS SALLES- DE 762 AO FIM - LADO PAR', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('15.991-516', '4689     ', 'R CARLOS ALBERTO ULSSON', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('15.991-170', '4689     ', 'R CARLOS BELINI(JD ALVORADA)', 'JD AEROPORTO II               ');
INSERT INTO cd_cep_br VALUES ('15.991-282', '4689     ', 'R CARLOS CICOGNA', 'P IMPERADOR                   ');
INSERT INTO cd_cep_br VALUES ('15.996-064', '4689     ', 'R CARLOS JOHANSEN', 'P ALIANCA                     ');
INSERT INTO cd_cep_br VALUES ('15.990-430', '4689     ', 'AV CARLOS MARIANI- ATE 1109/1110', 'IV CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('15.990-280', '4689     ', 'AV CARLOS MARIANI- DE 1111/1112 AO FIM', 'JD BALLISTA                   ');
INSERT INTO cd_cep_br VALUES ('15.990-534', '4689     ', 'R CARLOS MONTEIRO DE CASTRO(JD CAMBUY)', 'JD CAMBUI                     ');
INSERT INTO cd_cep_br VALUES ('15.995-061', '4689     ', 'R CARLOS NESSE', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('15.991-506', '4689     ', 'R CARLOS VICENTE DE OLIVEIRA JUNIOR', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('15.990-205', '4689     ', 'R CASTRO ALVES', 'VL MARIANI                    ');
INSERT INTO cd_cep_br VALUES ('15.990-486', '4689     ', 'R CATANDUVA- ATE 899/900', 'JD BUSCARDI                   ');
INSERT INTO cd_cep_br VALUES ('15.991-232', '4689     ', 'R CATANDUVA- DE 901/902 AO FIM', 'JD BUSCARDI                   ');
INSERT INTO cd_cep_br VALUES ('15.991-166', '4689     ', 'AV CATARINA B. MORIS(JD AEROPORTO II)', 'JD AEROPORTO II               ');
INSERT INTO cd_cep_br VALUES ('15.997-090', '4689     ', 'R CEARA', 'JD BOSQUE                     ');
INSERT INTO cd_cep_br VALUES ('15.990-840', '4689     ', 'R CESARIO MOTTA', 'JD PEREIRA                    ');
INSERT INTO cd_cep_br VALUES ('15.990-050', '4689     ', 'R CESARIO MOTTA- ATE 1199/1200', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.990-340', '4689     ', 'R CESARIO MOTTA- DE 1201/1202 A 1709/1710', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('15.990-490', '4689     ', 'R CESARIO MOTTA- DE 1711/1712 AO FIM', 'JD BUSCARDI                   ');
INSERT INTO cd_cep_br VALUES ('15.990-420', '4689     ', 'AV CEZAR ANGELINI', 'IV CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('15.990-276', '4689     ', 'AV CEZAR ZANARDI', 'JD BALLISTA                   ');
INSERT INTO cd_cep_br VALUES ('15.997-306', '4689     ', 'R CLAUDIO BEVILAQUA', 'VL CARDIM                     ');
INSERT INTO cd_cep_br VALUES ('15.990-555', '4689     ', 'AV CLEOPHAS GUIMARAES', 'N MATAO                       ');
INSERT INTO cd_cep_br VALUES ('15.992-150', '4689     ', 'V CLITO BASTIA', 'JD PARAISO III                ');
INSERT INTO cd_cep_br VALUES ('15.998-820', '4689     ', 'AV COMERCIO, DO', 'SILVANIA                      ');
INSERT INTO cd_cep_br VALUES ('15.990-834', '4689     ', 'R CONSTANTINO BASTIA- ATE 0999/1000', 'JD PEREIRA                    ');
INSERT INTO cd_cep_br VALUES ('15.990-080', '4689     ', 'R CONSTANTINO BASTIA- DE 1001/1002 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.997-010', '4689     ', 'R CORONEL LEAO PIO DE FREITAS', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('15.991-295', '4689     ', 'R CYPRIANO FERREIRA', 'BOA VISTA                     ');
INSERT INTO cd_cep_br VALUES ('15.998-825', '4689     ', 'AV D', 'SILVANIA                      ');
INSERT INTO cd_cep_br VALUES ('15.990-560', '4689     ', 'AV DANIEL ANTONIO BRITO', 'N MATAO                       ');
INSERT INTO cd_cep_br VALUES ('15.990-400', '4689     ', 'R ARMANDO BELLENTANI', 'IV CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('15.990-530', '4689     ', 'AV ARMANDO BOVO(JD CAMBUY)', 'JD CAMBUI                     ');
INSERT INTO cd_cep_br VALUES ('15.990-528', '4689     ', 'R ARMANDO FECHIO- ATE 819/820', 'LAS LOMAS                     ');
INSERT INTO cd_cep_br VALUES ('15.991-248', '4689     ', 'R ARMANDO FECHIO- DE 821/822 AO FIM', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('15.996-072', '4689     ', 'R ARMANDO GAMBERINI- ATE 499/500', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('15.996-122', '4689     ', 'R ARMANDO GAMBERINI- DE 501/502 AO FIM', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('15.990-626', '4689     ', 'AV ARMINIO DE ARRUDA CAMARGO', 'N MATAO                       ');
INSERT INTO cd_cep_br VALUES ('15.990-579', '4689     ', 'R ARTECERCE MOLINARI', 'N MATAO                       ');
INSERT INTO cd_cep_br VALUES ('18.682-765', '4756     ', 'R ORLANDO CONEGLIAN', 'JD MTE AZUL                   ');
INSERT INTO cd_cep_br VALUES ('18.686-170', '4756     ', 'R ORLANDO CORREA DA SILVA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('18.684-450', '4756     ', 'R ORLINDO BOZAN', 'CJ HAB M J FERRARI            ');
INSERT INTO cd_cep_br VALUES ('18.682-359', '4756     ', 'AV OSAKA', 'JD ITAMARATY                  ');
INSERT INTO cd_cep_br VALUES ('11.444-490', '4984     ', 'R CINCO', 'JD M CEU                      ');
INSERT INTO cd_cep_br VALUES ('11.462-510', '4984     ', 'R CINCO', 'JD M CRUZ (V CARVALHO)        ');
INSERT INTO cd_cep_br VALUES ('11.443-510', '4984     ', 'R CINCO', 'LOT J B JULIAO                ');
INSERT INTO cd_cep_br VALUES ('11.445-140', '4984     ', 'R CINCO', 'ACAPULCO                      ');
INSERT INTO cd_cep_br VALUES ('18.684-010', '4756     ', 'R JOAQUIM RAMOS DE OLIVEIRA', 'CJ HAB M J FERRARI            ');
INSERT INTO cd_cep_br VALUES ('18.682-360', '4756     ', 'R JOARA', 'JD ITAMARATY                  ');
INSERT INTO cd_cep_br VALUES ('18.681-470', '4756     ', 'R JORGE AMADO', 'N HAB J ZILLO                 ');
INSERT INTO cd_cep_br VALUES ('18.685-150', '4756     ', 'R JOSE ANTONIO DA SILVA', 'G LOPES                       ');
INSERT INTO cd_cep_br VALUES ('18.680-410', '4756     ', 'AV JOSE ANTONIO LORENZETTI', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('18.685-135', '4756     ', 'R JOSE ANTUNES', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('18.683-420', '4756     ', 'R JOSE BONIFACIO', 'VL MARIMBONDO                 ');
INSERT INTO cd_cep_br VALUES ('18.682-220', '4756     ', 'R JOSE BOSO', 'JD VILLAGE                    ');
INSERT INTO cd_cep_br VALUES ('18.681-320', '4756     ', 'R JOSE BOTAN', 'VL ANTONIETA II               ');
INSERT INTO cd_cep_br VALUES ('18.682-747', '4756     ', 'R JOSE CAMPANHOLI', 'C JD CAJU                     ');
INSERT INTO cd_cep_br VALUES ('18.682-300', '4756     ', 'R JOSE CARRILHO RUIZ', 'JD L PRATA                    ');
INSERT INTO cd_cep_br VALUES ('18.682-803', '4756     ', 'TV JOSE DE ALENCAR', 'VL S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('18.682-750', '4756     ', 'R JOSE DO PATROCINIO- ATE 1010/1011', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.683-360', '4756     ', 'R JOSE DO PATROCINIO- DE 1012/1013 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.685-250', '4756     ', 'AV JOSE GARRIDO GIL', 'N HAB L ZILLO                 ');
INSERT INTO cd_cep_br VALUES ('18.681-250', '4756     ', 'R JOSE GIRALDI', 'VL REPKE                      ');
INSERT INTO cd_cep_br VALUES ('18.685-100', '4756     ', 'TV JOSE GOMES DA FONSECA', 'PRQ RES RONDON                ');
INSERT INTO cd_cep_br VALUES ('18.683-340', '4756     ', 'R JOSE IGNACIO LEITE', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('18.681-027', '4756     ', 'PC JOSE MAGNANI', 'VL MAMEDINA                   ');
INSERT INTO cd_cep_br VALUES ('18.681-841', '4756     ', 'R JOSE PACCOLA', 'PRQ RES S JOSE                ');
INSERT INTO cd_cep_br VALUES ('18.682-070', '4756     ', 'R JOSE PAULINO DA SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.682-771', '4756     ', 'R JOSE PEDRO LUDOVICO', 'JD MTE AZUL                   ');
INSERT INTO cd_cep_br VALUES ('18.684-170', '4756     ', 'R JOSE ROSSI', 'CJ HAB M J FERRARI            ');
INSERT INTO cd_cep_br VALUES ('18.682-782', '4756     ', 'R JOSE SANCHES', 'JD MTE AZUL                   ');
INSERT INTO cd_cep_br VALUES ('18.686-280', '4756     ', 'R JOSE SERRALVO', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('18.683-160', '4756     ', 'R JOSE THEODORO DE SOUZA', 'VL V CAPOANI                  ');
INSERT INTO cd_cep_br VALUES ('18.685-020', '4756     ', 'R JOSEFATTI CAVASSUTTI', 'PRQ RES RONDON                ');
INSERT INTO cd_cep_br VALUES ('18.681-660', '4756     ', 'R JOSUE MONTELLO', 'N HAB J ZILLO                 ');
INSERT INTO cd_cep_br VALUES ('18.684-110', '4756     ', 'R JULIO TONIOLO', 'CJ HAB M J FERRARI            ');
INSERT INTO cd_cep_br VALUES ('18.682-778', '4756     ', 'R JULIO URSAIA', 'JD MTE AZUL                   ');
INSERT INTO cd_cep_br VALUES ('18.682-347', '4756     ', 'R JURUCE', 'JD ITAMARATY                  ');
INSERT INTO cd_cep_br VALUES ('18.682-356', '4756     ', 'R JURUPIS', 'JD ITAMARATY                  ');
INSERT INTO cd_cep_br VALUES ('18.685-283', '4756     ', 'PC JUSTICA, DA', 'N HAB L ZILLO                 ');
INSERT INTO cd_cep_br VALUES ('18.685-010', '4756     ', 'R LAFAYETTE MULLER LEAL', 'PRQ RES RONDON                ');
INSERT INTO cd_cep_br VALUES ('18.680-320', '4756     ', 'R LAUREANA DA CONCEICAO', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('18.685-400', '4756     ', 'R LAVRADORES, DOS', 'N HAB L ZILLO                 ');
INSERT INTO cd_cep_br VALUES ('18.681-390', '4756     ', 'R HENRIQUE LOSINSKAS ALVES', 'N HAB J ZILLO                 ');
INSERT INTO cd_cep_br VALUES ('13.735-059', '4834     ', 'R LUIZ ANTONIO FERNANDES DIAS', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('13.737-325', '4834     ', 'R LUIZ QUILICI', 'CJ HAB G ROSSETTI             ');
INSERT INTO cd_cep_br VALUES ('13.736-509', '4834     ', 'R LUIZ RIGHETTI', 'JD C PISCINA                  ');
INSERT INTO cd_cep_br VALUES ('13.732-540', '4834     ', 'R LUIZ SPINELLI', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.732-030', '4834     ', 'R MACHADO DE ASSIS', 'CECAP II                      ');
INSERT INTO cd_cep_br VALUES ('13.735-038', '4834     ', 'PC MACONARIA UNIVERSAL, DA', 'DESCANSO                      ');
INSERT INTO cd_cep_br VALUES ('13.730-330', '4834     ', 'PC MADRE CAPRINI', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('13.735-458', '4834     ', 'PC MAE PRETA', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('13.735-459', '4834     ', 'R MAESTRO JOAO BALAN', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('13.734-400', '4834     ', 'R MAESTRO PASCHOAL GAGLIARDI', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.735-078', '4834     ', 'R MAESTRO PEDRO CAMIN', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('13.733-140', '4834     ', 'R MAJOR ALBERTIN NOGUEIRA', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('13.734-200', '4834     ', 'R MAJOR ALVINO SILVA', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('13.735-440', '4834     ', 'R MAJOR ANTONIO XAVIER DE SOUZA', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('13.733-060', '4834     ', 'R MAJOR BEIJAMIN COELHO MOREIRA MAGALHAES', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('13.734-250', '4834     ', 'R MAJOR JOAO FERRAZ DE SIQUEIRA', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('13.730-038', '4834     ', 'PC MAJOR JOSE PEDRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.736-130', '4834     ', 'R MANAUS', 'VL QUINTINO                   ');
INSERT INTO cd_cep_br VALUES ('13.735-570', '4834     ', 'R MANGUEIRAS, DAS', 'CH VALE                       ');
INSERT INTO cd_cep_br VALUES ('13.732-050', '4834     ', 'R MANOEL BANDEIRA', 'CECAP II                      ');
INSERT INTO cd_cep_br VALUES ('13.739-010', '4834     ', 'ROD MANOEL BARBOSA', 'DT INDUSTRIAL II              ');
INSERT INTO cd_cep_br VALUES ('13.734-230', '4834     ', 'R MANOEL CARLOS SIQUEIRA', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('13.735-045', '4834     ', 'R MANOEL ESMERINO RIBEIRO LIMA', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('13.734-220', '4834     ', 'R MANOEL LEITE DE CAMARGO', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('13.732-589', '4834     ', 'R MANOEL OCA', 'CJ HAB GABRIEL DO O           ');
INSERT INTO cd_cep_br VALUES ('13.733-120', '4834     ', 'R MANOEL RODAMANTO FIGUEIREDO FERRAZ', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('13.735-447', '4834     ', 'R MANUEL ANZALONI', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('13.731-409', '4834     ', 'R MARAJO', 'JD GATOLANDIA                 ');
INSERT INTO cd_cep_br VALUES ('13.731-120', '4834     ', 'R MARANHAO- ATE 680/681', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('13.738-510', '4834     ', 'R MARANHAO- DE 682/683 AO FIM', 'JD RIACHUELO                  ');
INSERT INTO cd_cep_br VALUES ('13.737-605', '4834     ', 'R MARCELO COELHO RIBEIRO ROCHA', 'CJ HAB G ROSSETTI             ');
INSERT INTO cd_cep_br VALUES ('13.735-042', '4834     ', 'R MARCELO GARCIA DE FIGUEIREDO', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('13.730-210', '4834     ', 'R JOSE BONIFACIO- ATE 480/481', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.735-040', '4834     ', 'R JOSE BONIFACIO- DE 482/483 AO FIM', 'DESCANSO                      ');
INSERT INTO cd_cep_br VALUES ('13.737-510', '4834     ', 'R JOSE CICERO CASADO', 'CJ HAB L F DIAS               ');
INSERT INTO cd_cep_br VALUES ('13.737-619', '4834     ', 'R JOSE COIMBRA DUARTE', 'CJ HAB G ROSSETTI             ');
INSERT INTO cd_cep_br VALUES ('13.730-039', '4834     ', 'R JOSE CUNHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.732-087', '4834     ', 'R JOSE DE ALENCAR', 'CECAP I                       ');
INSERT INTO cd_cep_br VALUES ('13.735-410', '4834     ', 'R JOSE DE CASTRO FIGUEIREDO', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('13.737-648', '4834     ', 'R JOSE DE FREITAS FILHO', 'CJ HAB G ROSSETTI             ');
INSERT INTO cd_cep_br VALUES ('13.735-039', '4834     ', 'R JOSE DE SOUZA', 'DESCANSO                      ');
INSERT INTO cd_cep_br VALUES ('13.733-210', '4834     ', 'R JOSE DE SOUZA E SILVA', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('13.737-503', '4834     ', 'R JOSE EDUARDO FERRAZ DE SIQUEIRA', 'CJ HAB L F DIAS               ');
INSERT INTO cd_cep_br VALUES ('13.738-300', '4834     ', 'R JOSE ERMIRO DE MORAES', 'JD LAVINIA                    ');
INSERT INTO cd_cep_br VALUES ('13.733-350', '4834     ', 'R JOSE FERRAZ SIQUEIRA', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('13.737-625', '4834     ', 'R JOSE GERALDO', 'CJ HAB G ROSSETTI             ');
INSERT INTO cd_cep_br VALUES ('13.732-639', '4834     ', 'R JOSE GIUNTINI', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('13.734-240', '4834     ', 'R JOSE LIMA PEDREIRA DE FREITAS', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('13.737-652', '4834     ', 'R JOSE LUIZ CONSTANTINO', 'CJ HAB G ROSSETTI             ');
INSERT INTO cd_cep_br VALUES ('13.739-060', '4834     ', 'R JOSE LUIZ FORGARIM', 'DT INDUSTRIAL II              ');
INSERT INTO cd_cep_br VALUES ('13.730-089', '4834     ', 'PC JOSE MANOEL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.739-070', '4834     ', 'R JOSE OLETO', 'DT INDUSTRIAL II              ');
INSERT INTO cd_cep_br VALUES ('09.350-330', '4989     ', 'R AMALIA FALCHI', 'VL FALCHI                     ');
INSERT INTO cd_cep_br VALUES ('15.990-518', '4689     ', 'R YOLANDA TRAGLIAVINI GROPPA', 'JD CAMBUI                     ');
INSERT INTO cd_cep_br VALUES ('15.991-312', '4689     ', 'AV ZERO UM', 'DT I A BALDAN                 ');
INSERT INTO cd_cep_br VALUES ('15.991-308', '4689     ', 'R ZERO UM', 'DT I A BALDAN                 ');
INSERT INTO cd_cep_br VALUES ('15.996-004', '4689     ', 'R ZERO UM', 'BUSSOLA                       ');
INSERT INTO cd_cep_br VALUES ('15.991-320', '4689     ', 'AV HUMBERTO BESSI', 'DT I A BALDAN                 ');
INSERT INTO cd_cep_br VALUES ('15.990-480', '4689     ', 'AV HUMBERTO PAIOLA', 'REC PINHEIROS                 ');
INSERT INTO cd_cep_br VALUES ('15.991-205', '4689     ', 'AV IBITINGA', 'JD BUSCARDI                   ');
INSERT INTO cd_cep_br VALUES ('15.990-450', '4689     ', 'AV TAQUARITINGA- ATE 739/740', 'JD BUSCARDI                   ');
INSERT INTO cd_cep_br VALUES ('15.990-545', '4689     ', 'AV TAQUARITINGA- DE 741/742 AO FIM', 'JD BUSCARDI                   ');
INSERT INTO cd_cep_br VALUES ('15.990-720', '4689     ', 'R TERIGI BASTIA- ATE 339/340', 'CJ RES J VITAL                ');
INSERT INTO cd_cep_br VALUES ('15.995-034', '4689     ', 'R TERIGI BASTIA- DE 341/342 AO FIM', 'CJ RES J VITAL                ');
INSERT INTO cd_cep_br VALUES ('15.990-561', '4689     ', 'AV THEOPHILO DIAS DE TOLEDO- ATE 199/200', 'N MATAO                       ');
INSERT INTO cd_cep_br VALUES ('15.990-365', '4689     ', 'AV THEOPHILO DIAS DE TOLEDO- DE 201/202 AO FIM', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('15.996-026', '4689     ', 'R THOMAZ SPINELLI', 'P ALIANCA                     ');
INSERT INTO cd_cep_br VALUES ('15.990-607', '4689     ', 'AV TIRADENTES- ATE 0479/0480', 'N MATAO                       ');
INSERT INTO cd_cep_br VALUES ('15.990-185', '4689     ', 'AV TIRADENTES- DE 0481/0482 A 1149/1150', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.990-238', '4689     ', 'AV TIRADENTES- DE 1151/1152 A 1399/1400', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.997-080', '4689     ', 'AV TIRADENTES- DE 1401/1402 AO FIM', 'ALTO                          ');
INSERT INTO cd_cep_br VALUES ('15.991-350', '4689     ', 'R TITO BURINI', 'JD PARAISO II                 ');
INSERT INTO cd_cep_br VALUES ('15.990-130', '4689     ', 'AV TOLEDO MALTA- ATE 0809/0810', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.990-225', '4689     ', 'AV TOLEDO MALTA- DE 0811/0812 A 1009/1010', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.997-060', '4689     ', 'AV TOLEDO MALTA- DE 1011/1012 AO FIM', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('15.996-000', '4689     ', 'ROD TRABALHADOR, DO', 'VL MARIANI                    ');
INSERT INTO cd_cep_br VALUES ('15.997-200', '4689     ', 'AV TROLESI- ATE 0999 - LADO IMPAR', 'JD POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('15.990-844', '4689     ', 'R RUI BARBOSA- ATE 0339/0340', 'JD SAUDADE                    ');
INSERT INTO cd_cep_br VALUES ('15.990-030', '4689     ', 'R RUI BARBOSA- DE 0341/0342 A 1299/1300', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.990-330', '4689     ', 'R RUI BARBOSA- DE 1301/1302 A 1959/1960', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('15.990-470', '4689     ', 'R RUI BARBOSA- DE 1961/1962 AO FIM', 'REC PINHEIROS                 ');
INSERT INTO cd_cep_br VALUES ('15.995-025', '4689     ', 'EST RUMO, DO', 'CJ RES J VITAL                ');
INSERT INTO cd_cep_br VALUES ('15.990-612', '4689     ', 'R RUTH TOLEDO MALZONI', 'N MATAO                       ');
INSERT INTO cd_cep_br VALUES ('15.990-120', '4689     ', 'AV SALDANHA DA GAMA- ATE 0899/0900', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.990-224', '4689     ', 'AV SALDANHA DA GAMA- DE 0901/0902 A 1115/1116', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.997-058', '4689     ', 'AV SALDANHA DA GAMA- DE 1117/1118 AO FIM', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('15.997-340', '4689     ', 'R SANDRA ELISA PICCHI COMAR', 'VL CARDIM                     ');
INSERT INTO cd_cep_br VALUES ('15.997-128', '4689     ', 'R SANTA CATARINA', 'JD BOSQUE                     ');
INSERT INTO cd_cep_br VALUES ('15.990-562', '4689     ', 'AV SANTA CRUZ- ATE 199/200', 'N MATAO                       ');
INSERT INTO cd_cep_br VALUES ('15.990-360', '4689     ', 'AV SANTA CRUZ- DE 201/202 AO FIM', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('15.990-110', '4689     ', 'AV SANTO ANTONIO- ATE 1099/1100', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.990-220', '4689     ', 'AV SANTO ANTONIO- DE 1101/1102 A 1349/1350', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.997-056', '4689     ', 'AV SANTO ANTONIO- DE 1351/1352 AO FIM', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('15.991-258', '4689     ', 'R SANTO NONIS', 'P IMPERADOR                   ');
INSERT INTO cd_cep_br VALUES ('18.681-400', '4756     ', 'R BANDEIRA TRIBUZI', 'N HAB J ZILLO                 ');
INSERT INTO cd_cep_br VALUES ('18.682-643', '4756     ', 'TV BANDEIRANTES', 'VL S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('18.683-390', '4756     ', 'R BARAO DO RIO BRANCO', 'VL MARIMBONDO                 ');
INSERT INTO cd_cep_br VALUES ('18.682-806', '4756     ', 'R BARAO MELLO DE OLIVEIRA', 'VL IRERE                      ');
INSERT INTO cd_cep_br VALUES ('18.681-680', '4756     ', 'R BARBOZA LIMA SOBRINHO', 'N HAB J ZILLO                 ');
INSERT INTO cd_cep_br VALUES ('18.681-120', '4756     ', 'R BARTOLOMEU BUENO DA SILVA', 'PRQ RES S JOSE                ');
INSERT INTO cd_cep_br VALUES ('18.682-053', '4756     ', 'PC BEATA TEREZA DE JESUS JOURNET', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.685-630', '4756     ', 'R BEIJA-FLORES, DOS', 'JD N LENCOIS                  ');
INSERT INTO cd_cep_br VALUES ('18.682-810', '4756     ', 'R BELO HORIZONTE', 'VL N IRERE                    ');
INSERT INTO cd_cep_br VALUES ('18.686-110', '4756     ', 'R BENEDITO EUGENIO MENEGON', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('18.684-100', '4756     ', 'R BENEDITO MODESTO', 'CJ HAB M J FERRARI            ');
INSERT INTO cd_cep_br VALUES ('18.685-610', '4756     ', 'R BICUDOS, DOS', 'JD N LENCOIS                  ');
INSERT INTO cd_cep_br VALUES ('18.680-670', '4756     ', 'R BOLIVIA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('18.683-500', '4756     ', 'R BORBA GATO', 'JD HUMAITA                    ');
INSERT INTO cd_cep_br VALUES ('18.682-349', '4756     ', 'R BOROROS', 'JD ITAMARATY                  ');
INSERT INTO cd_cep_br VALUES ('18.682-361', '4756     ', 'R BOTOCUDOS, DOS', 'JD ITAMARATY                  ');
INSERT INTO cd_cep_br VALUES ('18.682-060', '4756     ', 'AV BRASIL- ATE 1070/1071', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.683-380', '4756     ', 'AV BRASIL- DE 1072/1073 AO FIM', 'JD GRANVILLE                  ');
INSERT INTO cd_cep_br VALUES ('18.685-430', '4756     ', 'R BRASILIA', 'N HAB L ZILLO                 ');
INSERT INTO cd_cep_br VALUES ('18.681-140', '4756     ', 'R BRAZ CUBAS', 'PRQ RES S JOSE                ');
INSERT INTO cd_cep_br VALUES ('18.683-133', '4756     ', 'PC BRUNO BREGA', 'VL V CAPOANI                  ');
INSERT INTO cd_cep_br VALUES ('18.682-749', '4756     ', 'R BRUNO NELLI', 'C JD CAJU                     ');
INSERT INTO cd_cep_br VALUES ('18.685-540', '4756     ', 'AV ANDORINHAS, DAS', 'JD N LENCOIS                  ');
INSERT INTO cd_cep_br VALUES ('18.680-240', '4756     ', 'R ANDRE BACCILI', 'VL BACCILI                    ');
INSERT INTO cd_cep_br VALUES ('18.683-330', '4756     ', 'R ANDRE PASCHOALINI', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('18.682-766', '4756     ', 'R ANESIA DE OLIVEIRA LIMA', 'JD MTE AZUL                   ');
INSERT INTO cd_cep_br VALUES ('18.680-420', '4756     ', 'R ANGELINA MONTALI NELLI', 'PRQ RES ELIZABETH             ');
INSERT INTO cd_cep_br VALUES ('18.682-746', '4756     ', 'R ANGELO BOTTAN', 'C JD CAJU                     ');
INSERT INTO cd_cep_br VALUES ('18.685-310', '4756     ', 'R ANGELO GIOVANETTI', 'N HAB L ZILLO                 ');
INSERT INTO cd_cep_br VALUES ('18.682-754', '4756     ', 'R ANGELO LAZARI', 'C JD CAJU                     ');
INSERT INTO cd_cep_br VALUES ('18.680-190', '4756     ', 'R ANGELO MORETTO', 'VL BACCILI                    ');
INSERT INTO cd_cep_br VALUES ('18.681-330', '4756     ', 'R ANGELO PACCOLA PRIMO', 'VL ANTONIETA II               ');
INSERT INTO cd_cep_br VALUES ('18.682-742', '4756     ', 'R ANGELO PETENAZZI', 'C JD CAJU                     ');
INSERT INTO cd_cep_br VALUES ('18.685-131', '4756     ', 'R ANGELO ZACHARIAS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('18.682-520', '4756     ', 'R ANITA GARIBALDI- ATE 0890/0891', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.680-010', '4756     ', 'R ANITA GARIBALDI- DE 0892/0893 A 1220/1221', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.683-060', '4756     ', 'R ANITA GARIBALDI- DE 1222/1223 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.682-779', '4756     ', 'R ANTONIO BASSO', 'JD MTE AZUL                   ');
INSERT INTO cd_cep_br VALUES ('18.683-010', '4756     ', 'R ANTONIO BIRAL', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('18.682-600', '4756     ', 'R ANTONIO BRANDI', 'VL PACCOLA                    ');
INSERT INTO cd_cep_br VALUES ('18.684-050', '4756     ', 'R ANTONIO CARLOS NELLI', 'CJ HAB M J FERRARI            ');
INSERT INTO cd_cep_br VALUES ('18.682-761', '4756     ', 'R ANTONIO CASTELHANO', 'JD MTE AZUL                   ');
INSERT INTO cd_cep_br VALUES ('18.685-210', '4756     ', 'R ANTONIO CONEGLIAN', 'N HAB L ZILLO                 ');
INSERT INTO cd_cep_br VALUES ('18.684-040', '4756     ', 'R ANTONIO ESPERANDIO FERRARI', 'CJ HAB M J FERRARI            ');
INSERT INTO cd_cep_br VALUES ('18.681-720', '4756     ', 'R ANTONIO HOUAISS', 'N HAB J ZILLO                 ');
INSERT INTO cd_cep_br VALUES ('18.680-430', '4756     ', 'R ANTONIO MORETTO', 'PRQ RES ELIZABETH             ');
INSERT INTO cd_cep_br VALUES ('18.681-170', '4756     ', 'R ANTONIO PACCOLA', 'VL ANTONIETA II               ');
INSERT INTO cd_cep_br VALUES ('18.682-320', '4756     ', 'R ANTONIO PASCHOARELLI', 'JD L PRATA                    ');
INSERT INTO cd_cep_br VALUES ('18.685-170', '4756     ', 'R ANTONIO RIBEIRO', 'CJ S CAMPANHOLI               ');
INSERT INTO cd_cep_br VALUES ('18.686-090', '4756     ', 'AV ANTONIO SEGALLA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('18.680-210', '4756     ', 'R ANTONIO THOMAZZI', 'VL BACCILI                    ');
INSERT INTO cd_cep_br VALUES ('18.684-070', '4756     ', 'R ANTONIO TONIN', 'CJ HAB M J FERRARI            ');
INSERT INTO cd_cep_br VALUES ('18.680-390', '4756     ', 'R ANTONIO VIEIRA', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('18.682-240', '4756     ', 'R ANTONIO ZILLO', 'JD VILLAGE                    ');
INSERT INTO cd_cep_br VALUES ('18.682-351', '4756     ', 'R ARAES', 'JD ITAMARATY                  ');
INSERT INTO cd_cep_br VALUES ('18.682-355', '4756     ', 'R ARAPANES', 'JD ITAMARATY                  ');
INSERT INTO cd_cep_br VALUES ('18.685-550', '4756     ', 'R ARAPONGAS, DAS', 'JD N LENCOIS                  ');
INSERT INTO cd_cep_br VALUES ('18.685-640', '4756     ', 'AV ARARAS, DAS', 'JD N LENCOIS                  ');
INSERT INTO cd_cep_br VALUES ('18.682-357', '4756     ', 'R ARATAS', 'JD ITAMARATY                  ');
INSERT INTO cd_cep_br VALUES ('08.730-660', NULL, 'R JARDELINA DE ALMEIDA LOPES', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('08.765-460', NULL, 'LOT JARDIM FUKASSI FUKAMIZU', 'TAIACUPEBA                    ');
INSERT INTO cd_cep_br VALUES ('08.753-000', NULL, 'LOT JARDIM NOVE DE JULHO', 'JUNDIAPEBA                    ');
INSERT INTO cd_cep_br VALUES ('08.840-430', NULL, 'R JARDIM, DO', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.617-645', '5000     ', 'R HENRIQUE MARGONAR', 'JD ELOISA                     ');
INSERT INTO cd_cep_br VALUES ('14.409-320', '5086     ', 'R PEDRO FRANCISCO MARIANO', 'PRQ HORTO                     ');
INSERT INTO cd_cep_br VALUES ('14.404-112', '5086     ', 'PC PEDRO GUIDO PUCCI', 'JD AEROPORTO II               ');
INSERT INTO cd_cep_br VALUES ('14.405-287', '5086     ', 'R PEDRO GUILHERME VOZZ', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('14.407-754', '5086     ', 'R PEDRO LOPES DA SILVA', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('14.403-712', '5086     ', 'R PEDRO MONTEIRO PAES LEME', 'JD NOEMIA                     ');
INSERT INTO cd_cep_br VALUES ('14.403-093', '5086     ', 'R PEDRO NUNES ROCHA', 'PRL JD LIMA                   ');
INSERT INTO cd_cep_br VALUES ('14.405-232', '5086     ', 'R PEDRO OLIVEIRA RAMOS', 'VL C JULIO                    ');
INSERT INTO cd_cep_br VALUES ('14.409-299', '5086     ', 'R PEDRO PERES', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('14.405-145', '5086     ', 'R PEDRO PIOLA', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('14.403-649', '5086     ', 'R PEDRO PUCCI', 'VL SCARABUCCI                 ');
INSERT INTO cd_cep_br VALUES ('14.407-512', '5086     ', 'R PEDRO RAMOS MOLINA', 'RES M JUNIOR                  ');
INSERT INTO cd_cep_br VALUES ('14.403-639', '5086     ', 'R PEDRO SCHIRATO', 'VL SCARABUCCI                 ');
INSERT INTO cd_cep_br VALUES ('14.406-709', '5086     ', 'R PEDRO SILVEIRA', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('14.409-599', '5086     ', 'R PEDRO SIQUEIRA MARTINS', 'C PETROPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('14.403-453', '5086     ', 'R PEDRO SPESSOTO', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('14.404-218', '5086     ', 'R PEDRO VALERIO', 'JD AEROPORTO III              ');
INSERT INTO cd_cep_br VALUES ('14.400-029', '5086     ', 'VL PEIXE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.401-322', '5086     ', 'R PERNAMBUCO', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('14.403-537', '5086     ', 'R PEROLA BITTAR MIGUEL', 'JD LIBANO                     ');
INSERT INTO cd_cep_br VALUES ('14.400-140', '5086     ', 'R PERU', 'JD CONSOLACAO                 ');
INSERT INTO cd_cep_br VALUES ('14.403-760', '5086     ', 'R PHILIPINA BORGES DO VAL', 'JD NOEMIA                     ');
INSERT INTO cd_cep_br VALUES ('14.403-515', '5086     ', 'R PIAUI', 'JD LIBANO                     ');
INSERT INTO cd_cep_br VALUES ('14.404-064', '5086     ', 'AL PINHEIROS, DOS', 'PRQ ARVORES                   ');
INSERT INTO cd_cep_br VALUES ('14.404-025', '5086     ', 'R PINTASSILGOS, DOS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('14.404-406', '5086     ', 'AL PINUS, DOS', 'M VERDE                       ');
INSERT INTO cd_cep_br VALUES ('14.400-019', '5086     ', 'VL PALERMO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.400-370', '5086     ', 'R PALMEIRAS', 'VL FLORES                     ');
INSERT INTO cd_cep_br VALUES ('14.400-265', '5086     ', 'R PANAMA', 'JD S V PAULA                  ');
INSERT INTO cd_cep_br VALUES ('14.409-206', '5086     ', 'AV PAPA JOAO XXIII', 'PRQ RES N FRANCA              ');
INSERT INTO cd_cep_br VALUES ('14.402-027', '5086     ', 'R PARA- ATE 605/606', 'JD RIVIERA                    ');
INSERT INTO cd_cep_br VALUES ('14.401-410', '5086     ', 'R PARA- DE 607/608 AO FIM', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('14.400-030', '5086     ', 'R PARAGUAI', 'JD CONSOLACAO                 ');
INSERT INTO cd_cep_br VALUES ('14.401-419', '5086     ', 'R PARAIBA', 'PRL JD PAULISTA               ');
INSERT INTO cd_cep_br VALUES ('14.401-348', '5086     ', 'R PARANA', 'JD BETHANIA                   ');
INSERT INTO cd_cep_br VALUES ('14.401-279', '5086     ', 'PC PARQUE DAS AGUAS AMERICO ALVES TAVEIRA', 'PRQ ACACIAS                   ');
INSERT INTO cd_cep_br VALUES ('14.405-420', '5086     ', 'R PASCHOAL BOMBICINO', 'JD INTEGRACAO                 ');
INSERT INTO cd_cep_br VALUES ('14.405-031', '5086     ', 'AV PASCHOAL PULICANO', 'JD PEDREIRAS                  ');
INSERT INTO cd_cep_br VALUES ('14.403-153', '5086     ', 'R PASSARINHOS, DOS', 'RES PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('14.400-650', '5086     ', 'R PASTEUR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.686-130', '4756     ', 'R HENRIQUE ZUNTINI', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('18.683-230', '4756     ', 'R HERMINIO CAPELARI', 'VL S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('18.684-300', '4756     ', 'R HERMINIO LUMINATTI', 'CJ HAB M J FERRARI            ');
INSERT INTO cd_cep_br VALUES ('18.685-700', '4756     ', 'R HOLANDA', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('18.681-230', '4756     ', 'R HONORIO BARBOZA', 'VL ANTONIETA II               ');
INSERT INTO cd_cep_br VALUES ('18.680-523', '4756     ', 'PC HORACIO MORETTO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('18.682-768', '4756     ', 'R HORACIO MORETTO', 'JD MTE AZUL                   ');
INSERT INTO cd_cep_br VALUES ('18.681-340', '4756     ', 'R HUGO CASALI', 'VL ANTONIETA II               ');
INSERT INTO cd_cep_br VALUES ('18.684-080', '4756     ', 'R HUGO CAVASSUTTI', 'CJ HAB M J FERRARI            ');
INSERT INTO cd_cep_br VALUES ('18.683-520', '4756     ', 'R HUMBERTO ALVES TOCCI', 'JD HUMAITA                    ');
INSERT INTO cd_cep_br VALUES ('18.680-080', '4756     ', 'R IGNACIO ANSELMO- ATE 420/421', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.682-040', '4756     ', 'R IGNACIO ANSELMO- DE 422/423 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.685-330', '4756     ', 'AV IMIGRANTES, DOS', 'N HAB L ZILLO                 ');
INSERT INTO cd_cep_br VALUES ('18.685-390', '4756     ', 'R IMPRENSA, DA', 'N HAB L ZILLO                 ');
INSERT INTO cd_cep_br VALUES ('18.683-150', '4756     ', 'TV INCONFIDENCIA, DA', 'VL V CAPOANI                  ');
INSERT INTO cd_cep_br VALUES ('18.682-390', '4756     ', 'R INDIGENAS, DOS', 'JD ITAMARATY                  ');
INSERT INTO cd_cep_br VALUES ('18.685-680', '4756     ', 'R INGLATERRA', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('18.682-470', '4756     ', 'R IRAI', 'JD ITAMARATY                  ');
INSERT INTO cd_cep_br VALUES ('18.682-420', '4756     ', 'R IRAPURU', 'JD ITAMARATY                  ');
INSERT INTO cd_cep_br VALUES ('18.682-341', '4756     ', 'R IRAUNA', 'JD ITAMARATY                  ');
INSERT INTO cd_cep_br VALUES ('18.681-110', '4756     ', 'R ISAIAS PEREIRA DOS SANTOS', 'PRQ RES S JOSE                ');
INSERT INTO cd_cep_br VALUES ('18.685-650', '4756     ', 'R ITALIA', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('18.683-240', '4756     ', 'R IZOLINA CARI ZILLO', 'VL S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('18.680-533', '4756     ', 'PC JACOMO AUGUSTO PACCOLA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('18.682-740', '4756     ', 'AV JACOMO AUGUSTO PACCOLA', 'C JD CAJU                     ');
INSERT INTO cd_cep_br VALUES ('18.682-830', '4756     ', 'R JALISCO', 'JD VILLAGE                    ');
INSERT INTO cd_cep_br VALUES ('18.681-840', '4756     ', 'R JANETE CLAIR', 'N HAB J ZILLO                 ');
INSERT INTO cd_cep_br VALUES ('18.684-410', '4756     ', 'R JOAO CALEGARI', 'CJ HAB M J FERRARI            ');
INSERT INTO cd_cep_br VALUES ('18.685-350', '4756     ', 'R JOAO CAPOANI', 'N HAB L ZILLO                 ');
INSERT INTO cd_cep_br VALUES ('18.683-550', '4756     ', 'R JOAO CARNEIRO GERALDES', 'JD UBIRAMA                    ');
INSERT INTO cd_cep_br VALUES ('18.682-215', '4756     ', 'R JOAO DUTRA', 'JD PRATA                      ');
INSERT INTO cd_cep_br VALUES ('18.682-774', '4756     ', 'R JOAO FLORENCIO AMARAL', 'JD MTE AZUL                   ');
INSERT INTO cd_cep_br VALUES ('18.684-493', '4756     ', 'R JOAO GIOVANETTI', 'CJ HAB M J FERRARI            ');
INSERT INTO cd_cep_br VALUES ('18.682-610', '4756     ', 'AV JOAO PACCOLA- ATE 530/531', 'VL PACCOLA                    ');
INSERT INTO cd_cep_br VALUES ('18.681-210', '4756     ', 'AV JOAO PACCOLA- DE 532/533 AO FIM', 'VL ANTONIETA II               ');
INSERT INTO cd_cep_br VALUES ('18.682-700', '4756     ', 'TV JOAO RAMALHO', 'VL S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('18.683-640', '4756     ', 'R JOAQUIM DE OLIVEIRA LIMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.682-753', '4756     ', 'R FLAVIO PACCOLA', 'C JD CAJU                     ');
INSERT INTO cd_cep_br VALUES ('18.682-190', '4756     ', 'R FLORIANOPOLIS', 'VL N IRERE                    ');
INSERT INTO cd_cep_br VALUES ('18.681-200', '4756     ', 'R FORTUNATO ZILLO', 'VL ANTONIETA II               ');
INSERT INTO cd_cep_br VALUES ('18.685-730', '4756     ', 'R FRANCA', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('18.685-300', '4756     ', 'R FRANCISCANOS, DOS', 'N HAB L ZILLO                 ');
INSERT INTO cd_cep_br VALUES ('18.681-350', '4756     ', 'R FRANCISCO  SERRALVO PARDO', 'VL ANTONIETA II               ');
INSERT INTO cd_cep_br VALUES ('18.683-180', '4756     ', 'R FRANCISCO ALVES PEREIRA', 'VL V CAPOANI                  ');
INSERT INTO cd_cep_br VALUES ('18.682-744', '4756     ', 'R FRANCISCO CORREIA DA SILVA', 'C JD CAJU                     ');
INSERT INTO cd_cep_br VALUES ('18.681-730', '4756     ', 'R FRANCISCO DE ASSIS BARBOSA', 'N HAB J ZILLO                 ');
INSERT INTO cd_cep_br VALUES ('18.681-420', '4756     ', 'R FRANCISCO MARINS', 'N HAB J ZILLO                 ');
INSERT INTO cd_cep_br VALUES ('18.683-530', '4756     ', 'R FRANCISCO PRESTES MAIA', 'JD UBIRAMA                    ');
INSERT INTO cd_cep_br VALUES ('18.683-570', '4756     ', 'R FRANCISCO RADICCHI', 'JD HUMAITA                    ');
INSERT INTO cd_cep_br VALUES ('18.685-560', '4756     ', 'R GAIVOTAS, DAS', 'JD N LENCOIS                  ');
INSERT INTO cd_cep_br VALUES ('18.682-130', '4756     ', 'R GENERAL OSORIO', 'N HAB B VISTA I               ');
INSERT INTO cd_cep_br VALUES ('18.681-800', '4756     ', 'R GENOLINO AMADO', 'N HAB J ZILLO                 ');
INSERT INTO cd_cep_br VALUES ('18.682-500', '4756     ', 'R GERALDO PEREIRA DE BARROS- ATE 510/511', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.680-020', '4756     ', 'R GERALDO PEREIRA DE BARROS- DE 512/513 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.685-050', '4756     ', 'R GILSON CLAUDINEI BERNARDES', 'PRQ RES RONDON                ');
INSERT INTO cd_cep_br VALUES ('18.685-090', '4756     ', 'R GINO AUGUSTO ANTONIO BOSI', 'PRQ RES RONDON                ');
INSERT INTO cd_cep_br VALUES ('18.683-290', '4756     ', 'R GIOCONDO FOGANHOLI', 'JD GRANVILLE                  ');
INSERT INTO cd_cep_br VALUES ('18.683-260', '4756     ', 'R GIROLAMO ZILLO', 'VL S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('18.680-590', '4756     ', 'R GOIAS', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('18.685-570', '4756     ', 'R GRAUNAS, DAS', 'JD N LENCOIS                  ');
INSERT INTO cd_cep_br VALUES ('08.830-660', NULL, 'R MIRIM', 'VL N APARECIDA                ');
INSERT INTO cd_cep_br VALUES ('08.760-390', NULL, 'R MIRIM', 'JD LAYR                       ');
INSERT INTO cd_cep_br VALUES ('08.850-330', NULL, 'R MOACIR BARBOSA TRIBONI', 'VL MATHIAS                    ');
INSERT INTO cd_cep_br VALUES ('08.790-520', NULL, 'R MOACYR ANDREUCCI', 'VL OLIVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('13.611-040', '5000     ', 'R ROLDAO FRANCISCO FERREIRA', 'JD R SAULO                    ');
INSERT INTO cd_cep_br VALUES ('09.370-500', '4989     ', 'R MIRASSOL', 'JD PEDROSO                    ');
INSERT INTO cd_cep_br VALUES ('09.351-300', '4989     ', 'R MISSISSIPE', 'PRQ AMERICAS                  ');
INSERT INTO cd_cep_br VALUES ('09.351-340', '4989     ', 'R MISSOURI', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('09.370-829', '4989     ', 'R MOACIR JOSE SCARPINELLO', 'VL CARLINA                    ');
INSERT INTO cd_cep_br VALUES ('09.370-111', '4989     ', 'PC MONSENHOR AEXANDRE DE ARMINAS', 'MATRIZ                        ');
INSERT INTO cd_cep_br VALUES ('09.310-150', '4989     ', 'R MONTE CASTELO', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('09.310-200', '4989     ', 'R MONTEIRO LOBATO', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('09.350-630', '4989     ', 'R MONTEVIDEO', 'PRQ AMERICAS                  ');
INSERT INTO cd_cep_br VALUES ('09.351-230', '4989     ', 'R MONTREAL', 'PRQ AMERICAS                  ');
INSERT INTO cd_cep_br VALUES ('09.371-340', '4989     ', 'PC MOVIMENTO DEMOCRATICO BRASILEIRO', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('09.390-005', '4989     ', 'R MUNICIPAL', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('09.371-522', '4989     ', 'R NADIR ALVES', 'VL NOEMIA                     ');
INSERT INTO cd_cep_br VALUES ('09.311-020', '4989     ', 'R MANOEL MAXIMO', 'JD S LIDIA                    ');
INSERT INTO cd_cep_br VALUES ('09.320-500', '4989     ', 'R MANOEL MESSIAS SANTANA', 'JD ZAIRA                      ');
INSERT INTO cd_cep_br VALUES ('09.340-370', '4989     ', 'R MANOEL MORENO TORRES', 'JD MAUA                       ');
INSERT INTO cd_cep_br VALUES ('09.351-420', '4989     ', 'R MANOEL PATRICIO DOS REIS', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('09.310-720', '4989     ', 'R MANOEL PEDRO JUNIOR', 'VL BOCAINA                    ');
INSERT INTO cd_cep_br VALUES ('09.321-300', '4989     ', 'R MANOEL RODRIGUES', 'JD ZAIRA                      ');
INSERT INTO cd_cep_br VALUES ('09.321-030', '4989     ', 'AV MANSUR JOSE SADEK', 'JD ZAIRA                      ');
INSERT INTO cd_cep_br VALUES ('09.370-720', '4989     ', 'AV MARCELO MARCOLINO', 'VL A BRASIL                   ');
INSERT INTO cd_cep_br VALUES ('09.360-110', '4989     ', 'R MARCILIO GERMANO', 'VL N S VITORIAS               ');
INSERT INTO cd_cep_br VALUES ('09.371-090', '4989     ', 'R MARCIO PEREIRA MUNHOZ', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('09.360-270', '4989     ', 'R MARCONDES LEITE', 'VL N S VITORIAS               ');
INSERT INTO cd_cep_br VALUES ('09.361-425', '4989     ', 'R MARCOS ANDREOTTI', 'VL MERCEDES                   ');
INSERT INTO cd_cep_br VALUES ('09.320-360', '4989     ', 'AV MARECHAL AGOSTINHO DOS SANTOS', 'JD M D AVIZ                   ');
INSERT INTO cd_cep_br VALUES ('09.371-110', '4989     ', 'R MARECHAL DEODORO DA FONSECA', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('09.361-330', '4989     ', 'R MARGARIDAS, DAS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('09.390-121', '4989     ', 'AV MARGINAL', 'VL MAGINI                     ');
INSERT INTO cd_cep_br VALUES ('09.340-195', '4989     ', 'R MARIA BENEDITA DA SILVA', 'JD MAUA                       ');
INSERT INTO cd_cep_br VALUES ('09.390-740', '4989     ', 'R MARIA BOSCARIOL GABRIELE', 'VL N MAUA                     ');
INSERT INTO cd_cep_br VALUES ('09.360-170', '4989     ', 'R MARIA CALEGARI DO NASCIMENTO', 'VL N S VITORIAS               ');
INSERT INTO cd_cep_br VALUES ('09.340-015', '4989     ', 'R MARIA CONCHETA TAMAGNINI', 'JD MAUA                       ');
INSERT INTO cd_cep_br VALUES ('09.351-355', '4989     ', 'R MARIA DA CONCEICAO EUGENIO', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('09.360-355', '4989     ', 'R MARIA DE LOURDES FERNANDES', 'JD GUAPITUBA                  ');
INSERT INTO cd_cep_br VALUES ('09.320-400', '4989     ', 'R MARIA HELENA MOURAO DE MIRANDA D AVIZ', 'JD M D AVIZ                   ');
INSERT INTO cd_cep_br VALUES ('09.330-787', '4989     ', 'R MARIA JULIA DA SILVA', 'JD S GABRIEL                  ');
INSERT INTO cd_cep_br VALUES ('09.320-771', '4989     ', 'R MARIA MESSIAS DOS SANTOS', 'JD M D AVIZ                   ');
INSERT INTO cd_cep_br VALUES ('09.340-610', '4989     ', 'R MARIA MOLINA', 'JD ESTRELA                    ');
INSERT INTO cd_cep_br VALUES ('09.340-520', '4989     ', 'R MARIA NICOLINI SUFFREDINI', 'JD ESTRELA                    ');
INSERT INTO cd_cep_br VALUES ('09.360-080', '4989     ', 'R MARIA PELEGRINI PEPERARIO', 'JD PILAR                      ');
INSERT INTO cd_cep_br VALUES ('09.330-480', '4989     ', 'R MARIA PEREIRA ABRANTES', 'JD M D AVIZ                   ');
INSERT INTO cd_cep_br VALUES ('09.370-590', '4989     ', 'R MARIO AGOSTINHO BEDESCHI', 'VL NOEMIA                     ');
INSERT INTO cd_cep_br VALUES ('09.361-070', '4989     ', 'R MARIO ALVES', 'JD CAMILA                     ');
INSERT INTO cd_cep_br VALUES ('09.360-630', '4989     ', 'R MARIO ANDREOLI', 'JD ANCHIETA                   ');
INSERT INTO cd_cep_br VALUES ('09.320-440', '4989     ', 'R MARIO DE ANDRADE', 'JD M D AVIZ                   ');
INSERT INTO cd_cep_br VALUES ('09.320-090', '4989     ', 'R MARIO DOS SANTOS', 'VL EMILIO                     ');
INSERT INTO cd_cep_br VALUES ('09.390-220', '4989     ', 'R MARIO MAGINI', 'VL MAGINI                     ');
INSERT INTO cd_cep_br VALUES ('09.361-040', '4989     ', 'R MARIO MANTOVANI', 'JD CAMILA                     ');
INSERT INTO cd_cep_br VALUES ('09.351-550', '4989     ', 'R MARIO MILANESI', 'JD ITAPARK                    ');
INSERT INTO cd_cep_br VALUES ('09.390-660', '4989     ', 'R MARIO PAVANELLO', 'VL N MAUA                     ');
INSERT INTO cd_cep_br VALUES ('09.310-080', '4989     ', 'R LUIS LACAVA', 'VL BOCAINA                    ');
INSERT INTO cd_cep_br VALUES ('09.320-680', '4989     ', 'AV LUIS MARCOLINO', 'JD ZAIRA                      ');
INSERT INTO cd_cep_br VALUES ('09.390-050', '4989     ', 'R LUIS MARIANI', 'VL A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('09.350-100', '4989     ', 'R LUIS MARTINS RAMOS', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('09.350-500', '4989     ', 'R LUIS MARTINS SALGUEIRO', 'VL FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('09.380-140', '4989     ', 'R LUIS NOVI', 'CAPUAVA                       ');
INSERT INTO cd_cep_br VALUES ('09.390-200', '4989     ', 'R LUIS PASTEUR', 'VL MAGINI                     ');
INSERT INTO cd_cep_br VALUES ('09.321-385', '4989     ', 'R LUIS SCARPINI', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('09.330-100', '4989     ', 'R LUIS VIOLA', 'JD ITAPEVA                    ');
INSERT INTO cd_cep_br VALUES ('09.341-170', '4989     ', 'R LUIZ BENEDETTI', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('09.310-190', '4989     ', 'R LUIZ BINOTTI', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('09.350-460', '4989     ', 'R LUIZ CALSOLARI', 'VL FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('09.340-650', '4989     ', 'R LUIZ CARLOS DA SILVA', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('09.330-160', '4989     ', 'R LUIZ PACOLA', 'JD ITAPEVA                    ');
INSERT INTO cd_cep_br VALUES ('09.361-390', '4989     ', 'R LUIZ TESTA', 'VL MERCEDES                   ');
INSERT INTO cd_cep_br VALUES ('09.360-330', '4989     ', 'R LUIZ TONELOTTI', 'JD GUAPITUBA                  ');
INSERT INTO cd_cep_br VALUES ('09.370-818', '4989     ', 'R LUIZ VARIN', 'VL CARLINA                    ');
INSERT INTO cd_cep_br VALUES ('09.330-151', '4989     ', 'R LUZIA DA SILVA ITABAIANA', 'JD ITAPEVA                    ');
INSERT INTO cd_cep_br VALUES ('09.320-350', '4989     ', 'R LUZITA', 'JD M D AVIZ                   ');
INSERT INTO cd_cep_br VALUES ('09.330-400', '4989     ', 'EST LUZITANO, DO', 'JD LUZITANO                   ');
INSERT INTO cd_cep_br VALUES ('09.320-430', '4989     ', 'R MACHADO DE ASSIS', 'JD M D AVIZ                   ');
INSERT INTO cd_cep_br VALUES ('09.371-311', '4989     ', 'R MAFALDA RUSSI PEDRO', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('09.390-797', '4989     ', 'R MAGDA CARDOSO', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('09.361-260', '4989     ', 'R MAGNOLIAS, DAS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('09.361-240', '4989     ', 'R MAL-ME-QUER', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('09.361-110', '4989     ', 'R MANACA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('09.321-320', '4989     ', 'R MANOEL ALVES FERREIRA', 'JD ZAIRA                      ');
INSERT INTO cd_cep_br VALUES ('09.330-500', '4989     ', 'R MANOEL BANDEIRA', 'JD M D AVIZ                   ');
INSERT INTO cd_cep_br VALUES ('09.320-650', '4989     ', 'R MANOEL BARRANCO LOPEZ', 'JD ZAIRA                      ');
INSERT INTO cd_cep_br VALUES ('09.321-270', '4989     ', 'R MANOEL CARLOS PINTO', 'JD ZAIRA                      ');
INSERT INTO cd_cep_br VALUES ('09.380-120', '4989     ', 'AV MANOEL DA NOBREGA', 'CAPUAVA                       ');
INSERT INTO cd_cep_br VALUES ('09.320-310', '4989     ', 'R MANOEL DA NOBREGA', 'JD M D AVIZ                   ');
INSERT INTO cd_cep_br VALUES ('09.350-365', '4989     ', 'R MANOEL DOS SANTOS PINTO', 'VL FALCHI                     ');
INSERT INTO cd_cep_br VALUES ('09.341-480', '4989     ', 'R MANOEL FIDELIS DE ARAUJO', 'JD M ENEIDA                   ');
INSERT INTO cd_cep_br VALUES ('09.360-590', '4989     ', 'R MANOEL FRANCO', 'VL A BRASIL                   ');
INSERT INTO cd_cep_br VALUES ('09.370-040', '4989     ', 'R MANOEL HENRIQUE NOGUEIRA', 'JD PILAR                      ');
INSERT INTO cd_cep_br VALUES ('09.351-500', '4989     ', 'R MANOEL HERMENEGILDO FERREIRA', 'JD ITAPARK                    ');
INSERT INTO cd_cep_br VALUES ('09.350-510', '4989     ', 'R MANOEL MARTINS SALGUEIRO', 'VL FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('09.360-370', '4989     ', 'R LAURINDO ALVES DA ROCHA', 'JD GUAPITUBA                  ');
INSERT INTO cd_cep_br VALUES ('09.320-240', '4989     ', 'R LAURINDO CAPUCCI', 'JD MAUA                       ');
INSERT INTO cd_cep_br VALUES ('09.370-700', '4989     ', 'R LAZAR SEGAL', 'VL A BRASIL                   ');
INSERT INTO cd_cep_br VALUES ('09.350-420', '4989     ', 'R LEOCADIO PEREIRA', 'VL FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('09.330-626', '4989     ', 'R LEONALDO CALHEIROS DE MELO', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('09.341-135', '4989     ', 'R LEONEL LIMA E SILVA', 'JD IV CENTENARIO              ');
INSERT INTO cd_cep_br VALUES ('11.441-070', '4984     ', 'R CHILE', 'JD S GENOVEVA                 ');
INSERT INTO cd_cep_br VALUES ('11.463-400', '4984     ', 'R CICERO SOARES DA SILVA', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.444-590', '4984     ', 'R CINCO', 'BAL M CASADO                  ');
INSERT INTO cd_cep_br VALUES ('11.446-340', '4984     ', 'R CINCO', 'BAL PR PEREQUE                ');
INSERT INTO cd_cep_br VALUES ('14.404-217', '5086     ', 'R PADRE VITOR COELHO DE ALMEIDA', 'JD AEROPORTO III              ');
INSERT INTO cd_cep_br VALUES ('14.401-380', '5086     ', 'R PADRES AGOSTINIANOS', 'PRL S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('14.403-704', '5086     ', 'R ODILA MELLO FRANCO', 'PRQ S HILDA                   ');
INSERT INTO cd_cep_br VALUES ('08.762-510', NULL, 'AV ASIA', 'JD AEROPORTO II               ');
INSERT INTO cd_cep_br VALUES ('11.410-320', '4984     ', 'R BRASIL', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('11.443-340', '4984     ', 'PC BRASIL', 'JD ENSEADA                    ');
INSERT INTO cd_cep_br VALUES ('11.436-000', '4984     ', 'AV BRASIL', 'VL ZILDA                      ');
INSERT INTO cd_cep_br VALUES ('11.451-340', '4984     ', 'R BRASILIA', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.436-120', '4984     ', 'R BRASILIA', 'VL ZILDA                      ');
INSERT INTO cd_cep_br VALUES ('11.420-030', '4984     ', 'R BRASILINA', 'VL L ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('11.431-260', '4984     ', 'R BRASILINA DESIDERIO', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('11.460-410', '4984     ', 'R BRIGADEIRO EDUARDO GOMES', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.470-090', '4984     ', 'R BRIGADEIRO EDUARDO GOMES- ATE 403/404', 'JD B ESPERANCA (V CARVALHO)   ');
INSERT INTO cd_cep_br VALUES ('11.470-091', '4984     ', 'R BRIGADEIRO EDUARDO GOMES- DE 405/406 A 917/918', 'JD B ESPERANCA (V CARVALHO)   ');
INSERT INTO cd_cep_br VALUES ('11.470-092', '4984     ', 'R BRIGADEIRO EDUARDO GOMES- DE 919/920 AO FIM', 'SIT CONCEICAOZINHA (V CARVALHO');
INSERT INTO cd_cep_br VALUES ('11.410-450', '4984     ', 'PC BRIGADEIRO FARIA LIMA', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('11.440-570', '4984     ', 'AV AZOR GOMES DE ALMEIDA', 'JD 3 MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('11.430-110', '4984     ', 'R AZUIL LOUREIRO- ATE 896/897', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('11.430-111', '4984     ', 'R AZUIL LOUREIRO- DE 898/899 AO FIM', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('11.461-320', '4984     ', 'PC B', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.443-570', '4984     ', 'R B', 'LOT J B JULIAO                ');
INSERT INTO cd_cep_br VALUES ('11.435-020', '4984     ', 'R B', 'CACHOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('11.435-050', '4984     ', 'R B', 'VL S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('11.443-050', '4984     ', 'AV B', 'PRQ ENSEADA                   ');
INSERT INTO cd_cep_br VALUES ('11.442-600', '4984     ', 'R B', 'BAL C ATLANTICA               ');
INSERT INTO cd_cep_br VALUES ('11.442-550', '4984     ', 'R B', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('11.436-370', '4984     ', 'R B', 'VL ZILDA                      ');
INSERT INTO cd_cep_br VALUES ('11.450-240', '4984     ', 'R BAHIA', 'VL ALICE (V CARVALHO)         ');
INSERT INTO cd_cep_br VALUES ('11.436-290', '4984     ', 'R BAHIA', 'VL ZILDA                      ');
INSERT INTO cd_cep_br VALUES ('11.444-460', '4984     ', 'R BAMBUS, DOS', 'BAL PR PERNAMBUCO             ');
INSERT INTO cd_cep_br VALUES ('11.410-460', '4984     ', 'PC BANDEIRA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.443-520', '4984     ', 'R BANDEIRANTES', 'LOT J B JULIAO                ');
INSERT INTO cd_cep_br VALUES ('11.443-420', '4984     ', 'PC BANDEIRAS, DAS', 'JD ENSEADA                    ');
INSERT INTO cd_cep_br VALUES ('11.451-040', '4984     ', 'R BARAO DO RIO BRANCO- ATE 443/444', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.451-041', '4984     ', 'R BARAO DO RIO BRANCO- DE 445/446 A 775/776', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.451-042', '4984     ', 'R BARAO DO RIO BRANCO- DE 777/778 A 922/923', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.451-043', '4984     ', 'R BARAO DO RIO BRANCO- DE 924/925 AO FIM', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.454-290', '4984     ', 'PC BARRA BONITA', 'VL AUREA (V CARVALHO)         ');
INSERT INTO cd_cep_br VALUES ('11.454-210', '4984     ', 'R BARRETOS', 'VL AUREA (V CARVALHO)         ');
INSERT INTO cd_cep_br VALUES ('11.495-042', '4984     ', 'TV BARTHOLOMEU GOMES DA ROCHA', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.450-540', '4984     ', 'R BARTOLOMEU DE GUSMAO', 'JD ENGUAGUASSU (V CARVALHO)   ');
INSERT INTO cd_cep_br VALUES ('11.454-280', '4984     ', 'R BARUERI', 'VL AUREA (V CARVALHO)         ');
INSERT INTO cd_cep_br VALUES ('11.454-240', '4984     ', 'R BATATAIS', 'VL AUREA (V CARVALHO)         ');
INSERT INTO cd_cep_br VALUES ('11.454-570', '4984     ', 'R BAURU', 'VL AUREA (V CARVALHO)         ');
INSERT INTO cd_cep_br VALUES ('11.432-050', '4984     ', 'AL BEATRIZ', 'VL LIGYA                      ');
INSERT INTO cd_cep_br VALUES ('11.454-300', '4984     ', 'R BEBEDOURO', 'VL AUREA (V CARVALHO)         ');
INSERT INTO cd_cep_br VALUES ('11.441-270', '4984     ', 'R BEGONIA', 'BAL C ATLANTICA               ');
INSERT INTO cd_cep_br VALUES ('11.450-550', '4984     ', 'R BEIRA MAR', 'JD ENGUAGUASSU (V CARVALHO)   ');
INSERT INTO cd_cep_br VALUES ('11.472-170', '4984     ', 'R BEIRA MAR', 'SIT CONCEICAOZINHA (V CARVALHO');
INSERT INTO cd_cep_br VALUES ('11.450-490', '4984     ', 'R BEIRA MAR', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.463-280', '4984     ', 'R BELA VISTA', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.436-200', '4984     ', 'R BELA VISTA', 'VL ZILDA                      ');
INSERT INTO cd_cep_br VALUES ('11.463-260', '4984     ', 'R BELO HORIZONTE', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.436-090', '4984     ', 'R BELO HORIZONTE', 'VL ZILDA                      ');
INSERT INTO cd_cep_br VALUES ('11.421-090', '4984     ', 'R ARAN SARKISSIAN', 'JD GUAIUBA                    ');
INSERT INTO cd_cep_br VALUES ('11.454-470', '4984     ', 'R ARARAQUARA', 'VL AUREA (V CARVALHO)         ');
INSERT INTO cd_cep_br VALUES ('11.443-390', '4984     ', 'R ARARIBAS', 'JD ENSEADA                    ');
INSERT INTO cd_cep_br VALUES ('11.443-370', '4984     ', 'R ARATIMBO', 'JD ENSEADA                    ');
INSERT INTO cd_cep_br VALUES ('11.443-180', '4984     ', 'R ARATINGA', 'JD ENSEADA                    ');
INSERT INTO cd_cep_br VALUES ('11.440-370', '4984     ', 'R ARGENTINA', 'JD VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('11.471-010', '4984     ', 'R ARILENE FARINAZZO FERREIRA', 'JD B ESPERANCA (V CARVALHO)   ');
INSERT INTO cd_cep_br VALUES ('11.421-190', '4984     ', 'AV ARIOVALDO REIS', 'JD GUAIUBA                    ');
INSERT INTO cd_cep_br VALUES ('11.442-300', '4984     ', 'R ARMANDO ROSA DE OLIVEIRA', 'JD VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('11.442-470', '4984     ', 'R ARMANDO SALLES DE OLIVEIRA', 'JD VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('11.430-310', '4984     ', 'R ARSINIO GARCIA', 'VL LIGYA                      ');
INSERT INTO cd_cep_br VALUES ('11.445-720', '4984     ', 'R ARTHUR MARCOLINO DE AZEVEDO', 'ACAPULCO                      ');
INSERT INTO cd_cep_br VALUES ('11.450-330', '4984     ', 'R ARTUR BERNARDES', 'VL ALICE (V CARVALHO)         ');
INSERT INTO cd_cep_br VALUES ('11.410-080', '4984     ', 'AV ARTUR COSTA FILHO', 'VL MAIA                       ');
INSERT INTO cd_cep_br VALUES ('11.430-060', '4984     ', 'R ARTUR PAIXAO', 'VL LIGYA                      ');
INSERT INTO cd_cep_br VALUES ('11.446-030', '4984     ', 'R ARUA', 'BAL PR PEREQUE                ');
INSERT INTO cd_cep_br VALUES ('11.442-150', '4984     ', 'AV ASSIS CHATEAUBRIAND', 'JD VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('11.451-220', '4984     ', 'R ASTURIAS', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.442-070', '4984     ', 'AV ATLANTICA', 'BAL GUARUJA                   ');
INSERT INTO cd_cep_br VALUES ('11.460-510', '4984     ', 'AV ATLANTICA- ATE 170/171', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.460-511', '4984     ', 'AV ATLANTICA- DE 172/173 A 925/926', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.460-512', '4984     ', 'AV ATLANTICA- DE 927/928 AO FIM', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.431-130', '4984     ', 'R ATTILIO GELSOMINI- ATE 874/875', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('11.431-131', '4984     ', 'R ATTILIO GELSOMINI- DE 876/877 AO FIM', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('11.446-040', '4984     ', 'R ATUMA', 'BAL PR PEREQUE                ');
INSERT INTO cd_cep_br VALUES ('11.445-200', '4984     ', 'R AUGUSTO ALFREDO FERNANDES', 'ACAPULCO                      ');
INSERT INTO cd_cep_br VALUES ('11.431-280', '4984     ', 'R AUGUSTO ALVES BARBOSA', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('11.462-100', '4984     ', 'R AUGUSTO DOS SANTOS', 'JD M CRUZ (V CARVALHO)        ');
INSERT INTO cd_cep_br VALUES ('11.432-500', '4984     ', 'R AUGUSTO SIMOES', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('11.445-690', '4984     ', 'R AUREA ALVES DA SILVA', 'ACAPULCO                      ');
INSERT INTO cd_cep_br VALUES ('11.454-540', '4984     ', 'AV AUREA GONZALES DE CONDE', 'VL AUREA (V CARVALHO)         ');
INSERT INTO cd_cep_br VALUES ('11.445-190', '4984     ', 'R AURELICE RIBEIRO DOS SANTOS', 'ACAPULCO                      ');
INSERT INTO cd_cep_br VALUES ('11.421-130', '4984     ', 'R AURELIO SORIO', 'JD GUAIUBA                    ');
INSERT INTO cd_cep_br VALUES ('11.443-000', '4984     ', 'R AUREO GUENAGA DE CASTRO', 'PRQ ENSEADA                   ');
INSERT INTO cd_cep_br VALUES ('11.472-090', '4984     ', 'R AUREO MOREIRA', 'JD CONCEICAOZINHA (V CARVALHO)');
INSERT INTO cd_cep_br VALUES ('11.421-060', '4984     ', 'R AVEDIS SIMONIAN', 'JD GUAIUBA                    ');
INSERT INTO cd_cep_br VALUES ('11.446-290', '4984     ', 'R AYMORE', 'BAL PR PEREQUE                ');
INSERT INTO cd_cep_br VALUES ('11.444-440', '4984     ', 'R AZALEIAS, DAS', 'BAL PR PERNAMBUCO             ');
INSERT INTO cd_cep_br VALUES ('11.495-000', '4984     ', 'AV ANTENOR AUGUSTO PIMENTEL', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.460-380', '4984     ', 'R ANTONIO ALEXANDRE', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.420-410', '4984     ', 'R ANTONIO ALONSO GONZALES', 'JD L PALMAS                   ');
INSERT INTO cd_cep_br VALUES ('11.495-020', '4984     ', 'R ANTONIO BARACAL', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.461-020', '4984     ', 'R ANTONIO BENTO', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.442-400', '4984     ', 'R ANTONIO BENTO DE AMORIM', 'JD VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('11.430-030', '4984     ', 'AV ANTONIO CORREIA', 'VL LIGYA                      ');
INSERT INTO cd_cep_br VALUES ('11.431-010', '4984     ', 'R ANTONIO DA COSTA JUNIOR', 'JD NANCY                      ');
INSERT INTO cd_cep_br VALUES ('11.462-370', '4984     ', 'R ANTONIO DA QUINTA', 'JD M CRUZ (V CARVALHO)        ');
INSERT INTO cd_cep_br VALUES ('13.611-270', '5000     ', 'R LUIZ RAMAZINI', 'JD S PAULA                    ');
INSERT INTO cd_cep_br VALUES ('13.617-440', '5000     ', 'R MACHADO DE ASSIS', 'PRQ RES ITAMARATY             ');
INSERT INTO cd_cep_br VALUES ('13.616-030', '5000     ', 'R MAGNOLIA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.610-119', '5000     ', 'R MAJOR ARTHUR FRANCO MOURAO- ATE 50/51', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.502-010', '5266     ', 'AV RUI BARBOSA', 'CAMPINHO                      ');
INSERT INTO cd_cep_br VALUES ('12.509-150', '5266     ', 'R RUI DA COSTA MAIA', 'PRQ S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('09.341-130', '4989     ', 'R ADALBERTO AUGUSTO', 'JD M ENEIDA                   ');
INSERT INTO cd_cep_br VALUES ('09.341-340', '4989     ', 'R ADALBERTO COPINI', 'PRQ BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('09.360-730', '4989     ', 'R ADAO FERREIRA BATISTA', 'JD S JUDAS                    ');
INSERT INTO cd_cep_br VALUES ('09.321-185', '4989     ', 'R ADELAIDE CONRADO DA SILVA', 'VL PEREIRA                    ');
INSERT INTO cd_cep_br VALUES ('09.341-440', '4989     ', 'R ADELICIO RODRIGUES SANTANA', 'JD M ENEIDA                   ');
INSERT INTO cd_cep_br VALUES ('09.370-821', '4989     ', 'R ADELINA ARMINDA DE OLIVEIRA', 'VL CARLINA                    ');
INSERT INTO cd_cep_br VALUES ('09.321-420', '4989     ', 'R ADELINO DO ESPIRITO SANTO CONDE', 'JD ZAIRA                      ');
INSERT INTO cd_cep_br VALUES ('09.330-450', '4989     ', 'R ADELINO MIRANDA D AVIZ', 'JD M D AVIZ                   ');
INSERT INTO cd_cep_br VALUES ('09.320-260', '4989     ', 'R ADELMO FINELLI', 'JD M D AVIZ                   ');
INSERT INTO cd_cep_br VALUES ('09.321-410', '4989     ', 'R ADILSON DIAS DE SOUZA', 'JD ZAIRA                      ');
INSERT INTO cd_cep_br VALUES ('09.330-350', '4989     ', 'R ADOLFO LEARDINI', 'JD LUZITANO                   ');
INSERT INTO cd_cep_br VALUES ('09.390-500', '4989     ', 'EST ADUTORA DO RIO CLARO', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('09.370-690', '4989     ', 'R AFONSINO AFLISIO', 'JD PILAR                      ');
INSERT INTO cd_cep_br VALUES ('09.370-671', '4989     ', 'R AFONSINO AFLISIO', 'VL A BRASIL                   ');
INSERT INTO cd_cep_br VALUES ('09.371-470', '4989     ', 'R AFONSO PENA', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('09.370-795', '4989     ', 'R AFONSO TOMAZ', 'VL A BRASIL                   ');
INSERT INTO cd_cep_br VALUES ('09.320-620', '4989     ', 'R AGENOR FREIRE DE MORAES', 'JD ZAIRA                      ');
INSERT INTO cd_cep_br VALUES ('09.310-015', '4989     ', 'R AGOSTINHO ASSIS FERNANDES', 'MATRIZ                        ');
INSERT INTO cd_cep_br VALUES ('09.310-325', '4989     ', 'R AGOSTINHO MOBILE', 'VL BOCAINA                    ');
INSERT INTO cd_cep_br VALUES ('09.310-685', '4989     ', 'R ALAN KARDEC', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('09.351-320', '4989     ', 'R ALASKA', 'PRQ AMERICAS                  ');
INSERT INTO cd_cep_br VALUES ('09.310-710', '4989     ', 'R ALBERT RITSCHEL', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('09.330-010', '4989     ', 'R ALBERTINO LUIS GRANDE', 'JD ITAPEVA                    ');
INSERT INTO cd_cep_br VALUES ('09.360-070', '4989     ', 'R ALBERTO BRANCO DA SILVA', 'JD PILAR                      ');
INSERT INTO cd_cep_br VALUES ('09.380-000', '4989     ', 'AV ALBERTO SOARES SAMPAIO', 'CAPUAVA                       ');
INSERT INTO cd_cep_br VALUES ('09.340-200', '4989     ', 'R ALBINO BIANCHI', 'JD MAUA                       ');
INSERT INTO cd_cep_br VALUES ('09.371-270', '4989     ', 'R ALBUQUERQUE LINS', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('09.341-380', '4989     ', 'R ALCEU ALVES DA SILVA', 'PRQ BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('09.330-770', '4989     ', 'R ALCEU WAMOSY', 'VL FEITAL                     ');
INSERT INTO cd_cep_br VALUES ('09.340-576', '4989     ', 'R ALCIDES GARDIANO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('09.360-560', '4989     ', 'R ALCIDES NOBREGA', 'JD ANCHIETA                   ');
INSERT INTO cd_cep_br VALUES ('15.997-140', '4689     ', 'AV TROLESI- ATE 1000 - LADO PAR', 'JD POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('15.991-000', '4689     ', 'AV TROLESI- DE 1001 A 2499 - LADO IMPAR', 'IV CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('15.990-440', '4689     ', 'AV TROLESI- DE 1002 A 2500 - LADO PAR', 'JD BALLISTA                   ');
INSERT INTO cd_cep_br VALUES ('15.991-200', '4689     ', 'AV TROLESI- DE 2501 AO FIM - LADO IMPAR', 'JD BUSCARDI                   ');
INSERT INTO cd_cep_br VALUES ('15.990-540', '4689     ', 'AV TROLESI- DE 2502 AO FIM - LADO PAR', 'JD BUSCARDI                   ');
INSERT INTO cd_cep_br VALUES ('15.991-346', '4689     ', 'AV UM', 'JD PARAISO II                 ');
INSERT INTO cd_cep_br VALUES ('15.993-037', '4689     ', 'R UM', 'RES O BENASSI                 ');
INSERT INTO cd_cep_br VALUES ('15.991-520', '4689     ', 'R UM', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('15.990-828', '4689     ', 'AV URBANO PEREIRA AGUIAR', 'JD PEREIRA                    ');
INSERT INTO cd_cep_br VALUES ('15.997-178', '4689     ', 'R VANDERLEI APARECIDO PEREIRA', 'JD POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('15.990-610', '4689     ', 'R VENINA CHIACHIO ARROYO', 'N MATAO                       ');
INSERT INTO cd_cep_br VALUES ('15.991-332', '4689     ', 'AV VEREADOR ALBINO JOAO BALDAN', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('15.991-276', '4689     ', 'R VEREADOR ALDO GORGATTI', 'P IMPERADOR                   ');
INSERT INTO cd_cep_br VALUES ('15.991-530', '4689     ', 'R VEREADOR AMAURY SQUISATTI', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('15.991-280', '4689     ', 'R VEREADOR JOSE TORTORELLO', 'P IMPERADOR                   ');
INSERT INTO cd_cep_br VALUES ('15.996-042', '4689     ', 'AV VEREADOR LUIZ FALCONI', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('15.991-400', '4689     ', 'V VICENTE BARBOSA DA SILVA', 'TORIBA                        ');
INSERT INTO cd_cep_br VALUES ('15.995-030', '4689     ', 'R VICENTE INFANTE', 'CJ RES J VITAL                ');
INSERT INTO cd_cep_br VALUES ('15.997-041', '4689     ', 'AV VICENTE JOAO BERNARDI', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('15.990-685', '4689     ', 'R VICENTE MASTROPIETRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.993-034', '4689     ', 'R VICENTE VESPA', 'RES O BENASSI                 ');
INSERT INTO cd_cep_br VALUES ('15.996-116', '4689     ', 'R VICTORIO CHIOZZINI', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('15.990-714', '4689     ', 'R VICTORIO PINOTTI- ATE 239/240', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('15.995-038', '4689     ', 'R VICTORIO PINOTTI- DE 241/242 AO FIM', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('15.990-615', '4689     ', 'AV VINTE E OITO DE AGOSTO- ATE 0489/0490', 'N MATAO                       ');
INSERT INTO cd_cep_br VALUES ('15.990-180', '4689     ', 'AV VINTE E OITO DE AGOSTO- DE 0491/0492 A 1149/11', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.990-236', '4689     ', 'AV VINTE E OITO DE AGOSTO- DE 1151/1152 A 1399/14', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.997-078', '4689     ', 'AV VINTE E OITO DE AGOSTO- DE 1401/1402 AO FIM', 'ALTO                          ');
INSERT INTO cd_cep_br VALUES ('15.990-724', '4689     ', 'R VIRGILIO BALLISTA- ATE 369/370', 'CJ RES J VITAL                ');
INSERT INTO cd_cep_br VALUES ('15.995-031', '4689     ', 'R VIRGILIO BALLISTA- DE 371/372 AO FIM', 'CJ RES J VITAL                ');
INSERT INTO cd_cep_br VALUES ('15.997-026', '4689     ', 'R VIRGILIO TAGLIAVINI', 'BELA VISTA                    ');
INSERT INTO cd_cep_br VALUES ('15.997-036', '4689     ', 'AV VIRGILIO TURCATTO', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('15.997-338', '4689     ', 'AV VITAL BONTEMPO', 'VL CARDIM                     ');
INSERT INTO cd_cep_br VALUES ('15.993-500', '4689     ', 'ROD WASHINGTON LUIZ- DO KM 291,601 AO KM 296,130', 'BOA VISTA                     ');
INSERT INTO cd_cep_br VALUES ('15.994-500', '4689     ', 'ROD WASHINGTON LUIZ- DO KM 296,131 AO KM 301,000', 'BOA VISTA                     ');
INSERT INTO cd_cep_br VALUES ('15.995-800', '4689     ', 'ROD WASHINGTON LUIZ- DO KM 301,001 AO KM 308,420', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('15.996-800', '4689     ', 'ROD WASHINGTON LUIZ- DO KM 308,421 AO KM 313,780', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('15.997-050', '4689     ', 'AV WILSON FARIA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('15.990-635', '4689     ', 'AV SETE DE SETEMBRO- ATE 0819/0820', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.990-160', '4689     ', 'AV SETE DE SETEMBRO- DE 0821/0822 A 1469/1470', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.990-232', '4689     ', 'AV SETE DE SETEMBRO- DE 1471/1472 A 1645/1646', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.997-070', '4689     ', 'AV SETE DE SETEMBRO- DE 1647/1648 AO FIM', 'ALTO                          ');
INSERT INTO cd_cep_br VALUES ('15.991-176', '4689     ', 'R SILVINO CAMPI(JD AEROPORTO II)', 'JD AEROPORTO II               ');
INSERT INTO cd_cep_br VALUES ('15.991-174', '4689     ', 'R SILVIO MORERIA MELO(JD AEROPORTO II)', 'JD AEROPORTO II               ');
INSERT INTO cd_cep_br VALUES ('15.997-336', '4689     ', 'R SILVIO QUAREZINA', 'VL CARDIM                     ');
INSERT INTO cd_cep_br VALUES ('15.990-838', '4689     ', 'R SINHARINHA FROTA', 'JD PEREIRA                    ');
INSERT INTO cd_cep_br VALUES ('15.990-060', '4689     ', 'R SINHARINHA FROTA- ATE 1199/1200', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.990-345', '4689     ', 'R SINHARINHA FROTA- DE 1201 A 1599 - LADO IMPAR', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('15.990-500', '4689     ', 'R SINHARINHA FROTA- DE 1202 A 2260 - LADO PAR', 'N MATAO                       ');
INSERT INTO cd_cep_br VALUES ('15.990-495', '4689     ', 'R SINHARINHA FROTA- DE 1601 A 2259 - LADO IMPAR', 'JD BUSCARDI                   ');
INSERT INTO cd_cep_br VALUES ('15.991-235', '4689     ', 'R SINHARINHA FROTA- DE 2261 AO FIM - LADO IMPAR', 'JD BUSCARDI                   ');
INSERT INTO cd_cep_br VALUES ('15.991-240', '4689     ', 'R SINHARINHA FROTA- DE 2262 AO FIM - LADO PAR', 'JD BUSCARDI                   ');
INSERT INTO cd_cep_br VALUES ('15.990-640', '4689     ', 'AV SIQUEIRA CAMPOS- ATE 0799/0800', 'N MATAO                       ');
INSERT INTO cd_cep_br VALUES ('13.481-333', '5001     ', 'R ANTONIO BARRETO', 'CJ RES V D ANDREA             ');
INSERT INTO cd_cep_br VALUES ('13.481-403', '5001     ', 'R ANTONIO BERTANHA', 'JD G PICININI                 ');
INSERT INTO cd_cep_br VALUES ('13.487-014', '5001     ', 'R ANTONIO BORTOLAN', 'JD B LIMEIRA                  ');
INSERT INTO cd_cep_br VALUES ('13.483-165', '5001     ', 'R ANTONIO BRIGATTO', 'PRQ RES A PEDRO               ');
INSERT INTO cd_cep_br VALUES ('13.485-043', '5001     ', 'R ANTONIO BRUGNARO', 'VL QUEIROZ                    ');
INSERT INTO cd_cep_br VALUES ('18.686-160', '4756     ', 'R OSCAR BOSO', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('18.686-320', '4756     ', 'R OSMINDO CAMPANARI', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('18.682-120', '4756     ', 'R OSVALDO CRUZ', 'N HAB B VISTA I               ');
INSERT INTO cd_cep_br VALUES ('08.850-220', NULL, 'R ALIANCA', 'VL ANDRADE                    ');
INSERT INTO cd_cep_br VALUES ('08.790-630', NULL, 'R ALICE DE SOUZA FRANCO', 'VL N SOCORRO                  ');
INSERT INTO cd_cep_br VALUES ('08.752-120', NULL, 'AV ALICIO DE CARVALHO', 'JUNDIAPEBA                    ');
INSERT INTO cd_cep_br VALUES ('08.840-320', NULL, 'R ALMAS, DAS', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.720-460', NULL, 'R ALMEIDA JUNIOR', 'VL CAPUTERA                   ');
INSERT INTO cd_cep_br VALUES ('08.720-180', NULL, 'R ALMIRANTE BARROSO', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('08.830-420', NULL, 'R ALOISIO DE AZEVEDO', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('08.830-370', NULL, 'R ALVARES DE AZEVEDO', 'VL N APARECIDA                ');
INSERT INTO cd_cep_br VALUES ('08.780-770', NULL, 'R ALVARO COSTA DIAS', 'JD ARMENIA                    ');
INSERT INTO cd_cep_br VALUES ('08.771-110', NULL, 'R ALVARO DE CARVALHO', 'PRQ RES ITAPETI               ');
INSERT INTO cd_cep_br VALUES ('08.850-060', NULL, 'R ALVARO MATHIAS', 'SABAUNA                       ');
INSERT INTO cd_cep_br VALUES ('08.715-490', NULL, 'R ALVARO MATIAS', 'JD VENEZA                     ');
INSERT INTO cd_cep_br VALUES ('08.771-100', NULL, 'R ALVARO PEREIRA DE CARVALHO', 'PRQ RES ITAPETI               ');
INSERT INTO cd_cep_br VALUES ('08.717-730', NULL, 'R ALVES PORTO', 'VL M MODERNO                  ');
INSERT INTO cd_cep_br VALUES ('08.775-470', NULL, 'R ALZEVIDES GONCALVES PEREIRA', 'VL A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('08.770-430', NULL, 'R ABEL JOSE DA SILVA', 'JD PTE GRANDE                 ');
INSERT INTO cd_cep_br VALUES ('08.760-050', NULL, 'R ABIORANA', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('08.742-020', NULL, 'R ABRICO', 'JD CECILIA                    ');
INSERT INTO cd_cep_br VALUES ('08.717-580', NULL, 'R ACRE', 'VL M MODERNO                  ');
INSERT INTO cd_cep_br VALUES ('08.743-230', NULL, 'R ADA ROGATO', 'JD AEROPORTO III              ');
INSERT INTO cd_cep_br VALUES ('08.720-080', NULL, 'R ADELIA RAPANELLI COCCARO', 'JD CAMILA                     ');
INSERT INTO cd_cep_br VALUES ('08.752-040', NULL, 'R ADELINA BOZ MARFIM', 'JUNDIAPEBA                    ');
INSERT INTO cd_cep_br VALUES ('08.840-370', NULL, 'R ADELINO AUGUSTO FERREIRA', 'BOTUJURU                      ');
INSERT INTO cd_cep_br VALUES ('08.780-630', NULL, 'R ADELINO BORGES VIEIRA', 'VL MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('08.840-020', NULL, 'R ADELINO BRANDAO', 'VL SUISSA                     ');
INSERT INTO cd_cep_br VALUES ('08.735-640', NULL, 'R ADELINO DE MELLO', 'VL LAVINIA                    ');
INSERT INTO cd_cep_br VALUES ('08.780-300', NULL, 'R ADELINO TORQUATO', 'PRQ MTE LIBANO                ');
INSERT INTO cd_cep_br VALUES ('08.810-380', NULL, 'R ADOLFO LUTZ', 'C SOUZA                       ');
INSERT INTO cd_cep_br VALUES ('08.850-230', NULL, 'R ADOLPHO LUGOBONI', 'VL ANDRADE                    ');
INSERT INTO cd_cep_br VALUES ('08.780-590', NULL, 'R ADRIANO CESAR PINTO', 'VL MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('08.715-130', NULL, 'R ADRIANO FRANCISCO SALGADO', 'VL S MENUCI                   ');
INSERT INTO cd_cep_br VALUES ('08.750-550', NULL, 'R ADRIANO PEREIRA', 'JUNDIAPEBA                    ');
INSERT INTO cd_cep_br VALUES ('08.761-020', NULL, 'AV AERODROMO', 'JD AEROPORTO III              ');
INSERT INTO cd_cep_br VALUES ('08.761-380', NULL, 'R AERONAUTA', 'JD AEROPORTO III              ');
INSERT INTO cd_cep_br VALUES ('08.761-370', NULL, 'PC AERONAUTICA, DA', 'JD AEROPORTO III              ');
INSERT INTO cd_cep_br VALUES ('08.761-390', NULL, 'R AEROPORTO', 'JD AEROPORTO III              ');
INSERT INTO cd_cep_br VALUES ('08.770-060', NULL, 'R AFIF NACIF JAFET', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('08.840-360', NULL, 'R AFONSO ARINOS', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.770-330', NULL, 'R AFONSO PENA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.720-420', NULL, 'R AFONSO TAUNAY', 'VL CAPUTERA                   ');
INSERT INTO cd_cep_br VALUES ('08.762-480', NULL, 'AV AFRICA', 'JD AEROPORTO II               ');
INSERT INTO cd_cep_br VALUES ('08.790-290', NULL, 'R AGNELLO MARCHI', 'VL OLIVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('08.780-510', NULL, 'R AGOSTINHO CAPORALI- ATE 849/850', 'JD ARMENIA                    ');
INSERT INTO cd_cep_br VALUES ('08.790-130', NULL, 'R AGOSTINHO CAPORALI- DE 851/852 AO FIM', 'VL OLIVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('08.730-450', NULL, 'TV AGOSTINHO PUPO', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('08.740-170', NULL, 'R AGRICULTOR, DO', 'B CUBAS                       ');
INSERT INTO cd_cep_br VALUES ('08.717-410', NULL, 'VLA AGUA AZUL', 'VL M MODERNO                  ');
INSERT INTO cd_cep_br VALUES ('08.743-550', NULL, 'R ALAMO', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('08.771-060', NULL, 'R ALAOR SOARES PRATA', 'PRQ RES ITAPETI               ');
INSERT INTO cd_cep_br VALUES ('08.750-270', NULL, 'R ALBANIA', 'JUNDIAPEBA                    ');
INSERT INTO cd_cep_br VALUES ('08.750-670', NULL, 'VLA ALBATROZ', 'JUNDIAPEBA                    ');
INSERT INTO cd_cep_br VALUES ('13.737-627', '4834     ', 'ROD SP-340 PREF JOSE A DE LIMA DO KM 270,000 AO KM', 'CJ HAB G ROSSETTI             ');
INSERT INTO cd_cep_br VALUES ('13.738-009', '4834     ', 'R SUINAS, DOS', 'JD M AZUL                     ');
INSERT INTO cd_cep_br VALUES ('13.738-200', '4834     ', 'R SURINAME', 'JD LAVINIA                    ');
INSERT INTO cd_cep_br VALUES ('13.730-340', '4834     ', 'R TAMBAU', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.730-150', '4834     ', 'R TAPIRATIBA', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.735-479', '4834     ', 'PC TARCISO CANDIDO DA CRUZ', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('13.730-200', '4834     ', 'R TENENTE JOSE FERRAZ', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('13.735-065', '4834     ', 'PC THOMAS A. WHATELY', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('13.737-657', '4834     ', 'R THOMAZ FUSCHILO', 'CJ HAB G ROSSETTI             ');
INSERT INTO cd_cep_br VALUES ('13.738-059', '4834     ', 'R TIPUANAS, DAS', 'JD M AZUL                     ');
INSERT INTO cd_cep_br VALUES ('13.733-400', '4834     ', 'AV TIRADENTES', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('13.731-270', '4834     ', 'R TOCANTINS', 'JD N MOCOCA                   ');
INSERT INTO cd_cep_br VALUES ('13.732-070', '4834     ', 'R TOMAZ ANTONIO GONZAGA', 'CECAP II                      ');
INSERT INTO cd_cep_br VALUES ('13.731-400', '4834     ', 'AV TRANSAMAZONICA', 'JD GATOLANDIA                 ');
INSERT INTO cd_cep_br VALUES ('13.735-018', '4834     ', 'R TREZE DE MAIO', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('13.733-019', '4834     ', 'R TUCUNARE', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('13.733-390', '4834     ', 'R TUFI JOAO DOMINGOS', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('13.732-350', '4834     ', 'R UM', 'N HAB N P LIMA                ');
INSERT INTO cd_cep_br VALUES ('13.735-048', '4834     ', 'R URIAS GONCALVES DOS SANTOS', 'DESCANSO                      ');
INSERT INTO cd_cep_br VALUES ('13.736-240', '4834     ', 'R URUGUAI', 'JD LAVINIA                    ');
INSERT INTO cd_cep_br VALUES ('13.732-410', '4834     ', 'R VARO BORGES DOS REIS', 'N HAB N P LIMA                ');
INSERT INTO cd_cep_br VALUES ('13.734-120', '4834     ', 'R VENERANDO RIBEIRO', 'MOCOQUINHA                    ');
INSERT INTO cd_cep_br VALUES ('13.736-220', '4834     ', 'R VENEZUELA', 'JD LAVINIA                    ');
INSERT INTO cd_cep_br VALUES ('13.738-020', '4834     ', 'R VICENTE DORGAN', 'JD RES BOSQUE                 ');
INSERT INTO cd_cep_br VALUES ('13.732-418', '4834     ', 'R VICENTE SOARES', 'N HAB N P LIMA                ');
INSERT INTO cd_cep_br VALUES ('13.732-448', '4834     ', 'R VINTE', 'N HAB N P LIMA                ');
INSERT INTO cd_cep_br VALUES ('13.735-070', '4834     ', 'R VISCONDE DO RIO BRANCO- ATE 540/541', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('13.730-250', '4834     ', 'R VISCONDE DO RIO BRANCO- DE 542/543 - AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.735-449', '4834     ', 'R VITOR DE ASSIS LIMA', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('13.733-119', '4834     ', 'R VITORIO SEGUNDO GREGHI', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('13.732-360', '4834     ', 'R WALDEMAR FERNANDES', 'N HAB N P LIMA                ');
INSERT INTO cd_cep_br VALUES ('13.737-315', '4834     ', 'R WALDEMAR MIACHON', 'CJ HAB G ROSSETTI             ');
INSERT INTO cd_cep_br VALUES ('13.738-560', '4834     ', 'R WASHINGTON LUIZ', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.734-320', '4834     ', 'R WENCESLAU BRAZ', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.735-290', '4834     ', 'R ZEQUINHA DE ABREU', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('08.720-590', '4834     ', 'R A', 'JD JUSSARA                    ');
INSERT INTO cd_cep_br VALUES ('08.810-170', '4834     ', 'R A C CAMARGO', 'VL SUISSA                     ');
INSERT INTO cd_cep_br VALUES ('08.738-420', '4834     ', 'R ABACAXI', 'VL POMAR                      ');
INSERT INTO cd_cep_br VALUES ('13.731-180', '4834     ', 'R RIO DE JANEIRO', 'JD N MOCOCA                   ');
INSERT INTO cd_cep_br VALUES ('13.731-190', '4834     ', 'R RIO GRANDE DO NORTE', 'JD N MOCOCA                   ');
INSERT INTO cd_cep_br VALUES ('13.731-300', '4834     ', 'R RIO GRANDE DO SUL', 'JD N MOCOCA                   ');
INSERT INTO cd_cep_br VALUES ('13.737-373', '4834     ', 'R RODOLFO SERAFIM', 'CJ HAB G ROSSETTI             ');
INSERT INTO cd_cep_br VALUES ('13.738-580', '4834     ', 'AV RODRIGUES ALVES', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.731-330', '4834     ', 'R RONDONIA', 'JD N MOCOCA                   ');
INSERT INTO cd_cep_br VALUES ('13.737-615', '4834     ', 'R ROQUE MARCHESE', 'CJ HAB G ROSSETTI             ');
INSERT INTO cd_cep_br VALUES ('13.734-100', '4834     ', 'R ROQUE PEZZO', 'MOCOQUINHA                    ');
INSERT INTO cd_cep_br VALUES ('09.330-660', '4989     ', 'R CAMINHO TRES', 'JD S GABRIEL                  ');
INSERT INTO cd_cep_br VALUES ('09.330-635', '4989     ', 'R CAMINHO TRES', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('09.310-040', '4989     ', 'R CAMPOS SALES', 'VL BOCAINA                    ');
INSERT INTO cd_cep_br VALUES ('09.351-170', '4989     ', 'R CANADA', 'PRQ AMERICAS                  ');
INSERT INTO cd_cep_br VALUES ('09.341-090', '4989     ', 'R CANARIOS, DOS', 'VL TAVARES                    ');
INSERT INTO cd_cep_br VALUES ('09.370-810', '4989     ', 'R CANDIDO GONCALO MENDES', 'VL CARLINA                    ');
INSERT INTO cd_cep_br VALUES ('13.735-408', '4834     ', 'TV FRANCISCO DAL MONTE', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('13.730-170', '4834     ', 'R RUI BARBOSA', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('11.470-110', '4984     ', 'R ANTONIO EDUARDO PIRANI', 'JD B ESPERANCA (V CARVALHO)   ');
INSERT INTO cd_cep_br VALUES ('11.430-340', '4984     ', 'R ANTONIO FERNANDES', 'VL LIGYA                      ');
INSERT INTO cd_cep_br VALUES ('11.461-290', '4984     ', 'R ANTONIO FRANCISCO ARRUDA', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.462-260', '4984     ', 'AV ANTONIO FREIRE', 'JD M CRUZ (V CARVALHO)        ');
INSERT INTO cd_cep_br VALUES ('11.446-440', '4984     ', 'R ANTONIO GONZALEZ JORDAO', 'BAL PR PEREQUE                ');
INSERT INTO cd_cep_br VALUES ('11.461-500', '4984     ', 'R ANTONIO GUSTAVO DA ROCHA', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.410-020', '4984     ', 'R ANTONIO JOSE VENTURA', 'VL MAIA                       ');
INSERT INTO cd_cep_br VALUES ('11.432-460', '4984     ', 'R ANTONIO LUIS DAS NEVES', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('11.453-170', '4984     ', 'R ANTONIO MACHADO FILHO', 'JD PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('11.443-430', '4984     ', 'R ANTONIO MADURO', 'PRQ ENSEADA                   ');
INSERT INTO cd_cep_br VALUES ('11.421-030', '4984     ', 'R ANTONIO MARQUES', 'JD GUAIUBA                    ');
INSERT INTO cd_cep_br VALUES ('11.410-100', '4984     ', 'R ANTONIO MENDES JUNIOR', 'JD IDEAL                      ');
INSERT INTO cd_cep_br VALUES ('11.431-050', '4984     ', 'AV ANTONIO MIGUEL DOS SANTOS', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('11.462-310', '4984     ', 'R ANTONIO MONTEIRO DA CRUZ', 'JD M CRUZ (V CARVALHO)        ');
INSERT INTO cd_cep_br VALUES ('11.440-400', '4984     ', 'R ANTONIO SANTOS BRANCO', 'JD 3 MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('11.441-370', '4984     ', 'R ANTURIOS', 'BAL C ATLANTICA               ');
INSERT INTO cd_cep_br VALUES ('11.460-550', '4984     ', 'R APIAI', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.460-080', '4984     ', 'R ARACAIABA', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.443-170', '4984     ', 'R ARACATI', 'JD ENSEADA                    ');
INSERT INTO cd_cep_br VALUES ('11.454-320', '4984     ', 'R ARACATUBA', 'VL AUREA (V CARVALHO)         ');
INSERT INTO cd_cep_br VALUES ('11.443-130', '4984     ', 'R ARAGUACU', 'JD ENSEADA                    ');
INSERT INTO cd_cep_br VALUES ('11.446-110', '4984     ', 'R ARAGUAIA', 'BAL PR PEREQUE                ');
INSERT INTO cd_cep_br VALUES ('11.443-360', '4984     ', 'AV ARAGUAIA', 'JD ENSEADA                    ');
INSERT INTO cd_cep_br VALUES ('11.461-640', '4984     ', 'R ARAGUAIA', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.442-430', '4984     ', 'R ALBERTO VASQUEZ', 'JD VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('11.445-570', '4984     ', 'AV ALBINO DOS SANTOS GANDARES', 'ACAPULCO                      ');
INSERT INTO cd_cep_br VALUES ('11.451-140', '4984     ', 'R ALBINO MARQUES NABETO', 'PRQ ESTUARIO (V CARVALHO)     ');
INSERT INTO cd_cep_br VALUES ('11.442-560', '4984     ', 'R ALCIDES PAGETTI', 'BAL C ATLANTICA               ');
INSERT INTO cd_cep_br VALUES ('11.463-450', '4984     ', 'R ALEGRIA', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.463-410', '4984     ', 'R ALEGRIA, DA', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.432-060', '4984     ', 'R ALEXANDRE CICCONE', 'VL CARLA                      ');
INSERT INTO cd_cep_br VALUES ('11.420-120', '4984     ', 'R ALEXANDRE M. RODRIGUES', 'TOMBO                         ');
INSERT INTO cd_cep_br VALUES ('11.420-125', '4984     ', 'EST ALEXANDRE MIGUES RODRIGUES', 'JD L PALMAS                   ');
INSERT INTO cd_cep_br VALUES ('11.444-390', '4984     ', 'R ALFA', 'BAL PR PERNAMBUCO             ');
INSERT INTO cd_cep_br VALUES ('11.432-440', '4984     ', 'R ALFREDO DEL BIANCO', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('11.445-640', '4984     ', 'AV ALICE NEHRING MACHADO', 'ACAPULCO                      ');
INSERT INTO cd_cep_br VALUES ('11.451-100', '4984     ', 'R ALMIRANTE BARROSO', 'PRQ ESTUARIO (V CARVALHO)     ');
INSERT INTO cd_cep_br VALUES ('11.440-470', '4984     ', 'AV ALMIRANTE TAMANDARE', 'JD 3 MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('11.454-270', '4984     ', 'R ALTINOPOLIS', 'VL AUREA (V CARVALHO)         ');
INSERT INTO cd_cep_br VALUES ('11.445-160', '4984     ', 'AV ALVARO JOSE RODRIGUES VALENTE', 'ACAPULCO                      ');
INSERT INTO cd_cep_br VALUES ('11.471-020', '4984     ', 'R ALVARO LEAO CARMELO', 'JD B ESPERANCA (V CARVALHO)   ');
INSERT INTO cd_cep_br VALUES ('11.472-010', '4984     ', 'R ALVARO NUNES DA SILVA', 'JD CONCEICAOZINHA (V CARVALHO)');
INSERT INTO cd_cep_br VALUES ('11.451-020', '4984     ', 'R ALVARO PARENTE', 'PRQ ESTUARIO (V CARVALHO)     ');
INSERT INTO cd_cep_br VALUES ('11.470-000', '4984     ', 'AV ALVORADA', 'JD ALVORADA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.421-310', '4984     ', 'R AMADEO SOBRINHO', 'JD GUAIUBA                    ');
INSERT INTO cd_cep_br VALUES ('11.445-180', '4984     ', 'R AMADEU FERNANDES CONDE', 'ACAPULCO                      ');
INSERT INTO cd_cep_br VALUES ('11.460-560', '4984     ', 'R AMAPA', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.446-160', '4984     ', 'R AMAPU', 'BAL PR PEREQUE                ');
INSERT INTO cd_cep_br VALUES ('11.441-420', '4984     ', 'R AMARALIS', 'BAL C ATLANTICA               ');
INSERT INTO cd_cep_br VALUES ('11.450-380', '4984     ', 'R AMAURY', 'JD SANTENSE (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.443-530', '4984     ', 'R AMAZONAS', 'LOT J B JULIAO                ');
INSERT INTO cd_cep_br VALUES ('11.450-210', '4984     ', 'R AMAZONAS', 'VL ALICE (V CARVALHO)         ');
INSERT INTO cd_cep_br VALUES ('11.436-320', '4984     ', 'R AMAZONAS', 'VL ZILDA                      ');
INSERT INTO cd_cep_br VALUES ('11.444-180', '4984     ', 'AV AMENDOEIRAS, DAS', 'BAL PR PERNAMBUCO             ');
INSERT INTO cd_cep_br VALUES ('11.454-310', '4984     ', 'R AMERICANA', 'VL AUREA (V CARVALHO)         ');
INSERT INTO cd_cep_br VALUES ('11.444-090', '4984     ', 'AV AMERICAS, DAS', 'BAL PR PERNAMBUCO             ');
INSERT INTO cd_cep_br VALUES ('11.443-350', '4984     ', 'AV AMERICAS, DAS', 'JD ENSEADA                    ');
INSERT INTO cd_cep_br VALUES ('11.495-041', '4984     ', 'TV ANASTACIO COSTA MARINHO', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.451-380', '4984     ', 'R ANDRE REBOUCAS', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.441-290', '4984     ', 'R ANGELICA', 'BAL C ATLANTICA               ');
INSERT INTO cd_cep_br VALUES ('11.430-320', '4984     ', 'R ANSELMO GARCIA', 'VL LIGYA                      ');
INSERT INTO cd_cep_br VALUES ('11.453-120', '4984     ', 'R ANTENOR AUGUSTO DE FREITAS', 'JD PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('11.442-220', '4984     ', 'AV A', 'JD VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('11.472-110', '4984     ', 'AV A', 'JD CONCEICAOZINHA (V CARVALHO)');
INSERT INTO cd_cep_br VALUES ('11.442-370', '4984     ', 'R ABDALA DAIGGI', 'BAL C ATLANTICA               ');
INSERT INTO cd_cep_br VALUES ('11.446-480', '4984     ', 'AV ABDU SAYAO', 'BAL PR PEREQUE                ');
INSERT INTO cd_cep_br VALUES ('11.440-380', '4984     ', 'AV ABILIO DOS SANTOS BRANCO', 'JD PRAIANO                    ');
INSERT INTO cd_cep_br VALUES ('11.460-050', '4984     ', 'R ABOLICAO', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.444-310', '4984     ', 'R ABRICOS, DOS', 'BAL PR PERNAMBUCO             ');
INSERT INTO cd_cep_br VALUES ('11.444-230', '4984     ', 'R ACACIAS, DAS', 'BAL PR PERNAMBUCO             ');
INSERT INTO cd_cep_br VALUES ('11.432-290', '4984     ', 'AV ACACIAS, DAS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('11.430-100', '4984     ', 'R ACACIO FERREIRA SILVA', 'JD S MANOEL                   ');
INSERT INTO cd_cep_br VALUES ('11.432-180', '4984     ', 'R ACADEMICO INACIO NASCIMENTO OPAZZO', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('11.454-500', '4984     ', 'AV ACARAU', 'VL AUREA (V CARVALHO)         ');
INSERT INTO cd_cep_br VALUES ('11.446-270', '4984     ', 'R ACRE', 'BAL PR PEREQUE                ');
INSERT INTO cd_cep_br VALUES ('11.442-190', '4984     ', 'R ACRE', 'JD VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('11.441-250', '4984     ', 'R ACUCENA', 'BAL C ATLANTICA               ');
INSERT INTO cd_cep_br VALUES ('11.454-460', '4984     ', 'R ADAMANDINA', 'VL AUREA (V CARVALHO)         ');
INSERT INTO cd_cep_br VALUES ('11.453-070', '4984     ', 'R ADAO PEREIRA DA SILVA', 'JD PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('11.431-040', '4984     ', 'R ADELINO CARDOSO', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('11.431-320', '4984     ', 'R ADELINO DOS SANTOS', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('11.430-000', '4984     ', 'AV ADEMAR DE BARROS- ATE 866/867', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('11.430-003', '4984     ', 'AV ADEMAR DE BARROS- DE 1165 A 2477 LADO IMPAR', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('11.430-002', '4984     ', 'AV ADEMAR DE BARROS- DE 1166 A 2598 LADO PAR', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('11.430-005', '4984     ', 'AV ADEMAR DE BARROS- DE 2479 AO FIM LADO IMPAR', 'VL LIGYA                      ');
INSERT INTO cd_cep_br VALUES ('11.430-004', '4984     ', 'AV ADEMAR DE BARROS- DE 2600 AO FIM LADO PAR', 'VL LIGYA                      ');
INSERT INTO cd_cep_br VALUES ('11.430-001', '4984     ', 'AV ADEMAR DE BARROS- DE 868/869 A 1163/1164', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('11.462-200', '4984     ', 'R ADEMARIO MARTINS', 'JD M CRUZ (V CARVALHO)        ');
INSERT INTO cd_cep_br VALUES ('11.446-380', '4984     ', 'R ADILIA CARNEIRO', 'BAL PR PEREQUE                ');
INSERT INTO cd_cep_br VALUES ('11.470-220', '4984     ', 'AV ADRIANO DIAS DOS SANTOS', 'JD B ESPERANCA (V CARVALHO)   ');
INSERT INTO cd_cep_br VALUES ('11.443-620', '4984     ', 'R ADRIANO ROCHA', 'LOT J B JULIAO                ');
INSERT INTO cd_cep_br VALUES ('11.443-110', '4984     ', 'R AFONSO CAMARA', 'PRQ ENSEADA                   ');
INSERT INTO cd_cep_br VALUES ('11.430-150', '4984     ', 'R AFONSO TEIXEIRA VIDAL', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('11.450-180', '4984     ', 'R AGENOR DE ASSIS', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('11.430-200', '4984     ', 'R AGNELO XAVIER', 'VL LIGYA                      ');
INSERT INTO cd_cep_br VALUES ('11.454-440', '4984     ', 'AL AGUAS DA PRATA', 'VL AUREA (V CARVALHO)         ');
INSERT INTO cd_cep_br VALUES ('11.450-100', '4984     ', 'R ALAGOAS', 'JD CUNHAMBEBE (V CARVALHO)    ');
INSERT INTO cd_cep_br VALUES ('11.436-340', '4984     ', 'R ALAGOAS', 'VL ZILDA                      ');
INSERT INTO cd_cep_br VALUES ('13.616-397', '5000     ', 'R GUILHERME KOCK', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('13.611-120', '5000     ', 'R GUSTAVO HABERMANN', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.617-310', '5000     ', 'R HELCIAS HERMINIO VIEIRA', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('13.612-000', '5000     ', 'R HEMEROCALIS, DOS', 'JD N LEME                     ');
INSERT INTO cd_cep_br VALUES ('12.510-170', '5266     ', 'R PERNAMBUCO', 'VL SARGENTOS (E E AERONAUTICA)');
INSERT INTO cd_cep_br VALUES ('18.681-190', '4756     ', 'R OSWALDO CICCONE', 'VL ANTONIETA II               ');
INSERT INTO cd_cep_br VALUES ('18.682-733', '4756     ', 'PC OSWALDO CRUZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.685-013', '4756     ', 'R OSWALDO MOMO', 'CJ HAB C BRANCO               ');
INSERT INTO cd_cep_br VALUES ('18.681-020', '4756     ', 'R OTAVIANO BRIZOLA', 'VL MAMEDINA                   ');
INSERT INTO cd_cep_br VALUES ('18.681-360', '4756     ', 'R OTAVIO ROMAGNOLI', 'VL ANTONIETA II               ');
INSERT INTO cd_cep_br VALUES ('18.681-260', '4756     ', 'R OTTO REPKE', 'VL REPKE                      ');
INSERT INTO cd_cep_br VALUES ('18.680-180', '4756     ', 'R PACIFICO PASCHOARELLI', 'VL CONTENTE                   ');
INSERT INTO cd_cep_br VALUES ('18.682-560', '4756     ', 'R PADRE ANCHIETA', 'VL N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('18.680-280', '4756     ', 'R PADRE MANOEL DA NOBREGA', 'VL CONTENTE                   ');
INSERT INTO cd_cep_br VALUES ('18.682-670', '4756     ', 'TV PADRE SALOMAO VIEIRA', 'VL S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('18.682-080', '4756     ', 'AV PADRE SALUSTIO RODRIGUES MACHADO- ATE 590/591', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.683-660', '4756     ', 'AV PADRE SALUSTIO RODRIGUES MACHADO- DE 592/593 A', 'JD UBIRAMA                    ');
INSERT INTO cd_cep_br VALUES ('18.682-063', '4756     ', 'PC PALMEIRAS, DAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.686-270', '4756     ', 'R PALMIRO DIEGOLI', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('18.683-433', '4756     ', 'PC PAPA JOAO PAULO I', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.681-040', '4756     ', 'AV PAPA JOAO PAULO II', 'VL ANTONIETA II               ');
INSERT INTO cd_cep_br VALUES ('18.682-090', '4756     ', 'R PAPA JOAO XXIII', 'VL IRERE                      ');
INSERT INTO cd_cep_br VALUES ('18.683-030', '4756     ', 'R PAPA PAULO VI', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('18.683-450', '4756     ', 'R PAPA PIO XII', 'JD UBIRAMA                    ');
INSERT INTO cd_cep_br VALUES ('18.685-600', '4756     ', 'R PAPA-CAPINS, DOS', 'JD N LENCOIS                  ');
INSERT INTO cd_cep_br VALUES ('18.680-640', '4756     ', 'R PARA', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('18.680-570', '4756     ', 'R PARAGUAI', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('18.680-600', '4756     ', 'R PARAIBA', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('18.683-430', '4756     ', 'AV MARECHAL CASTELO BRANCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.683-440', '4756     ', 'AV MARECHAL DUTRA', 'JD UBIRAMA                    ');
INSERT INTO cd_cep_br VALUES ('18.683-690', '4756     ', 'R MARECHAL RONDON', 'JD UBIRAMA                    ');
INSERT INTO cd_cep_br VALUES ('18.682-801', '4756     ', 'AV MARGINAL', 'VL CACHOEIRINHA               ');
INSERT INTO cd_cep_br VALUES ('18.682-330', '4756     ', 'AV MARINO DE SANTIS', 'JD L PRATA                    ');
INSERT INTO cd_cep_br VALUES ('18.682-752', '4756     ', 'R MARIO DIEGOLI', 'C JD CAJU                     ');
INSERT INTO cd_cep_br VALUES ('18.686-300', '4756     ', 'R MARIO FOGANHOLI', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('18.680-170', '4756     ', 'R MARTIN AFONSO', 'VL CONTENTE                   ');
INSERT INTO cd_cep_br VALUES ('18.680-540', '4756     ', 'R MATO GROSSO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('18.685-220', '4756     ', 'R MAURO CHITTO', 'N HAB L ZILLO                 ');
INSERT INTO cd_cep_br VALUES ('18.684-520', '4756     ', 'R MAXIMIANO ESTRELA', 'CJ HAB M J FERRARI            ');
INSERT INTO cd_cep_br VALUES ('18.685-590', '4756     ', 'R MELROS, DOS', 'JD N LENCOIS                  ');
INSERT INTO cd_cep_br VALUES ('18.681-790', '4756     ', 'R MENOTTI DEL PICCHIA', 'N HAB J ZILLO                 ');
INSERT INTO cd_cep_br VALUES ('18.682-160', '4756     ', 'R MEXICO', 'N HAB B VISTA II              ');
INSERT INTO cd_cep_br VALUES ('18.682-743', '4756     ', 'R MIGUEL LANGONI', 'C JD CAJU                     ');
INSERT INTO cd_cep_br VALUES ('18.681-290', '4756     ', 'R MIGUEL PALOMBO', 'VL REPKE                      ');
INSERT INTO cd_cep_br VALUES ('18.680-530', '4756     ', 'R MINAS GERAIS', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('18.682-350', '4756     ', 'R MIRUNA', 'JD ITAMARATY                  ');
INSERT INTO cd_cep_br VALUES ('18.682-370', '4756     ', 'R MISSU', 'JD ITAMARATY                  ');
INSERT INTO cd_cep_br VALUES ('18.682-460', '4756     ', 'R MOACI', 'JD ITAMARATY                  ');
INSERT INTO cd_cep_br VALUES ('18.685-180', '4756     ', 'R MOMO TRANQUILLO', 'CJ S CAMPANHOLI               ');
INSERT INTO cd_cep_br VALUES ('18.683-710', '4756     ', 'TV MONTEIRO LOBATO', 'VL MARIMBONDO                 ');
INSERT INTO cd_cep_br VALUES ('18.685-280', '4756     ', 'AV NACOES UNIDAS', 'N HAB L ZILLO                 ');
INSERT INTO cd_cep_br VALUES ('18.680-400', '4756     ', 'R NARCIZO PREGNACA', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('18.682-762', '4756     ', 'R NATAL CONEGLIAN', 'JD MTE AZUL                   ');
INSERT INTO cd_cep_br VALUES ('18.684-143', '4756     ', 'R NATAL MAZZETTO', 'CJ HAB M J FERRARI            ');
INSERT INTO cd_cep_br VALUES ('18.681-590', '4756     ', 'R NELIDA PINON', 'CJ HAB L PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('18.683-050', '4756     ', 'R NELO LINI', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('18.686-310', '4756     ', 'R NESTOR LUMINATTI', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('18.682-346', '4756     ', 'R NHAMBIQUARAS', 'JD ITAMARATY                  ');
INSERT INTO cd_cep_br VALUES ('18.685-240', '4756     ', 'R NICOLA AIELLO', 'N HAB L ZILLO                 ');
INSERT INTO cd_cep_br VALUES ('18.681-220', '4756     ', 'R NICOLA STANGHINI', 'VL ANTONIETA II               ');
INSERT INTO cd_cep_br VALUES ('18.680-440', '4756     ', 'R NICOLAU DIAS BATISTA', 'PRQ RES ELIZABETH             ');
INSERT INTO cd_cep_br VALUES ('18.680-700', '4756     ', 'R NITEROI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.682-200', '4756     ', 'R NITEROI II', 'VL N IRERE                    ');
INSERT INTO cd_cep_br VALUES ('18.683-700', '4756     ', 'R NOEL NUTELS', 'JD GRANVILLE                  ');
INSERT INTO cd_cep_br VALUES ('18.686-100', '4756     ', 'R NOVE (9)', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('18.680-120', '4756     ', 'AV NOVE DE JULHO- ATE 520/521', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.682-805', '4756     ', 'R LEOPOLDO KLEIN', 'VL ANTONIETA I                ');
INSERT INTO cd_cep_br VALUES ('18.683-090', '4756     ', 'R LIBERO BADARO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.683-580', '4756     ', 'R LIDIO BOSI', 'JD HUMAITA                    ');
INSERT INTO cd_cep_br VALUES ('18.681-820', '4756     ', 'R LOURIVALDO EUCLIDES MORETTO', 'VL ANTONIETA II               ');
INSERT INTO cd_cep_br VALUES ('18.681-180', '4756     ', 'R LUCIO DE OLIVEIRA LIMA', 'VL ANTONIETA II               ');
INSERT INTO cd_cep_br VALUES ('18.683-063', '4756     ', 'PC LUCIO DE OLIVEIRA LIMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.683-210', '4756     ', 'R LUIZ ANDRETTO FILHO', 'VL S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('18.685-290', '4756     ', 'R LUIZ BAPTISTELLA', 'N HAB L ZILLO                 ');
INSERT INTO cd_cep_br VALUES ('18.685-340', '4756     ', 'R LUIZ BIRAL', 'N HAB L ZILLO                 ');
INSERT INTO cd_cep_br VALUES ('18.686-080', '4756     ', 'AV LUIZ BOSO', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('18.686-200', '4756     ', 'TV LUIZ CAPELARI', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('18.685-123', '4756     ', 'PC LUIZ DIEGOLI', 'PRQ RES RONDON                ');
INSERT INTO cd_cep_br VALUES ('18.685-160', '4756     ', 'R LUIZ FERREIRA', 'G LOPES                       ');
INSERT INTO cd_cep_br VALUES ('18.684-220', '4756     ', 'R LUIZ HENRIQUE DE CAMARGO', 'CJ HAB M J FERRARI            ');
INSERT INTO cd_cep_br VALUES ('18.685-140', '4756     ', 'R LUIZ MUSSOLINI', 'N HAB L ZILLO                 ');
INSERT INTO cd_cep_br VALUES ('18.682-650', '4756     ', 'R LUIZ PACCOLA', 'VL ANTONIETA I                ');
INSERT INTO cd_cep_br VALUES ('18.682-758', '4756     ', 'AV LUIZ PACCOLA SOBRINHO', 'JD MTE AZUL                   ');
INSERT INTO cd_cep_br VALUES ('18.685-380', '4756     ', 'R LUIZ TRECENTI', 'N HAB L ZILLO                 ');
INSERT INTO cd_cep_br VALUES ('18.683-320', '4756     ', 'R LUIZ VAZ DE CAMOES', 'JD GRANVILLE                  ');
INSERT INTO cd_cep_br VALUES ('18.682-840', '4756     ', 'R LUIZ VICTOR BORIN', 'VL ANTONIETA I                ');
INSERT INTO cd_cep_br VALUES ('18.682-570', '4756     ', 'R MACHADO DE ASSIS', 'VL ANTONIETA I                ');
INSERT INTO cd_cep_br VALUES ('18.685-580', '4756     ', 'R MACUCOS, DOS', 'JD N LENCOIS                  ');
INSERT INTO cd_cep_br VALUES ('18.685-080', '4756     ', 'R MADRE TEREZA DE CALCUTA', 'PRQ RES RONDON                ');
INSERT INTO cd_cep_br VALUES ('18.684-490', '4756     ', 'R MAESTRO AGOSTINHO DUARTE MARTINS', 'CJ HAB M J FERRARI            ');
INSERT INTO cd_cep_br VALUES ('18.682-630', '4756     ', 'R MAJOR ANTONIO FIUZA FLORENCIO DO AMARAL', 'JD PRATA                      ');
INSERT INTO cd_cep_br VALUES ('18.683-650', '4756     ', 'R MAJOR ESPERIDIAO DE OLIVEIRA LIMA MACHADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.685-230', '4756     ', 'R MAMEDE RODRIGUES SAMPAIO', 'N HAB L ZILLO                 ');
INSERT INTO cd_cep_br VALUES ('18.682-550', '4756     ', 'R MANOEL AMANCIO- ATE 200/201', 'VL EDEN                       ');
INSERT INTO cd_cep_br VALUES ('18.681-010', '4756     ', 'R MANOEL AMANCIO- DE 202/203 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.681-710', '4756     ', 'R MANOEL BANDEIRA', 'N HAB J ZILLO                 ');
INSERT INTO cd_cep_br VALUES ('18.683-540', '4756     ', 'R MANOEL CAETANO DE GODOY', 'JD UBIRAMA                    ');
INSERT INTO cd_cep_br VALUES ('18.684-090', '4756     ', 'R MANOEL DUARTE MOREIRA', 'CJ HAB M J FERRARI            ');
INSERT INTO cd_cep_br VALUES ('18.680-350', '4756     ', 'R MANOEL LUIZ FERREIRA JUNIOR', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('18.685-130', '4756     ', 'R MANOEL OLIVER CUEVAS', 'N HAB L ZILLO                 ');
INSERT INTO cd_cep_br VALUES ('18.682-353', '4756     ', 'AV MARACATINS', 'JD ITAMARATY                  ');
INSERT INTO cd_cep_br VALUES ('08.750-560', NULL, 'AV LOURENCO DE SOUZA FRANCO', 'JUNDIAPEBA                    ');
INSERT INTO cd_cep_br VALUES ('08.750-380', NULL, 'AV LOURENCO DELLA NINA', 'JUNDIAPEBA                    ');
INSERT INTO cd_cep_br VALUES ('08.820-500', NULL, 'R LOURENCO VILAR DA PAZ', 'VL PAULICEA                   ');
INSERT INTO cd_cep_br VALUES ('08.760-150', NULL, 'VLA LOURO', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('13.617-599', '5000     ', 'R ZARIF FAIAD MANSUR', 'JD ARIANA                     ');
INSERT INTO cd_cep_br VALUES ('13.610-210', '5000     ', 'AV 29 DE AGOSTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.617-475', '5000     ', 'R MALAQUE M PAULO', 'PRQ RES ITAMARATY             ');
INSERT INTO cd_cep_br VALUES ('13.730-100', '4834     ', 'R SALDANHA MARINHO- ATE 112/113', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.733-000', '4834     ', 'R SALDANHA MARINHO- DE 114/115 AO FIM', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('13.736-060', '4834     ', 'R SALVADOR', 'VL QUINTINO                   ');
INSERT INTO cd_cep_br VALUES ('13.736-400', '4834     ', 'R SALVADOR MOLLO', 'JD C PISCINA                  ');
INSERT INTO cd_cep_br VALUES ('13.731-310', '4834     ', 'R SANTA CATARINA', 'JD N MOCOCA                   ');
INSERT INTO cd_cep_br VALUES ('13.734-129', '4834     ', 'PC SANTA CRUZ', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('13.733-430', '4834     ', 'R SANTO ANDRE', 'DT INDUSTRIAL I               ');
INSERT INTO cd_cep_br VALUES ('13.733-420', '4834     ', 'R SAO BERNARDO', 'DT INDUSTRIAL I               ');
INSERT INTO cd_cep_br VALUES ('13.733-410', '4834     ', 'R SAO CAETANO DO SUL', 'DT INDUSTRIAL I               ');
INSERT INTO cd_cep_br VALUES ('13.731-020', '4834     ', 'AV SAO PAULO', 'VL LAMBARI                    ');
INSERT INTO cd_cep_br VALUES ('13.739-110', '4834     ', 'R SASSAKI MASSAO', 'DT INDUSTRIAL II              ');
INSERT INTO cd_cep_br VALUES ('13.730-240', '4834     ', 'AV SAUDADE, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.737-660', '4834     ', 'R SECONDO BRISIGHELLO', 'CJ HAB G ROSSETTI             ');
INSERT INTO cd_cep_br VALUES ('13.731-320', '4834     ', 'R SERGIPE', 'JD N MOCOCA                   ');
INSERT INTO cd_cep_br VALUES ('13.730-046', '4834     ', 'R SETE DE SETEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.732-370', '4834     ', 'R SEVERINO TROMBINI', 'N HAB N P LIMA                ');
INSERT INTO cd_cep_br VALUES ('13.738-057', '4834     ', 'R SIBIPIRUNAS, DAS', 'JD M AZUL                     ');
INSERT INTO cd_cep_br VALUES ('13.737-669', '4834     ', 'R SIDNEY CONCEICAO', 'CJ HAB G ROSSETTI             ');
INSERT INTO cd_cep_br VALUES ('13.733-220', '4834     ', 'R SILVIO COSTA LIMA', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('13.737-346', '4834     ', 'R SILVIO DAL RIO', 'CJ HAB G ROSSETTI             ');
INSERT INTO cd_cep_br VALUES ('13.735-230', '4834     ', 'R SINVAL SOUZA RIBEIRO', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('13.738-600', '4834     ', 'ROD SP-340 (PREF. JOSE A. DE LIMA)- DO KM 272,001', 'CH B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.731-450', '4834     ', 'ROD SP-340 (PREF. JOSE A. DE LIMA)- DO KM 275,001', 'JD GATOLANDIA                 ');
INSERT INTO cd_cep_br VALUES ('13.732-405', '4834     ', 'ROD SP-340 (PREF. JOSE A. DE LIMA)- DO KM 276,001', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('13.735-240', '4834     ', 'R PEDRO DANIEL', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('13.735-509', '4834     ', 'R PEDRO GIUNTINI', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('13.734-020', '4834     ', 'R PEDRO GRANITO', 'VL NAUFEL                     ');
INSERT INTO cd_cep_br VALUES ('13.732-630', '4834     ', 'R PEDRO GUILHERME DA COSTA', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('13.735-400', '4834     ', 'AV PEDRO II', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('13.737-379', '4834     ', 'R PEDRO LUCIO', 'CJ HAB G ROSSETTI             ');
INSERT INTO cd_cep_br VALUES ('13.736-410', '4834     ', 'R PEDRO PICOLI', 'JD C PISCINA                  ');
INSERT INTO cd_cep_br VALUES ('13.735-056', '4834     ', 'R PEDRO SIQUEIRA', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('13.733-040', '4834     ', 'R PEDRO ZAMARIAN', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('13.731-250', '4834     ', 'R PERNAMBUCO', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('13.736-229', '4834     ', 'R PERU', 'JD LAVINIA                    ');
INSERT INTO cd_cep_br VALUES ('13.735-610', '4834     ', 'R PESSEGUEIROS, DOS', 'CH VALE                       ');
INSERT INTO cd_cep_br VALUES ('13.731-170', '4834     ', 'R PIAUI', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('13.737-507', '4834     ', 'R PLINIO SILVA', 'CJ HAB L F DIAS               ');
INSERT INTO cd_cep_br VALUES ('13.736-040', '4834     ', 'R PORTO ALEGRE', 'VL QUINTINO                   ');
INSERT INTO cd_cep_br VALUES ('13.734-350', '4834     ', 'AV PRESIDENTE CASTELLO BRANCO', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.735-055', '4834     ', 'R PRIMO FAVERO', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('13.730-157', '4834     ', 'PC PRINCESA ISABEL', 'JD RIGOBELO                   ');
INSERT INTO cd_cep_br VALUES ('13.735-319', '4834     ', 'PC PROFESSOR DOMINGOS ANGERAMI', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('13.732-569', '4834     ', 'PC PROFESSOR JOAO CID DE GODOY', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.730-029', '4834     ', 'R PROFESSOR JOSE BARRETO COELHO', 'VL QUINTINO                   ');
INSERT INTO cd_cep_br VALUES ('13.734-380', '4834     ', 'R PROFESSOR JOSE GERMANO SILVA', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.737-600', '4834     ', 'R PROFESSOR MANOEL VAZ LOBO', 'CJ HAB G ROSSETTI             ');
INSERT INTO cd_cep_br VALUES ('13.730-035', '4834     ', 'R PROFESSOR RODOLFO GARCIA ROSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.737-300', '4834     ', 'R PROFESSORA ELIZA MAIA NORTE', 'CJ HAB G ROSSETTI             ');
INSERT INTO cd_cep_br VALUES ('13.734-370', '4834     ', 'AV PROFESSORA MARIA LEITE CUNHA PEREIRA', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.731-360', '4834     ', 'R PROFESSORA ZENAIDE PERETO RIBEIRO ROCHA', 'JD N MOCOCA                   ');
INSERT INTO cd_cep_br VALUES ('13.730-400', '4834     ', 'R PRUDENTE DE MORAES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.738-058', '4834     ', 'R QUARESMEIRAS, DAS', 'JD M AZUL                     ');
INSERT INTO cd_cep_br VALUES ('13.735-008', '4834     ', 'R QUINTINO BOCAIUVA', 'DESCANSO                      ');
INSERT INTO cd_cep_br VALUES ('13.730-020', '4834     ', 'R QUINZE DE NOVEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.732-520', '4834     ', 'R RAUL GARIB', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.732-419', '4834     ', 'R RAUL ROBERTO CAMPOS', 'N HAB N P LIMA                ');
INSERT INTO cd_cep_br VALUES ('13.736-039', '4834     ', 'R RECIFE', 'VL QUINTINO                   ');
INSERT INTO cd_cep_br VALUES ('13.736-500', '4834     ', 'AV REIS MAGOS, DOS', 'JD C PISCINA                  ');
INSERT INTO cd_cep_br VALUES ('13.732-539', '4834     ', 'R RENATO PALLADINI', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.738-308', '4834     ', 'R REPUBLICA DOMINICANA', 'JD LAVINIA                    ');
INSERT INTO cd_cep_br VALUES ('13.730-070', '4834     ', 'R RIACHUELO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.731-010', '4834     ', 'R ODON CARLOS FIGUEIREDO FERRAZ', 'VL LAMBARI                    ');
INSERT INTO cd_cep_br VALUES ('13.732-100', '4834     ', 'R OLAVO BILAC', 'CECAP I                       ');
INSERT INTO cd_cep_br VALUES ('13.731-087', '4834     ', 'PC OLIMPIO GARCIA DE FIGUEIREDO', 'VL LAMBARI                    ');
INSERT INTO cd_cep_br VALUES ('13.738-035', '4834     ', 'R ORAZILIA REZENDE RAMOS', 'JD RES BOSQUE                 ');
INSERT INTO cd_cep_br VALUES ('13.732-429', '4834     ', 'R ORESTES NICOLAU LUZ', 'N HAB N P LIMA                ');
INSERT INTO cd_cep_br VALUES ('13.733-159', '4834     ', 'PC ORLANDA SCARPARO OCA', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('13.739-100', '4834     ', 'R ORLANDO RIMOLI', 'DT INDUSTRIAL II              ');
INSERT INTO cd_cep_br VALUES ('13.730-158', '4834     ', 'PC OSCAR VILLARES', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.735-079', '4834     ', 'R OSWALDO CRUZ', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('13.737-505', '4834     ', 'R OSWALDO DE SOUZA DIAS', 'CJ HAB L F DIAS               ');
INSERT INTO cd_cep_br VALUES ('13.736-000', '4834     ', 'PC PACIFICO DA COSTA LIMA', 'VL QUINTINO                   ');
INSERT INTO cd_cep_br VALUES ('13.730-044', '4834     ', 'R PADRE ANCHIETA', 'VL QUINTINO                   ');
INSERT INTO cd_cep_br VALUES ('13.737-410', '4834     ', 'R PADRE ARGILIO MALATESTA', 'CJ HAB G ROSSETTI             ');
INSERT INTO cd_cep_br VALUES ('13.737-650', '4834     ', 'R PADRE JOAO BUENO GONCALVES', 'CJ HAB G ROSSETTI             ');
INSERT INTO cd_cep_br VALUES ('13.733-050', '4834     ', 'R PADRE MANOEL JOAQUIM DAS DORES', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('13.738-230', '4834     ', 'R PANAMA', 'JD LAVINIA                    ');
INSERT INTO cd_cep_br VALUES ('13.731-220', '4834     ', 'R PARA', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('13.734-680', '4834     ', 'EST PARA ACEBURGO', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.736-278', '4834     ', 'R PARAGUAI', 'JD LAVINIA                    ');
INSERT INTO cd_cep_br VALUES ('13.731-150', '4834     ', 'R PARAIBA', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('13.731-160', '4834     ', 'R PARANA', 'JD N MOCOCA                   ');
INSERT INTO cd_cep_br VALUES ('13.735-260', '4834     ', 'R PASCHOAL DISANI', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('13.738-063', '4834     ', 'PC PASCHOAL PAIONE', 'JD M AZUL                     ');
INSERT INTO cd_cep_br VALUES ('13.735-250', '4834     ', 'R PASCHOAL PISANI', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('13.737-606', '4834     ', 'R PASCHOAL PISANI FILHO', 'CJ HAB G ROSSETTI             ');
INSERT INTO cd_cep_br VALUES ('13.735-029', '4834     ', 'R PASCHOAL RANIERI', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('13.730-059', '4834     ', 'R PASCHOAL RANIERI MAZILI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.735-229', '4834     ', 'PC PASTOR JESUINO JOSE SILVA', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('13.736-420', '4834     ', 'R PAULO BARROS WHITAKER', 'JD C PISCINA                  ');
INSERT INTO cd_cep_br VALUES ('13.733-049', '4834     ', 'R PAULO RIGOBELLO', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('13.732-040', '4834     ', 'R PAULO SETUBAL', 'CECAP II                      ');
INSERT INTO cd_cep_br VALUES ('13.737-335', '4834     ', 'PC PAZ, DA', 'CJ HAB G ROSSETTI             ');
INSERT INTO cd_cep_br VALUES ('13.732-619', '4834     ', 'PC PEDRO BERTASSO', 'CJ HAB GABRIEL DO O           ');
INSERT INTO cd_cep_br VALUES ('09.390-828', '4989     ', 'R ANTONIO CALEGARI', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('09.340-230', '4989     ', 'R ANTONIO DAS NEVES', 'JD MAUA                       ');
INSERT INTO cd_cep_br VALUES ('09.371-454', '4989     ', 'R ANTONIO DE LIAGONO', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('09.371-010', '4989     ', 'R ANTONIO DINO COSTA BUENO', 'VL NOEMIA                     ');
INSERT INTO cd_cep_br VALUES ('09.350-310', '4989     ', 'R ANTONIO FALCHI', 'VL FALCHI                     ');
INSERT INTO cd_cep_br VALUES ('11.440-520', '4984     ', 'R DESEMBARGADOR EUCLIDES CUNHA DA SILVEIRA', 'JD 3 MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('11.442-000', '4984     ', 'AV DESEMBARGADOR PLINIO CARVALHO PINTO- ATE 278/2', 'BAL C ATLANTICA               ');
INSERT INTO cd_cep_br VALUES ('11.442-001', '4984     ', 'AV DESEMBARGADOR PLINIO CARVALHO PINTO- DE 280/28', 'BAL C ATLANTICA               ');
INSERT INTO cd_cep_br VALUES ('11.442-002', '4984     ', 'AV DESEMBARGADOR PLINIO CARVALHO PINTO- DE 685/68', 'LOT J B JULIAO                ');
INSERT INTO cd_cep_br VALUES ('11.446-420', '4984     ', 'R DEZ', 'BAL PR PEREQUE                ');
INSERT INTO cd_cep_br VALUES ('11.462-460', '4984     ', 'R DEZ', 'JD M CRUZ (V CARVALHO)        ');
INSERT INTO cd_cep_br VALUES ('11.443-060', '4984     ', 'R DEZ', 'PRQ ENSEADA                   ');
INSERT INTO cd_cep_br VALUES ('11.441-030', '4984     ', 'R DEZ', 'JD A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('11.445-320', '4984     ', 'R DEZ', 'ACAPULCO                      ');
INSERT INTO cd_cep_br VALUES ('11.453-180', '4984     ', 'R DEZENOVE', 'JD PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('11.445-130', '4984     ', 'R DEZENOVE', 'ACAPULCO                      ');
INSERT INTO cd_cep_br VALUES ('11.440-220', '4984     ', 'R DEZENOVE', 'JD S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('11.453-050', '4984     ', 'R DEZESSEIS', 'JD PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('11.462-410', '4984     ', 'R DEZESSEIS', 'JD M CRUZ (V CARVALHO)        ');
INSERT INTO cd_cep_br VALUES ('11.453-040', '4984     ', 'R DEZESSETE', 'JD PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('11.445-240', '4984     ', 'R DEZOITO', 'ACAPULCO                      ');
INSERT INTO cd_cep_br VALUES ('11.454-070', '4984     ', 'R DIADEMA', 'VL AUREA (V CARVALHO)         ');
INSERT INTO cd_cep_br VALUES ('11.453-140', '4984     ', 'R DICKSON RODRIGUES', 'JD PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('11.495-022', '4984     ', 'R DIONISIO JOSE LOURENCO', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.431-390', '4984     ', 'R DIONISIO LOPES', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('11.444-600', '4984     ', 'R DOIS', 'JD M CEU                      ');
INSERT INTO cd_cep_br VALUES ('11.436-095', '4984     ', 'AV DOIS', 'VL ZILDA                      ');
INSERT INTO cd_cep_br VALUES ('11.446-400', '4984     ', 'R DOIS', 'BAL PR PEREQUE                ');
INSERT INTO cd_cep_br VALUES ('11.453-190', '4984     ', 'AV DOIS', 'JD PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('11.443-610', '4984     ', 'R DOIS', 'LOT J B JULIAO                ');
INSERT INTO cd_cep_br VALUES ('11.462-540', '4984     ', 'R DOIS', 'JD M CRUZ (V CARVALHO)        ');
INSERT INTO cd_cep_br VALUES ('11.470-010', '4984     ', 'AV DOIS', 'JD ALVORADA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.441-100', '4984     ', 'AV DOIS', 'BAL C ATLANTICA               ');
INSERT INTO cd_cep_br VALUES ('11.444-450', '4984     ', 'R DOIS', 'BAL PR PERNAMBUCO             ');
INSERT INTO cd_cep_br VALUES ('11.442-570', '4984     ', 'AV DOIS', 'BAL GUARUJA                   ');
INSERT INTO cd_cep_br VALUES ('11.460-450', '4984     ', 'R DOIS- A', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.443-020', '4984     ', 'R CINCO', 'PRQ ENSEADA                   ');
INSERT INTO cd_cep_br VALUES ('11.442-440', '4984     ', 'R CINCO', 'JD VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('11.432-530', '4984     ', 'R CINCO', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('11.460-340', '4984     ', 'R CINCO- A', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.460-350', '4984     ', 'R CINCO- B', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.461-360', '4984     ', 'R CINCO- J', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.461-450', '4984     ', 'R CINCO- K', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.445-490', '4984     ', 'R CINQUENTA', 'ACAPULCO                      ');
INSERT INTO cd_cep_br VALUES ('11.445-500', '4984     ', 'R CINQUENTA E CINCO', 'ACAPULCO                      ');
INSERT INTO cd_cep_br VALUES ('11.445-380', '4984     ', 'R CINQUENTA E DOIS', 'ACAPULCO                      ');
INSERT INTO cd_cep_br VALUES ('11.445-550', '4984     ', 'R CINQUENTA E OITO', 'ACAPULCO                      ');
INSERT INTO cd_cep_br VALUES ('11.445-460', '4984     ', 'R CINQUENTA E QUATRO', 'ACAPULCO                      ');
INSERT INTO cd_cep_br VALUES ('11.445-530', '4984     ', 'R CINQUENTA E SEIS', 'ACAPULCO                      ');
INSERT INTO cd_cep_br VALUES ('11.445-540', '4984     ', 'R CINQUENTA E SETE', 'ACAPULCO                      ');
INSERT INTO cd_cep_br VALUES ('11.445-420', '4984     ', 'R CINQUENTA E TRES', 'ACAPULCO                      ');
INSERT INTO cd_cep_br VALUES ('11.445-580', '4984     ', 'R CINQUENTA E UM', 'ACAPULCO                      ');
INSERT INTO cd_cep_br VALUES ('11.440-340', '4984     ', 'R CIRO ALVES', 'JD 3 MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('11.440-260', '4984     ', 'R CLAUDIO DOS SANTOS', 'JD 3 MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('11.453-090', '4984     ', 'R CLEMENTE DA MATA AMORIM', 'JD PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('11.421-280', '4984     ', 'R CLEMENTE NASCIMENTO', 'JD GUAIUBA                    ');
INSERT INTO cd_cep_br VALUES ('11.446-070', '4984     ', 'R COARI', 'BAL PR PEREQUE                ');
INSERT INTO cd_cep_br VALUES ('11.440-360', '4984     ', 'R COLOMBIA', 'JD A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('11.442-360', '4984     ', 'R COMENDADOR ALBERTO BONFIGLIOLI', 'JD VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('11.410-200', '4984     ', 'R COMENDADOR VICENTE GAGLIANO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.440-130', '4984     ', 'R CONCEICAO AP VENDRAMIN BERNARDINO', 'JD S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('11.420-450', '4984     ', 'R CONTORNO', 'JD L PALMAS                   ');
INSERT INTO cd_cep_br VALUES ('11.410-410', '4984     ', 'R CONTORNO, DO', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('11.462-230', '4984     ', 'R COPACABANA', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.444-220', '4984     ', 'R COQUEIROS, DOS', 'BAL PR PERNAMBUCO             ');
INSERT INTO cd_cep_br VALUES ('11.430-380', '4984     ', 'R CORNELIO CORREIA', 'VL LIGYA                      ');
INSERT INTO cd_cep_br VALUES ('11.432-310', '4984     ', 'R CRAVINAS, DAS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('11.445-650', '4984     ', 'R CRISTINA DE OLIVEIRA COSTA', 'ACAPULCO                      ');
INSERT INTO cd_cep_br VALUES ('11.462-290', '4984     ', 'R CRISTOVAO GIL LOPES', 'JD M CRUZ (V CARVALHO)        ');
INSERT INTO cd_cep_br VALUES ('11.454-060', '4984     ', 'PSG CRUZALIA', 'VL AUREA (V CARVALHO)         ');
INSERT INTO cd_cep_br VALUES ('11.454-030', '4984     ', 'AL CRUZEIRO', 'VL AUREA (V CARVALHO)         ');
INSERT INTO cd_cep_br VALUES ('11.444-050', '4984     ', 'AV CRUZEIRO DO SUL', 'BAL PR PERNAMBUCO             ');
INSERT INTO cd_cep_br VALUES ('11.410-380', '4984     ', 'R CUBATAO', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('11.450-090', '4984     ', 'R CUNHAMBEBE', 'JD CUNHAMBEBE (V CARVALHO)    ');
INSERT INTO cd_cep_br VALUES ('11.495-075', '4984     ', 'TV CENTO E SESSENTA E CINCO', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-072', '4984     ', 'TV CENTO E SESSENTA E DOIS', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-074', '4984     ', 'TV CENTO E SESSENTA E QUATRO', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-073', '4984     ', 'TV CENTO E SESSENTA E TRES', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-071', '4984     ', 'TV CENTO E SESSENTA E UM', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-076', '4984     ', 'TV CENTO E SETENTA', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-081', '4984     ', 'TV CENTO E SETENTA E CINCO', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-078', '4984     ', 'TV CENTO E SETENTA E DOIS', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-080', '4984     ', 'TV CENTO E SETENTA E QUATRO', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-082', '4984     ', 'TV CENTO E SETENTA E SEIS', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-079', '4984     ', 'TV CENTO E SETENTA E TRES', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-077', '4984     ', 'TV CENTO E SETENTA E UM', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-038', '4984     ', 'TV CENTO E TRES', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-044', '4984     ', 'TV CENTO E TREZE', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-054', '4984     ', 'TV CENTO E TRINTA', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-059', '4984     ', 'TV CENTO E TRINTA E CINCO', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-056', '4984     ', 'TV CENTO E TRINTA E DOIS', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-058', '4984     ', 'TV CENTO E TRINTA E QUATRO', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-057', '4984     ', 'TV CENTO E TRINTA E TRES', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-055', '4984     ', 'TV CENTO E TRINTA E UM', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-036', '4984     ', 'TV CENTO E UM', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-048', '4984     ', 'TV CENTO E VINTE', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-053', '4984     ', 'TV CENTO E VINTE E CINCO', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-050', '4984     ', 'TV CENTO E VINTE E DOIS', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-052', '4984     ', 'TV CENTO E VINTE E QUATRO', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-051', '4984     ', 'TV CENTO E VINTE E TRES', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-049', '4984     ', 'TV CENTO E VINTE E UM', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.454-170', '4984     ', 'R CERQUEIRA CESAR', 'VL AUREA (V CARVALHO)         ');
INSERT INTO cd_cep_br VALUES ('11.454-140', '4984     ', 'R CERQUILHO', 'VL AUREA (V CARVALHO)         ');
INSERT INTO cd_cep_br VALUES ('11.420-140', '4984     ', 'R CESAR FERRAGI', 'VL ALZIRA                     ');
INSERT INTO cd_cep_br VALUES ('13.611-028', '5000     ', 'R RITA DE CASSIA BUENO SOUZA', 'JD S PAULA                    ');
INSERT INTO cd_cep_br VALUES ('13.610-610', '5000     ', 'R RITA ISMAEL', 'LOT TUFANIN                   ');
INSERT INTO cd_cep_br VALUES ('13.615-548', '5000     ', 'R ROBERTO SCHWENGER', 'CJ HAB F MARCHI               ');
INSERT INTO cd_cep_br VALUES ('13.615-030', '5000     ', 'R RODRIGUES ALVES', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('14.409-104', '5086     ', 'R ANTONIO DE PAULA SILVEIRA', 'JD D A PETRAGLIA              ');
INSERT INTO cd_cep_br VALUES ('18.682-230', '4756     ', 'R GUIDO BASSO', 'JD VILLAGE                    ');
INSERT INTO cd_cep_br VALUES ('18.686-070', '4756     ', 'AV GUIDO LEDA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('18.684-320', '4756     ', 'R GUIDO MORBI', 'CJ HAB M J FERRARI            ');
INSERT INTO cd_cep_br VALUES ('18.681-770', '4756     ', 'R GUILHERME FIGUEIREDO', 'N HAB J ZILLO                 ');
INSERT INTO cd_cep_br VALUES ('18.681-740', '4756     ', 'R GUIMARAES ROSA', 'N HAB J ZILLO                 ');
INSERT INTO cd_cep_br VALUES ('18.683-300', '4756     ', 'R GUSTAVO TEIXEIRA', 'JD GRANVILLE                  ');
INSERT INTO cd_cep_br VALUES ('18.680-403', '4756     ', 'PC HELCO CARANI', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('18.680-290', '4756     ', 'R HELIO DE AGUIAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.684-400', '4756     ', 'R HENRIQUE FERRARI', 'CJ HAB M J FERRARI            ');
INSERT INTO cd_cep_br VALUES ('18.680-100', '4756     ', 'R DOUTOR ANTONIO TEDESCO- ATE 530/531', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.682-020', '4756     ', 'R DOUTOR ANTONIO TEDESCO- DE 532/533 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.681-030', '4756     ', 'R DOUTOR GABRIEL DE OLIVEIRA ROCHA', 'VL MAMEDINA                   ');
INSERT INTO cd_cep_br VALUES ('18.681-630', '4756     ', 'R DOUTOR HOMERO SENNA', 'N HAB J ZILLO                 ');
INSERT INTO cd_cep_br VALUES ('18.682-033', '4756     ', 'PC DOUTOR MARCO MORETTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.681-520', '4756     ', 'R DOUTOR NARCISO COELHO NETTO', 'CJ HAB L PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('18.683-410', '4756     ', 'R DUQUE DE CAXIAS', 'VL MARIMBONDO                 ');
INSERT INTO cd_cep_br VALUES ('18.685-450', '4756     ', 'R EDILIO CARANI', 'N HAB L ZILLO                 ');
INSERT INTO cd_cep_br VALUES ('18.683-630', '4756     ', 'R EDILIO CARANI FILHO', 'JD VILLAGE                    ');
INSERT INTO cd_cep_br VALUES ('18.684-180', '4756     ', 'R EDUARDO NELLI', 'CJ HAB M J FERRARI            ');
INSERT INTO cd_cep_br VALUES ('18.684-330', '4756     ', 'R EDUARDO TONIN', 'CJ HAB M J FERRARI            ');
INSERT INTO cd_cep_br VALUES ('18.682-802', '4756     ', 'R EDY EURIPEDES CONEGLIAN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.685-138', '4756     ', 'R EGYDIO PACCOLA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('18.684-260', '4756     ', 'R ELIDIO MOISES GIACOMINI', 'CJ HAB M J FERRARI            ');
INSERT INTO cd_cep_br VALUES ('18.684-120', '4756     ', 'R EMILIO FERRARI', 'CJ HAB M J FERRARI            ');
INSERT INTO cd_cep_br VALUES ('18.682-756', '4756     ', 'AV EMILIO PELEGRIN', 'JD MTE AZUL                   ');
INSERT INTO cd_cep_br VALUES ('18.684-000', '4756     ', 'R EMILIO ROSSI', 'CJ HAB M J FERRARI            ');
INSERT INTO cd_cep_br VALUES ('18.684-290', '4756     ', 'R EMYDIO GHIROTTI', 'CJ HAB M J FERRARI            ');
INSERT INTO cd_cep_br VALUES ('18.684-270', '4756     ', 'R ENIO GIACOMINI', 'CJ HAB M J FERRARI            ');
INSERT INTO cd_cep_br VALUES ('18.680-380', '4756     ', 'R ENIO GIOVANETTI', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('18.683-220', '4756     ', 'R ERNESTO CAMPANARI', 'VL S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('18.680-360', '4756     ', 'R ERNESTO CORDEIRO', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('18.685-690', '4756     ', 'AV ESTADOS UNIDOS', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('18.682-170', '4756     ', 'AV ESTUDANTES, DOS', 'N HAB B VISTA II              ');
INSERT INTO cd_cep_br VALUES ('18.684-190', '4756     ', 'R EUCLIDES FERMINO', 'CJ HAB M J FERRARI            ');
INSERT INTO cd_cep_br VALUES ('18.684-470', '4756     ', 'R EUCLIDES QUINTILHANO', 'CJ HAB M J FERRARI            ');
INSERT INTO cd_cep_br VALUES ('18.684-060', '4756     ', 'R EUGENIO FERRARI', 'CJ HAB M J FERRARI            ');
INSERT INTO cd_cep_br VALUES ('18.685-810', '4756     ', 'R EUROPA', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('18.682-690', '4756     ', 'R EVARISTO CANOVA', 'JD PRATA                      ');
INSERT INTO cd_cep_br VALUES ('18.681-830', '4756     ', 'R EVARISTO DE MORAES FILHO', 'N HAB J ZILLO                 ');
INSERT INTO cd_cep_br VALUES ('18.681-070', '4756     ', 'R EXPEDICIONARIOS', 'VL MAMEDINA                   ');
INSERT INTO cd_cep_br VALUES ('18.682-280', '4756     ', 'AV EXPOSITORES, DOS', 'JD VILLAGE                    ');
INSERT INTO cd_cep_br VALUES ('18.680-230', '4756     ', 'R FELICIO FREZZA', 'VL BACCILI                    ');
INSERT INTO cd_cep_br VALUES ('18.683-480', '4756     ', 'R FELIPE CAMARAO', 'JD HUMAITA                    ');
INSERT INTO cd_cep_br VALUES ('18.686-150', '4756     ', 'R FERNANDO CAMPANHOLI', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('18.684-280', '4756     ', 'R FERNANDO GIACOMINI', 'CJ HAB M J FERRARI            ');
INSERT INTO cd_cep_br VALUES ('18.683-490', '4756     ', 'R FERNAO DIAS PAES LEME', 'JD HUMAITA                    ');
INSERT INTO cd_cep_br VALUES ('18.684-340', '4756     ', 'R FERRARI LIDIO', 'CJ HAB M J FERRARI            ');
INSERT INTO cd_cep_br VALUES ('18.682-345', '4756     ', 'R CHIBARAS', 'JD ITAMARATY                  ');
INSERT INTO cd_cep_br VALUES ('18.680-560', '4756     ', 'R CHILE', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('18.685-510', '4756     ', 'R CHUPINS, DOS', 'JD N LENCOIS                  ');
INSERT INTO cd_cep_br VALUES ('18.681-450', '4756     ', 'R CIRO FERNANDES', 'N HAB J ZILLO                 ');
INSERT INTO cd_cep_br VALUES ('18.685-137', '4756     ', 'R CLARO VIEIRA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('18.685-670', '4756     ', 'R COLOMBIA', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('18.682-023', '4756     ', 'PC COMENDADOR ANTONIO LORENZETTI FILHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.681-025', '4756     ', 'PC COMENDADOR JOSE ZILLO', 'VL MAMEDINA                   ');
INSERT INTO cd_cep_br VALUES ('18.685-420', '4756     ', 'R CONCEICAO MARTINS DA SILVA', 'N HAB L ZILLO                 ');
INSERT INTO cd_cep_br VALUES ('18.681-053', '4756     ', 'PC CONSTITUCIONALISTA, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.681-580', '4756     ', 'R CORA CORALINA', 'CJ HAB L PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('18.681-760', '4756     ', 'R CORNELIO PIRES', 'N HAB J ZILLO                 ');
INSERT INTO cd_cep_br VALUES ('18.682-180', '4756     ', 'R CORONEL ALVARO MARTINS', 'VL N IRERE                    ');
INSERT INTO cd_cep_br VALUES ('18.681-060', '4756     ', 'R CORONEL FERNANDO PRESTES', 'VL MAMEDINA                   ');
INSERT INTO cd_cep_br VALUES ('18.680-070', '4756     ', 'R CORONEL JOAQUIM ANSELMO MARTINS- ATE 1000/1001', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.682-050', '4756     ', 'R CORONEL JOAQUIM ANSELMO MARTINS- DE 1002/1003', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.680-090', '4756     ', 'R CORONEL JOAQUIM GABRIEL- ATE 430/431', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.682-030', '4756     ', 'R CORONEL JOAQUIM GABRIEL- DE 432/433 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.682-720', '4756     ', 'R CORONEL VIRGILIO ROCHA- ATE 290/291', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.683-460', '4756     ', 'R CORONEL VIRGILIO ROCHA- DE 292/293 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.680-283', '4756     ', 'PC CRISTO REI', 'VL CONTENTE                   ');
INSERT INTO cd_cep_br VALUES ('18.680-260', '4756     ', 'R CRISTOVAO COLOMBO', 'VL BACCILI                    ');
INSERT INTO cd_cep_br VALUES ('18.680-650', '4756     ', 'AV CRUZEIRO DO SUL', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('18.685-520', '4756     ', 'R CURIOS, DOS', 'JD N LENCOIS                  ');
INSERT INTO cd_cep_br VALUES ('18.682-820', '4756     ', 'R CURITIBA', 'VL N IRERE                    ');
INSERT INTO cd_cep_br VALUES ('18.681-810', '4756     ', 'R DANILO GOMES', 'CJ HAB L PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('18.682-757', '4756     ', 'AV DANTE ANDREOLI', 'JD MTE AZUL                   ');
INSERT INTO cd_cep_br VALUES ('18.686-190', '4756     ', 'R DAVID BAPTISTELLA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('18.684-030', '4756     ', 'R DEGLEIR ADALBERTO MARTINS TANGERINO', 'CJ HAB M J FERRARI            ');
INSERT INTO cd_cep_br VALUES ('18.681-560', '4756     ', 'R DIAS GOMES', 'N HAB J ZILLO                 ');
INSERT INTO cd_cep_br VALUES ('18.682-580', '4756     ', 'R DJALMA DE OLIVEIRA LIMA', 'VL ANTONIETA I                ');
INSERT INTO cd_cep_br VALUES ('18.684-210', '4756     ', 'R DOIS (2)', 'CJ HAB M J FERRARI            ');
INSERT INTO cd_cep_br VALUES ('18.683-170', '4756     ', 'R DOM PEDRO I', 'VL V CAPOANI                  ');
INSERT INTO cd_cep_br VALUES ('18.683-130', '4756     ', 'R DOM PEDRO II', 'VL V CAPOANI                  ');
INSERT INTO cd_cep_br VALUES ('18.684-130', '4756     ', 'AV DOMINGOS GIOVANETTI', 'CJ HAB M J FERRARI            ');
INSERT INTO cd_cep_br VALUES ('18.680-220', '4756     ', 'R DOMINGOS LUMINATTI', 'VL BACCILI                    ');
INSERT INTO cd_cep_br VALUES ('18.680-690', '4756     ', 'R DONA JANUARIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.685-320', '4756     ', 'R DONATO CICCONI', 'N HAB L ZILLO                 ');
INSERT INTO cd_cep_br VALUES ('18.684-160', '4756     ', 'R C', 'CJ HAB M J FERRARI            ');
INSERT INTO cd_cep_br VALUES ('18.682-780', '4756     ', 'R CAETES', 'VL CACHOEIRINHA               ');
INSERT INTO cd_cep_br VALUES ('18.682-348', '4756     ', 'R CAIAPOS', 'JD ITAMARATY                  ');
INSERT INTO cd_cep_br VALUES ('18.682-410', '4756     ', 'R CAMAIRAS', 'JD ITAMARATY                  ');
INSERT INTO cd_cep_br VALUES ('18.680-330', '4756     ', 'R CAMILO DA CUNHA', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('18.682-804', '4756     ', 'TV CAMPOS SALLES', 'VL M AMELIA                   ');
INSERT INTO cd_cep_br VALUES ('18.685-620', '4756     ', 'R CANARIOS, DOS', 'JD N LENCOIS                  ');
INSERT INTO cd_cep_br VALUES ('18.683-560', '4756     ', 'R CANDIDO ALVIM DE PAULA', 'JD UBIRAMA                    ');
INSERT INTO cd_cep_br VALUES ('18.685-460', '4756     ', 'R CANTILIO ORSI', 'N HAB L ZILLO                 ');
INSERT INTO cd_cep_br VALUES ('18.681-080', '4756     ', 'R CAPITAO ELIAS FRANCISCO DO PRADO', 'VL EDEN                       ');
INSERT INTO cd_cep_br VALUES ('08.710-650', NULL, 'R JOSE EBOLI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.780-270', NULL, 'R JOSE ELOY PUPO', 'VL OLIVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('08.745-340', NULL, 'R JOSE GALDINO DE CASTRO', 'VL JUNDIAI                    ');
INSERT INTO cd_cep_br VALUES ('08.750-600', NULL, 'R JOSE GALLUCCI', 'JUNDIAPEBA                    ');
INSERT INTO cd_cep_br VALUES ('13.611-490', '5000     ', 'R MAJOR ARTHUR FRANCO MOURAO- DE 52/53 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.610-130', '5000     ', 'R MAJOR RAFAEL LEME', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.403-522', '5086     ', 'R ODILON CANDIDO OLIVEIRA', 'PRL VL APARECIDA II           ');
INSERT INTO cd_cep_br VALUES ('14.405-315', '5086     ', 'R ODONI MAZINI', 'VL RAYCOS                     ');
INSERT INTO cd_cep_br VALUES ('14.409-332', '5086     ', 'R ODRACIR GONCALVES', 'PRQ HORTO                     ');
INSERT INTO cd_cep_br VALUES ('14.409-090', '5086     ', 'R OFELIA SOARES RUSSO', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('14.406-256', '5086     ', 'R OITO', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('14.404-132', '5086     ', 'R OITO', 'PRL JD AEROPORTO II           ');
INSERT INTO cd_cep_br VALUES ('14.409-176', '5086     ', 'R OITO', 'PRQ MOEMA                     ');
INSERT INTO cd_cep_br VALUES ('14.410-191', '5086     ', 'R OITO', 'JD M CARLO                    ');
INSERT INTO cd_cep_br VALUES ('14.405-209', '5086     ', 'R OLAVO BILAC', 'VL NICACIO                    ');
INSERT INTO cd_cep_br VALUES ('14.403-133', '5086     ', 'R OLEGARIO JOSE DA SILVA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('14.404-240', '5086     ', 'R OLEGARIO SILVA', 'JD AEROPORTO III              ');
INSERT INTO cd_cep_br VALUES ('14.407-370', '5086     ', 'AV OLGA FERRARO DRIGO', 'PRQ V LEPORACE I              ');
INSERT INTO cd_cep_br VALUES ('14.405-165', '5086     ', 'R OLIMPIO DE ALMEIDA', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('14.402-287', '5086     ', 'R OLINDA', 'PRL JD BRASILANDIA            ');
INSERT INTO cd_cep_br VALUES ('14.401-132', '5086     ', 'PC OLINDA JUNQUEIRA ARCHETTI', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('14.402-498', '5086     ', 'R OLIVAR FERREIRA FONTELAS', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('14.404-098', '5086     ', 'R OLIVIO BORGES FREITAS', 'PRL JD AEROPORTO I            ');
INSERT INTO cd_cep_br VALUES ('14.406-073', '5086     ', 'R OLIVIO FENATH', 'DT INDUSTRIAL I               ');
INSERT INTO cd_cep_br VALUES ('14.409-196', '5086     ', 'R OLIVIO PREZOTTO', 'PRL JD D A PETRAGLIA          ');
INSERT INTO cd_cep_br VALUES ('14.407-550', '5086     ', 'R OLIVIO RODRIGUES', 'JD LUIZA                      ');
INSERT INTO cd_cep_br VALUES ('14.403-356', '5086     ', 'R OLYMPIO RODRIGUES DA SILVA', 'PRL VL INDUSTRIAL             ');
INSERT INTO cd_cep_br VALUES ('14.403-134', '5086     ', 'R ONOFRE DI GIACOMO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('14.407-533', '5086     ', 'R ONZE', 'JD LUIZA                      ');
INSERT INTO cd_cep_br VALUES ('14.410-192', '5086     ', 'R ONZE', 'JD M CARLO                    ');
INSERT INTO cd_cep_br VALUES ('14.403-798', '5086     ', 'R ORCALINA DOS SANTOS', 'JD PARATY                     ');
INSERT INTO cd_cep_br VALUES ('14.409-100', '5086     ', 'R ORESTES DALMASO', 'JD D A PETRAGLIA              ');
INSERT INTO cd_cep_br VALUES ('14.405-151', '5086     ', 'R ORESTES FELIPE', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('14.401-350', '5086     ', 'R ORESTES RAVAGNANI', 'JD BETHANIA                   ');
INSERT INTO cd_cep_br VALUES ('14.406-520', '5086     ', 'R ORESTES TRISTAO', 'VL REZENDE                    ');
INSERT INTO cd_cep_br VALUES ('14.405-037', '5086     ', 'R ORLANDIA', 'JD FRANCANO                   ');
INSERT INTO cd_cep_br VALUES ('14.409-321', '5086     ', 'AV ORLANDO BARTOCCI', 'PRQ HORTO                     ');
INSERT INTO cd_cep_br VALUES ('14.409-003', '5086     ', 'AV ORLANDO DOMPIERE', 'JD S EUGENIA                  ');
INSERT INTO cd_cep_br VALUES ('14.409-333', '5086     ', 'R ORLIK ASSENCAO PEREIRA', 'PRQ HORTO                     ');
INSERT INTO cd_cep_br VALUES ('14.405-226', '5086     ', 'R OROZIMBO CAMPOS OLIVEIRA', 'VL IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('14.402-142', '5086     ', 'R OROZIMBO TRISTAO ALMEIDA', 'PRL JD EDEN                   ');
INSERT INTO cd_cep_br VALUES ('14.403-269', '5086     ', 'R ORQUIDEAS, DAS', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('14.400-680', '5086     ', 'R OSCAR BRASILINO SANTOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.403-346', '5086     ', 'R NATAL MARTINS CAZAROTI', 'PRL JD FLORIDA                ');
INSERT INTO cd_cep_br VALUES ('14.407-394', '5086     ', 'R NATALINA DIAS QUINTINO', 'JD PINHEIROS I                ');
INSERT INTO cd_cep_br VALUES ('14.405-419', '5086     ', 'R NAZARETH BAIDARIAN', 'JD INTEGRACAO                 ');
INSERT INTO cd_cep_br VALUES ('14.409-240', '5086     ', 'AV NAZIRA AIDAR', 'PRQ R B VISTA                 ');
INSERT INTO cd_cep_br VALUES ('14.409-035', '5086     ', 'R NAZIRA NASSIF PACCA', 'PRQ S ADELIA                  ');
INSERT INTO cd_cep_br VALUES ('14.407-570', '5086     ', 'R NELLO LIPORONI', 'JD LUIZA                      ');
INSERT INTO cd_cep_br VALUES ('14.407-495', '5086     ', 'R NELSON JAPAULO', 'RES JD V CRUZ                 ');
INSERT INTO cd_cep_br VALUES ('14.409-311', '5086     ', 'R NELSON MAENZA', 'PRQ HORTO                     ');
INSERT INTO cd_cep_br VALUES ('14.404-126', '5086     ', 'R NELSON RIBEIRO', 'JD AEROPORTO II               ');
INSERT INTO cd_cep_br VALUES ('14.405-438', '5086     ', 'R NELSON VIARO', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('14.409-218', '5086     ', 'R NEWTON RODRIGUES DE OLIVEIRA', 'JD S PARK                     ');
INSERT INTO cd_cep_br VALUES ('14.409-227', '5086     ', 'R NICOLA ALLIPRANDINI FILHO (NICOLINO)', 'PRQ D PEDRO I                 ');
INSERT INTO cd_cep_br VALUES ('14.401-171', '5086     ', 'R NICOLA ARCHETTI', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('14.405-224', '5086     ', 'R NICOLA MANIGLIA', 'VL IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('14.407-764', '5086     ', 'AV NICOLAU DE ANDREIA', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('14.402-609', '5086     ', 'R NICOLAU EMILIO NERY', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('14.406-583', '5086     ', 'R NILSON PARREIRA', 'JD BONSUCESSO                 ');
INSERT INTO cd_cep_br VALUES ('14.409-514', '5086     ', 'R NOEL ROSA', 'MIRAMONTES                    ');
INSERT INTO cd_cep_br VALUES ('14.403-840', '5086     ', 'AV NOEL ROSA', 'VL HIPICA                     ');
INSERT INTO cd_cep_br VALUES ('14.407-342', '5086     ', 'R NORBERTO BASSALO', 'PRQ V LEPORACE I              ');
INSERT INTO cd_cep_br VALUES ('14.401-344', '5086     ', 'PC NOSSA SENHORA APARECIDA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('14.400-699', '5086     ', 'PC NOSSA SENHORA CONCEICAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.406-573', '5086     ', 'AV NOSSA SENHORA DE FATIMA', 'PRQ RES S MARIA               ');
INSERT INTO cd_cep_br VALUES ('14.403-393', '5086     ', 'R NOSSA SENHORA DE FATIMA', 'VL S RITA                     ');
INSERT INTO cd_cep_br VALUES ('14.406-559', '5086     ', 'AV NOSSA SENHORA DE LOURDES', 'PRQ RES S MARIA               ');
INSERT INTO cd_cep_br VALUES ('14.405-104', '5086     ', 'VL NOSSA SENHORA DE LOURDES', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('14.406-258', '5086     ', 'R NOVE', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('14.404-134', '5086     ', 'R NOVE', 'PRL JD AEROPORTO II           ');
INSERT INTO cd_cep_br VALUES ('14.409-175', '5086     ', 'R NOVE', 'PRQ MOEMA                     ');
INSERT INTO cd_cep_br VALUES ('14.410-188', '5086     ', 'R NOVE', 'JD M CARLO                    ');
INSERT INTO cd_cep_br VALUES ('14.400-475', '5086     ', 'PC NOVE DE JULHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.406-563', '5086     ', 'R NOVENTA E OITO', 'JD S GABRIEL                  ');
INSERT INTO cd_cep_br VALUES ('14.406-534', '5086     ', 'PC NOVO CENTRO', 'VL REZENDE                    ');
INSERT INTO cd_cep_br VALUES ('14.407-538', '5086     ', 'R NULLO CORAUCCI', 'JD LUIZA                      ');
INSERT INTO cd_cep_br VALUES ('14.400-330', '5086     ', 'R NUNO ALBERTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.404-039', '5086     ', 'R OCTAVIA NEIVA BORGES', 'JD AEROPORTO I                ');
INSERT INTO cd_cep_br VALUES ('14.407-600', '5086     ', 'R ODAIR CANDIDO DE OLIVEIRA JUNIOR', 'JD LUIZA                      ');
INSERT INTO cd_cep_br VALUES ('14.406-589', '5086     ', 'R ODAIR VERGA', 'JD BONSUCESSO                 ');
INSERT INTO cd_cep_br VALUES ('14.403-150', '5086     ', 'R MERCES, DAS', 'RES PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('14.409-301', '5086     ', 'R MESTRE INACIO', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('14.403-846', '5086     ', 'PC MESTRE PIXINGUINHA', 'VL HIPICA                     ');
INSERT INTO cd_cep_br VALUES ('14.400-100', '5086     ', 'R MEXICO', 'PRL JD CONSOLACAO             ');
INSERT INTO cd_cep_br VALUES ('14.406-194', '5086     ', 'R MICHEL HABER', 'PRQ FLORESTAL                 ');
INSERT INTO cd_cep_br VALUES ('14.402-427', '5086     ', 'R MIGUEL ALVES CINTRA', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('14.403-672', '5086     ', 'R MIGUEL ELIAS', 'PRL JD A ROSA                 ');
INSERT INTO cd_cep_br VALUES ('14.409-120', '5086     ', 'R MIGUEL FERNANDO PIANURA', 'VL TOTOLI                     ');
INSERT INTO cd_cep_br VALUES ('14.409-542', '5086     ', 'R MIGUEL LOURENCO DE OLIVEIRA', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('14.409-038', '5086     ', 'R MIGUEL MANIGLIA SOBRINHO', 'JD BARAO                      ');
INSERT INTO cd_cep_br VALUES ('14.401-373', '5086     ', 'R MIGUEL MARANGONI', 'JD BUENO                      ');
INSERT INTO cd_cep_br VALUES ('14.402-322', '5086     ', 'R MIGUEL OSORIO SANTOS FILHO', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('14.409-319', '5086     ', 'R MIGUEL PEDROSO BARRETO', 'PRQ HORTO                     ');
INSERT INTO cd_cep_br VALUES ('14.403-068', '5086     ', 'AV MIGUEL SABIO DE MELLO', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('14.401-151', '5086     ', 'VL MILITAR', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('14.402-459', '5086     ', 'R MILTON GUERRIERI BRIGAGAO', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('14.401-229', '5086     ', 'R MINAS GERAIS', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('14.402-153', '5086     ', 'R MINERVINA MARTINS MAGNARI', 'JD PALMA                      ');
INSERT INTO cd_cep_br VALUES ('14.407-042', '5086     ', 'R MINERVINO SOARES OLIVEIRA', 'PRQ V LEPORACE IV             ');
INSERT INTO cd_cep_br VALUES ('14.406-530', '5086     ', 'AV MINISTRO RUI BARBOSA', 'JD DERMINIO                   ');
INSERT INTO cd_cep_br VALUES ('14.409-305', '5086     ', 'R MIRAGAIA MMDC', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('14.404-029', '5086     ', 'R ANDORINHAS, DAS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('14.405-198', '5086     ', 'TV ANDRE CASAS CALIXTO', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('14.405-125', '5086     ', 'R ANDRE FERNANDES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('13.737-645', '4834     ', 'R MARCOS FOGARIN', 'CJ HAB G ROSSETTI             ');
INSERT INTO cd_cep_br VALUES ('13.730-047', '4834     ', 'PC MARECHAL DEODORO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.732-417', '4834     ', 'R MARIA HELENA S. CONVERSO', 'N HAB N P LIMA                ');
INSERT INTO cd_cep_br VALUES ('11.410-280', '4984     ', 'R CAVALHEIRO NAMI JAFET', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.472-030', '4984     ', 'R CAZIL FRAZON', 'JD CONCEICAOZINHA (V CARVALHO)');
INSERT INTO cd_cep_br VALUES ('11.450-400', '4984     ', 'R CEARA', 'JD SANTENSE (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.436-170', '4984     ', 'R CEARA', 'VL ZILDA                      ');
INSERT INTO cd_cep_br VALUES ('11.441-310', '4984     ', 'R CELESTINO GIL VASQUEZ', 'BAL C ATLANTICA               ');
INSERT INTO cd_cep_br VALUES ('11.420-400', '4984     ', 'R CELIA ALONSO GONZALEZ', 'JD L PALMAS                   ');
INSERT INTO cd_cep_br VALUES ('11.421-320', '4984     ', 'R CELIA ALONSO PEREIRA', 'JD GUAIUBA                    ');
INSERT INTO cd_cep_br VALUES ('11.430-120', '4984     ', 'R CELINA PARDAL DOS SANTOS', 'VL ROSALINA                   ');
INSERT INTO cd_cep_br VALUES ('11.460-370', '4984     ', 'R CELINA ROSA GUERRA', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.495-035', '4984     ', 'TV CEM', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-040', '4984     ', 'TV CENTO E CINCO', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-066', '4984     ', 'TV CENTO E CINQUENTA', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-068', '4984     ', 'TV CENTO E CINQUENTA E DOIS', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-069', '4984     ', 'TV CENTO E CINQUENTA E TRES', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-067', '4984     ', 'TV CENTO E CINQUENTA E UM', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-037', '4984     ', 'TV CENTO E DOIS', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-043', '4984     ', 'TV CENTO E DOZE', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-088', '4984     ', 'TV CENTO E NOVENTA', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-093', '4984     ', 'TV CENTO E NOVENTA E CINCO', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-090', '4984     ', 'TV CENTO E NOVENTA E DOIS', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-092', '4984     ', 'TV CENTO E NOVENTA E QUATRO', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-091', '4984     ', 'TV CENTO E NOVENTA E TRES', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-089', '4984     ', 'TV CENTO E NOVENTA E UM', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-083', '4984     ', 'TV CENTO E OITENTA', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-085', '4984     ', 'TV CENTO E OITENTA E DOIS', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-087', '4984     ', 'TV CENTO E OITENTA E QUATRO', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-086', '4984     ', 'TV CENTO E OITENTA E TRES', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-084', '4984     ', 'TV CENTO E OITENTA E UM', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-060', '4984     ', 'TV CENTO E QUARENTA', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-065', '4984     ', 'TV CENTO E QUARENTA E CINCO', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-062', '4984     ', 'TV CENTO E QUARENTA E DOIS', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-063', '4984     ', 'TV CENTO E QUARENTA E TRES', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-061', '4984     ', 'TV CENTO E QUARENTA E UM', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-046', '4984     ', 'TV CENTO E QUATORZE', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-039', '4984     ', 'TV CENTO E QUATRO', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-047', '4984     ', 'TV CENTO E QUINZE', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-064', '4984     ', 'TV CENTO E QURENTA E QUATRO', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('12.519-460', '5266     ', 'R QUINZE', 'JD VALE II                    ');
INSERT INTO cd_cep_br VALUES ('12.515-320', '5266     ', 'AV PRESIDENTE VARGAS', 'VL PARAIBA                    ');
INSERT INTO cd_cep_br VALUES ('12.511-100', '5266     ', 'R PRESIDENTE WENCESLAU BRAZ', 'VL C R ALVES                  ');
INSERT INTO cd_cep_br VALUES ('12.501-010', '5266     ', 'R PREUDENTE DE MORAIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.514-160', '5266     ', 'R PRIMEIRO DE MAIO', 'PEDREGULHO                    ');
INSERT INTO cd_cep_br VALUES ('12.516-500', '5266     ', 'R PRINCESA IZABEL', 'N GUARA                       ');
INSERT INTO cd_cep_br VALUES ('12.507-010', '5266     ', 'R PRINCIPAL', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('12.519-040', '5266     ', 'R PROFESSOR ADALBERTO MALHEIRO DE MENEZES', 'JD VALE                       ');
INSERT INTO cd_cep_br VALUES ('12.503-130', '5266     ', 'R PROFESSOR ANISIO NOVAES', 'A S JOAO                      ');
INSERT INTO cd_cep_br VALUES ('12.513-150', '5266     ', 'R PROFESSOR ANTONIO TOLOSA', 'S DIMAS                       ');
INSERT INTO cd_cep_br VALUES ('12.521-060', '5266     ', 'TV PROFESSOR APRIGIO COUTINHO', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('12.521-050', '5266     ', 'R PROFESSOR APRIGIO COUTINHO', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('12.516-390', '5266     ', 'R PROFESSOR BENEDITO MOREIRA SANTOS', 'P COLINAS                     ');
INSERT INTO cd_cep_br VALUES ('12.511-020', '5266     ', 'R PROFESSOR CARLOS ALVIM TAQUES BITENCOURT', 'VL C R ALVES                  ');
INSERT INTO cd_cep_br VALUES ('12.522-310', '5266     ', 'R PROFESSOR CRISANTO SIQUEIRA', 'I PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('12.504-200', '5266     ', 'R PROFESSOR DOMINGOS DEL MONACO', 'FIGUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('12.516-460', '5266     ', 'R PROFESSOR EULALIO DOS SANTOS', 'PRQ RES MIRANTE               ');
INSERT INTO cd_cep_br VALUES ('12.509-230', '5266     ', 'R PROFESSOR FRANCISCO ALVIM TAQUES BITENCOURT', 'PRQ S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('12.518-180', '5266     ', 'AV PROFESSOR FRANCISCO ANTONIO LACAZ NETO', 'PRQ SOL                       ');
INSERT INTO cd_cep_br VALUES ('12.517-550', '5266     ', 'AV PROFESSOR FRANCISCO ANTONIO LACAZ NETO', 'PRQ RES B RIO                 ');
INSERT INTO cd_cep_br VALUES ('12.518-501', '5266     ', 'PC PROFESSOR FRANCISCO ANTONIO LACAZ NETO', 'PRQ RES B RIO                 ');
INSERT INTO cd_cep_br VALUES ('12.509-080', '5266     ', 'R PROFESSOR FRANCISCO CASTRO E SILVA', 'PRQ S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('12.503-720', '5266     ', 'R PROFESSOR GASTAO STRANG', 'TAMANDARE                     ');
INSERT INTO cd_cep_br VALUES ('12.517-230', '5266     ', 'AL PROFESSOR HORACIO VIEIRA SANTOS', 'PRQ ALAMEDAS                  ');
INSERT INTO cd_cep_br VALUES ('12.519-410', '5266     ', 'R PROFESSOR JOSE AMARAL MATTA', 'JD VALE                       ');
INSERT INTO cd_cep_br VALUES ('12.517-430', '5266     ', 'R PROFESSOR JOSE BENEDITO SALGADO', 'PRQ RES B RIO                 ');
INSERT INTO cd_cep_br VALUES ('12.502-570', '5266     ', 'R PROFESSOR JOSE DO AMARAL RABELO', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('12.518-210', '5266     ', 'R PROFESSOR JOSE ERACLICO DE OLIVEIRA', 'PRQ SOL                       ');
INSERT INTO cd_cep_br VALUES ('12.504-080', '5266     ', 'R PROFESSOR JOSE GOUVEA VIEIRA', 'LOT RES A FELIPPO             ');
INSERT INTO cd_cep_br VALUES ('12.516-400', '5266     ', 'R PROFESSOR JOSE PEREIRA EBOLI', 'P COLINAS                     ');
INSERT INTO cd_cep_br VALUES ('12.521-170', '5266     ', 'R PROFESSOR JUSTINO RANGEL', 'E NEIVA                       ');
INSERT INTO cd_cep_br VALUES ('12.503-630', '5266     ', 'R PROFESSOR OTAVIANO DE MELO', 'TAMANDARE                     ');
INSERT INTO cd_cep_br VALUES ('12.508-210', '5266     ', 'R PROFESSOR SALVADOR SAAD', 'B JARDIM I                    ');
INSERT INTO cd_cep_br VALUES ('12.521-160', '5266     ', 'R PROFESSOR VIEIRA RODRIGUES', 'E NEIVA                       ');
INSERT INTO cd_cep_br VALUES ('12.515-180', '5266     ', 'R PROFESSOR VIRGILIO ROSAS', 'PEDREGULHO                    ');
INSERT INTO cd_cep_br VALUES ('12.511-150', '5266     ', 'R PROFESSOR VIRGILIO VIEIRA SANTOS', 'BNH (PEDREGULHO)              ');
INSERT INTO cd_cep_br VALUES ('12.511-120', '5266     ', 'R PROFESSOR WALDEMAR FERREIRA', 'BNH (PEDREGULHO)              ');
INSERT INTO cd_cep_br VALUES ('12.516-470', '5266     ', 'R PROFESSORA ANA FERREIRA GONCALVES', 'PRQ RES MIRANTE               ');
INSERT INTO cd_cep_br VALUES ('12.509-200', '5266     ', 'R PROFESSORA BETINA MARINO', 'PRQ S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('12.523-240', '5266     ', 'R PAINEIRAS, DAS', 'BELV C 500                    ');
INSERT INTO cd_cep_br VALUES ('12.501-120', '5266     ', 'R PAISSANDU', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.511-060', '5266     ', 'R PAPA JOAO XXIII', 'VL C R ALVES                  ');
INSERT INTO cd_cep_br VALUES ('12.510-200', '5266     ', 'R PARA', 'VL SARGENTOS (E E AERONAUTICA)');
INSERT INTO cd_cep_br VALUES ('12.520-280', '5266     ', 'R PARAGUAI', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('12.510-150', '5266     ', 'R PARAIBA', 'VL SARGENTOS (E E AERONAUTICA)');
INSERT INTO cd_cep_br VALUES ('12.510-100', '5266     ', 'AL PARANA', 'VL OFICIAIS (E E AERONAUTICA) ');
INSERT INTO cd_cep_br VALUES ('12.510-240', '5266     ', 'EST PARTICULAR', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('12.522-330', '5266     ', 'AL PATURIS, DOS', 'I PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('12.511-320', '5266     ', 'R PAULO SOUZA', 'MATADOURO                     ');
INSERT INTO cd_cep_br VALUES ('12.515-730', '5266     ', 'R PEDRO BITTENCOURT', 'VL PARAIBA                    ');
INSERT INTO cd_cep_br VALUES ('12.515-050', '5266     ', 'R PEDRO CAPPIO', 'PEDREGULHO                    ');
INSERT INTO cd_cep_br VALUES ('12.519-110', '5266     ', 'R PEDRO CAVALCO SOBRINHO', 'JD VALE                       ');
INSERT INTO cd_cep_br VALUES ('08.720-400', NULL, 'R WALDIR CARRIAO SOARES', 'VL CAPUTERA                   ');
INSERT INTO cd_cep_br VALUES ('08.717-060', NULL, 'TV WALDOMIRO NOGUEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.735-570', NULL, 'R WILLIAM DE CARVALHO', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('08.735-190', NULL, 'R WILSON ALVARENGA ABREU', 'VL CIDINHA                    ');
INSERT INTO cd_cep_br VALUES ('08.740-140', NULL, 'R WILSON CAMPANA DE SOUZA', 'VL S VELHO                    ');
INSERT INTO cd_cep_br VALUES ('15.997-005', '4689     ', 'AV SYLVIA PARDI BUENO', 'VIVELANDIA                    ');
INSERT INTO cd_cep_br VALUES ('15.990-515', '4689     ', 'R TABATINGA', 'JD BUSCARDI                   ');
INSERT INTO cd_cep_br VALUES ('09.370-460', '4989     ', 'R RIBEIRAO PIRES', 'JD HAYDEE                     ');
INSERT INTO cd_cep_br VALUES ('09.370-530', '4989     ', 'R RIBEIRAO PRETO', 'MATRIZ                        ');
INSERT INTO cd_cep_br VALUES ('09.320-600', '4989     ', 'R RICARDO BECHELLI', 'JD ZAIRA                      ');
INSERT INTO cd_cep_br VALUES ('09.310-530', '4989     ', 'R RICARDO GONCALVES', 'VL BOCAINA                    ');
INSERT INTO cd_cep_br VALUES ('09.321-022', '4989     ', 'R RICARDO MARIANO DOS SANTOS', 'JD ZAIRA                      ');
INSERT INTO cd_cep_br VALUES ('09.310-110', '4989     ', 'R RIO BRANCO', 'VL AUGUSTO                    ');
INSERT INTO cd_cep_br VALUES ('09.370-270', '4989     ', 'R RIO DAS PEDRAS', 'JD HAYDEE                     ');
INSERT INTO cd_cep_br VALUES ('09.390-040', '4989     ', 'R RIO DE JANEIRO', 'MATRIZ                        ');
INSERT INTO cd_cep_br VALUES ('09.370-280', '4989     ', 'R RIO GRANDE DA SERRA', 'JD HAYDEE                     ');
INSERT INTO cd_cep_br VALUES ('09.371-540', '4989     ', 'R RITA LIMA DO VALE NOGUEIRA', 'VL J RAMALHO                  ');
INSERT INTO cd_cep_br VALUES ('09.360-430', '4989     ', 'R RIVALDO GOES TEIXEIRA', 'JD GUAPITUBA                  ');
INSERT INTO cd_cep_br VALUES ('09.321-280', '4989     ', 'R RODOLFO MOREIRA', 'JD ZAIRA                      ');
INSERT INTO cd_cep_br VALUES ('09.321-490', '4989     ', 'R RODOLFO PASSIM', 'JD ZAIRA                      ');
INSERT INTO cd_cep_br VALUES ('09.371-440', '4989     ', 'R RODRIGUES ALVES', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('09.350-410', '4989     ', 'R ROGERIO BRUNO DOS SANTOS', 'VL CORREIA                    ');
INSERT INTO cd_cep_br VALUES ('09.320-140', '4989     ', 'R ROGERIO MANETTI', 'VL EMILIO                     ');
INSERT INTO cd_cep_br VALUES ('09.320-010', '4989     ', 'R ROGERIO NOBREGA', 'VL EMILIO                     ');
INSERT INTO cd_cep_br VALUES ('09.390-530', '4989     ', 'R ROLANDIA', 'JD PARANAVAI                  ');
INSERT INTO cd_cep_br VALUES ('09.390-110', '4989     ', 'R ROMANO', 'VL A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('09.340-660', '4989     ', 'R ROMANO ZUANON', 'JD ESTRELA                    ');
INSERT INTO cd_cep_br VALUES ('09.311-115', '4989     ', 'PC ROMUALDO PAULINO DAVID', 'PRQ AMERICAS                  ');
INSERT INTO cd_cep_br VALUES ('09.330-060', '4989     ', 'R ROQUE DELL DONO', 'JD ITAPEVA                    ');
INSERT INTO cd_cep_br VALUES ('09.341-020', '4989     ', 'R ROQUE FINAMORE', 'JD SANTISTA                   ');
INSERT INTO cd_cep_br VALUES ('09.360-340', '4989     ', 'R ROSA BONINI MARIANI', 'JD GUAPITUBA                  ');
INSERT INTO cd_cep_br VALUES ('09.390-777', '4989     ', 'R ROSA GABIONETA', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('09.380-128', '4989     ', 'R ROSA KASINSKI', 'CAPUAVA                       ');
INSERT INTO cd_cep_br VALUES ('09.330-250', '4989     ', 'R ROSARIO SANSALONI', 'JD CANADA                     ');
INSERT INTO cd_cep_br VALUES ('09.361-320', '4989     ', 'R ROSAS, DAS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('09.360-400', '4989     ', 'R RUBENS FIGUEIRAS', 'JD GUAPITUBA                  ');
INSERT INTO cd_cep_br VALUES ('09.330-130', '4989     ', 'R RUBENS MASSAGARDI', 'JD ITAPEVA                    ');
INSERT INTO cd_cep_br VALUES ('09.371-065', '4989     ', 'R RUBENS PEDRO', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('09.371-030', '4989     ', 'R PRESIDENTE JOAO GOULART', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('09.371-370', '4989     ', 'R PRESIDENTE JOSE LINHARES', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('09.371-510', '4989     ', 'R PRESIDENTE MARECHAL FLORIANO PEIXOTO', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('09.371-210', '4989     ', 'R PRESIDENTE NEREU RAMOS', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('09.371-430', '4989     ', 'R PRESIDENTE NILO PECANHA', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('09.371-400', '4989     ', 'R PRESIDENTE VENCESLAU BRAZ', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('09.371-200', '4989     ', 'R PRESIDENTE VITAL HUMBERTO BATISTA SOARES', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('11.495-070', '4984     ', 'TV CENTO E SESSENTA', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.410-010', '4984     ', 'R BUENOS AIRES', 'VL MAIA                       ');
INSERT INTO cd_cep_br VALUES ('11.435-030', '4984     ', 'R C', 'CACHOEIRA                     ');
INSERT INTO cd_cep_br VALUES ('11.462-150', '4984     ', 'R C', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.435-060', '4984     ', 'R C', 'VL S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('11.443-480', '4984     ', 'R C', 'LOT J B JULIAO                ');
INSERT INTO cd_cep_br VALUES ('11.443-485', '4984     ', 'R C', 'PRQ ENSEADA                   ');
INSERT INTO cd_cep_br VALUES ('11.454-330', '4984     ', 'R CACAPAVA', 'VL AUREA (V CARVALHO)         ');
INSERT INTO cd_cep_br VALUES ('11.444-510', '4984     ', 'R CACTOS, DOS', 'BAL PR PERNAMBUCO             ');
INSERT INTO cd_cep_br VALUES ('11.440-560', '4984     ', 'R CAETANO AURELIO PERGUER', 'JD 3 MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('11.454-190', '4984     ', 'R CAFELANDIA', 'VL AUREA (V CARVALHO)         ');
INSERT INTO cd_cep_br VALUES ('11.443-300', '4984     ', 'R CAIAPO', 'JD ENSEADA                    ');
INSERT INTO cd_cep_br VALUES ('11.420-440', '4984     ', 'AV CAICARAS, DOS', 'JD L PALMAS                   ');
INSERT INTO cd_cep_br VALUES ('11.443-310', '4984     ', 'R CAJARI', 'JD ENSEADA                    ');
INSERT INTO cd_cep_br VALUES ('11.432-490', '4984     ', 'R CALIXTO DAIGE', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('11.441-110', '4984     ', 'R CAMELIA', 'BAL C ATLANTICA               ');
INSERT INTO cd_cep_br VALUES ('11.431-230', '4984     ', 'AL CAMELIAS, DAS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('11.410-290', '4984     ', 'R CAMINHO DO MAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.454-600', '4984     ', 'R CAMPINAS', 'VL AUREA (V CARVALHO)         ');
INSERT INTO cd_cep_br VALUES ('11.440-060', '4984     ', 'R CAMPOS SALES', 'VL JULIA                      ');
INSERT INTO cd_cep_br VALUES ('11.460-120', '4984     ', 'R CANANEIA', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.454-160', '4984     ', 'R CAPAO BONITO', 'VL AUREA (V CARVALHO)         ');
INSERT INTO cd_cep_br VALUES ('11.451-160', '4984     ', 'R CAPITAO LESSA', 'PRQ ESTUARIO (V CARVALHO)     ');
INSERT INTO cd_cep_br VALUES ('11.450-070', '4984     ', 'R CAPITAO VICENTE DE AGUIAR', 'JD ENGUAGUASSU (V CARVALHO)   ');
INSERT INTO cd_cep_br VALUES ('11.460-310', '4984     ', 'R CARAGUATATUBA', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.432-120', '4984     ', 'R CARDEAL', 'JD PASSAROS                   ');
INSERT INTO cd_cep_br VALUES ('11.410-230', '4984     ', 'R CARLOS EDUARDO RICHTER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.440-030', '4984     ', 'R CARLOS GONCALVES DA COSTA', 'JD 3 MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('11.440-120', '4984     ', 'R CARLOS MAGNO', 'JD S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('11.432-450', '4984     ', 'R CARLOS SPOSITO', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('11.440-420', '4984     ', 'R CARMELINDA NEVES VIEIRA', 'JD 3 MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('11.425-120', '4984     ', 'R CARMOZINA DE FREITAS ABREU', 'S C NAVEGANTES                ');
INSERT INTO cd_cep_br VALUES ('11.443-560', '4984     ', 'R CAROLINO PASSOS CAJUEIRO', 'LOT J B JULIAO                ');
INSERT INTO cd_cep_br VALUES ('11.461-580', '4984     ', 'R CASA BRANCA', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.442-380', '4984     ', 'AV CASPER LIBERO', 'JD VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('11.444-330', '4984     ', 'R CASSUARINAS, DAS', 'BAL PR PERNAMBUCO             ');
INSERT INTO cd_cep_br VALUES ('11.450-010', '4984     ', 'AV CASTELO BRANCO', 'JD CUNHAMBEBE (V CARVALHO)    ');
INSERT INTO cd_cep_br VALUES ('11.460-010', '4984     ', 'R CASTRO ALVES', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.450-480', '4984     ', 'R CASTRO ALVES', 'JD SANTENSE (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.432-110', '4984     ', 'R BEM-TE-VI', 'JD PASSAROS                   ');
INSERT INTO cd_cep_br VALUES ('11.431-420', '4984     ', 'R BENEDITO BOAVENTURA', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('11.440-410', '4984     ', 'R BENEDITO CARDOSO ADRIANO FILHO', 'JD 3 MARIAS                   ');
INSERT INTO cd_cep_br VALUES ('11.421-210', '4984     ', 'R BENEDITO DE MOURA', 'JD GUAIUBA                    ');
INSERT INTO cd_cep_br VALUES ('11.421-350', '4984     ', 'R BENEDITO FRANCISCO DE OLIVEIRA', 'JD GUAIUBA                    ');
INSERT INTO cd_cep_br VALUES ('11.442-065', '4984     ', 'R BENEDITO GAUDINO', 'BAL GUARUJA                   ');
INSERT INTO cd_cep_br VALUES ('11.453-110', '4984     ', 'R BENEDITO JUSTINO DE PAULA', 'JD PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('11.462-340', '4984     ', 'R BENEDITO LAPA MALVAO', 'JD M CRUZ (V CARVALHO)        ');
INSERT INTO cd_cep_br VALUES ('11.445-670', '4984     ', 'R BENEDITO ZANELATO', 'ACAPULCO                      ');
INSERT INTO cd_cep_br VALUES ('11.410-270', '4984     ', 'R BENJAMIM CONSTANT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.421-340', '4984     ', 'R BENJAMIN FRANCISCO DE OLIVEIRA', 'JD GUAIUBA                    ');
INSERT INTO cd_cep_br VALUES ('11.461-300', '4984     ', 'R BENTO OLIVEIRA GUIMARAES', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.472-000', '4984     ', 'AV BENTO PEDRO DA COSTA', 'JD CONCEICAOZINHA (V CARVALHO)');
INSERT INTO cd_cep_br VALUES ('11.436-030', '4984     ', 'R BERNARDETE PEREIRA DE LIMA', 'VL ZILDA                      ');
INSERT INTO cd_cep_br VALUES ('11.460-230', '4984     ', 'R BERTIOGA', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.454-410', '4984     ', 'PSG BERTIOGA', 'VL AUREA (V CARVALHO)         ');
INSERT INTO cd_cep_br VALUES ('11.446-000', '4984     ', 'EST BERTIOGA- ATE KM 7,400', 'BAL PR PEREQUE                ');
INSERT INTO cd_cep_br VALUES ('11.446-002', '4984     ', 'EST BERTIOGA- DE KM 14,401 AO FIM', 'BAL PR PEREQUE                ');
INSERT INTO cd_cep_br VALUES ('11.446-001', '4984     ', 'EST BERTIOGA- DE KM 7,401 A 14,400', 'BAL PR PEREQUE                ');
INSERT INTO cd_cep_br VALUES ('18.685-720', '4756     ', 'R ARGENTINA', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('13.614-140', '5000     ', 'R XV DE NOVEMBRO- ATE 666/667', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.610-030', '5000     ', 'R XV DE NOVEMBRO- DE 668/669 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.616-300', '5000     ', 'R YPES, DOS', 'JD PRESIDENTE                 ');
INSERT INTO cd_cep_br VALUES ('14.406-116', '5086     ', 'R ANDRE GARCIA GOMES', 'DT INDUSTRIAL I               ');
INSERT INTO cd_cep_br VALUES ('14.406-567', '5086     ', 'R ANDRE GUARALDO', 'JD S GABRIEL                  ');
INSERT INTO cd_cep_br VALUES ('14.403-452', '5086     ', 'R ANDRE MACARINI', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('13.610-730', '5000     ', 'R MANFREDO BARBI', 'JD C CLAUDIA                  ');
INSERT INTO cd_cep_br VALUES ('13.617-020', '5000     ', 'R MANOEL ABADE', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('13.617-514', '5000     ', 'R MANOEL JACINTO DE CARVALHO', 'PRQ RES ITAMARATY             ');
INSERT INTO cd_cep_br VALUES ('13.617-465', '5000     ', 'R MANOEL KREMPEL', 'PRQ RES ITAMARATY             ');
INSERT INTO cd_cep_br VALUES ('13.610-139', '5000     ', 'PC MANOEL LEME', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.616-380', '5000     ', 'AV MANOEL LOPES TROYA', 'JD PRESIDENTE                 ');
INSERT INTO cd_cep_br VALUES ('13.613-150', '5000     ', 'R MANOEL LUIZ DO AMARAL', 'JD BOSQUE                     ');
INSERT INTO cd_cep_br VALUES ('13.617-511', '5000     ', 'R MANOEL MARQUES PATARRA', 'PRQ RES ITAMARATY             ');
INSERT INTO cd_cep_br VALUES ('13.614-090', '5000     ', 'R MANOEL SARDINHA', 'VL JOEST                      ');
INSERT INTO cd_cep_br VALUES ('13.611-100', '5000     ', 'R MANOEL VIEIRA SARDINHA', 'JD I CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('13.617-500', '5000     ', 'R MARCELO C PAES DE BARROS', 'PRQ RES ITAMARATY             ');
INSERT INTO cd_cep_br VALUES ('13.617-069', '5000     ', 'R MARCONDES FILHO', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('13.610-250', '5000     ', 'R MARECHAL CASTELLO BRANCO', 'VL TEREZINHA                  ');
INSERT INTO cd_cep_br VALUES ('13.610-669', '5000     ', 'R MARECHAL RONDON', 'VL ZARIF                      ');
INSERT INTO cd_cep_br VALUES ('13.612-099', '5000     ', 'R MARGARIDAS, DAS', 'JD N LEME                     ');
INSERT INTO cd_cep_br VALUES ('13.614-200', '5000     ', 'R JOSE BONFANTI', 'VL SANTUCCI                   ');
INSERT INTO cd_cep_br VALUES ('13.611-370', '5000     ', 'R JOSE BONIFACIO DE A. E SILVA', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('13.614-050', '5000     ', 'R JOSE CROCCI', 'VL SANTUCCI                   ');
INSERT INTO cd_cep_br VALUES ('13.615-550', '5000     ', 'R JOSE DA COSTA', 'CJ HAB F MARCHI               ');
INSERT INTO cd_cep_br VALUES ('13.617-079', '5000     ', 'R JOSE DE ABREU', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('13.617-437', '5000     ', 'R JOSE DE ALENCAR', 'PRQ RES ITAMARATY             ');
INSERT INTO cd_cep_br VALUES ('13.615-290', '5000     ', 'R JOSE DE GOES PINTO', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('13.611-167', '5000     ', 'R JOSE DE SOUZA BUENO', 'JD R SAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.614-030', '5000     ', 'R JOSE DUARTE DE MATTOS', 'VL JOEST                      ');
INSERT INTO cd_cep_br VALUES ('13.614-139', '5000     ', 'R JOSE FRANCO DA SILVA LEME', 'JD S INES                     ');
INSERT INTO cd_cep_br VALUES ('13.613-079', '5000     ', 'PC JOSE GALLO', 'JD BOSQUE                     ');
INSERT INTO cd_cep_br VALUES ('13.611-210', '5000     ', 'R JOSE HILARIO GURTLER', 'JD S PAULA                    ');
INSERT INTO cd_cep_br VALUES ('13.614-109', '5000     ', 'R JOSE KREMPEL', 'VL JOEST                      ');
INSERT INTO cd_cep_br VALUES ('13.610-530', '5000     ', 'R JOSE LOPES SILVA', 'JD EROISI                     ');
INSERT INTO cd_cep_br VALUES ('13.610-009', '5000     ', 'R JOSE LOURENCETTI', 'JD CAPITOLIO                  ');
INSERT INTO cd_cep_br VALUES ('13.611-420', '5000     ', 'R JOSE MANOEL DE A OLIVEIRA', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.611-059', '5000     ', 'R JOSE MANSUR', 'JD R SAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.611-180', '5000     ', 'R JOSE MARQUES DE OLIVEIRA', 'JD I CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('13.614-280', '5000     ', 'R JOSE MASSUCATTO', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.611-000', '5000     ', 'AV JOSE MOREIRA DE QUEIROZ', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.617-403', '5000     ', 'R JOSE PARIZ', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.611-060', '5000     ', 'R JOSE PASCHOAL', 'JD R SAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.610-418', '5000     ', 'R JOSE ROSOLEM', 'JD CAPITOLIO                  ');
INSERT INTO cd_cep_br VALUES ('13.617-648', '5000     ', 'R JOSE SCHIMIDT', 'JD ELOISA                     ');
INSERT INTO cd_cep_br VALUES ('09.390-035', '4989     ', 'PC PRIMEIRO DE MAIO', 'MATRIZ                        ');
INSERT INTO cd_cep_br VALUES ('09.310-010', '4989     ', 'R PRINCESA ISABEL', 'VL BOCAINA                    ');
INSERT INTO cd_cep_br VALUES ('09.340-750', '4989     ', 'R PRINCIPAL', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('09.330-782', '4989     ', 'R PROFESSOR BRUNO KTSUMASA GONDO', 'JD S GABRIEL                  ');
INSERT INTO cd_cep_br VALUES ('09.380-415', '4989     ', 'PC PROFESSORA ADELIA A. MOREIRA DE DEUS', 'JARDIM SONIA MARIA            ');
INSERT INTO cd_cep_br VALUES ('09.380-400', '4989     ', 'R PROFESSORA MARIA JOSEFINA KUMAN FLAQUER', 'JARDIM SILVIA MARIA           ');
INSERT INTO cd_cep_br VALUES ('09.310-300', '4989     ', 'R PRUDENTE DE MORAIS', 'VL BOCAINA                    ');
INSERT INTO cd_cep_br VALUES ('09.330-360', '4989     ', 'R QUATRO', 'JD ADELINA                    ');
INSERT INTO cd_cep_br VALUES ('09.351-240', '4989     ', 'R QUEBEC', 'PRQ AMERICAS                  ');
INSERT INTO cd_cep_br VALUES ('09.370-360', '4989     ', 'AV QUEIROZ PEDROSO', 'JD PEDROSO                    ');
INSERT INTO cd_cep_br VALUES ('09.320-410', '4989     ', 'R QUINTINO BOCAIUVA', 'JD M D AVIZ                   ');
INSERT INTO cd_cep_br VALUES ('09.390-760', '4989     ', 'R QUINZE', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('09.340-450', '4989     ', 'R QUINZE DE NOVEMBRO', 'JD B RECANTO                  ');
INSERT INTO cd_cep_br VALUES ('09.350-680', '4989     ', 'R QUITO', 'PRQ AMERICAS                  ');
INSERT INTO cd_cep_br VALUES ('09.360-480', '4989     ', 'R RADAMES NARDINE', 'JD GUAPITUBA                  ');
INSERT INTO cd_cep_br VALUES ('09.330-390', '4989     ', 'R RADIO AMADOR', 'JD LUZITANO                   ');
INSERT INTO cd_cep_br VALUES ('09.310-480', '4989     ', 'R RAFAEL CORREIA', 'VL BOCAINA                    ');
INSERT INTO cd_cep_br VALUES ('09.360-710', '4989     ', 'R RAIMOND PIGRAIS', 'JD ANCHIETA                   ');
INSERT INTO cd_cep_br VALUES ('09.330-710', '4989     ', 'R RAIMUNDO CORREIA', 'VL FEITAL                     ');
INSERT INTO cd_cep_br VALUES ('09.321-170', '4989     ', 'AV RAIMUNDO EDUARDO DA SILVA', 'JD ZAIRA                      ');
INSERT INTO cd_cep_br VALUES ('09.340-740', '4989     ', 'R RAIMUNDO MONTANARI', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('09.360-360', '4989     ', 'R RAPHAEL ALTOMAR', 'JD GUAPITUBA                  ');
INSERT INTO cd_cep_br VALUES ('09.330-700', '4989     ', 'R RAUL LEONI', 'VL FEITAL                     ');
INSERT INTO cd_cep_br VALUES ('09.330-745', '4989     ', 'R RAUL POMPEIA', 'VL FEITAL                     ');
INSERT INTO cd_cep_br VALUES ('09.330-820', '4989     ', 'EST REGALADO, DO', 'JD TAUARUSSU                  ');
INSERT INTO cd_cep_br VALUES ('09.310-640', '4989     ', 'R REGENTE FEIJO', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('09.360-140', '4989     ', 'R REGINA DALBONI', 'VL N S VITORIAS               ');
INSERT INTO cd_cep_br VALUES ('09.361-021', '4989     ', 'R REGINALDO PEREIRA', 'JD CAMILA                     ');
INSERT INTO cd_cep_br VALUES ('09.390-796', '4989     ', 'R REINALDO DENIS', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('09.360-640', '4989     ', 'R REMO BRANCALION', 'JD ANCHIETA                   ');
INSERT INTO cd_cep_br VALUES ('09.321-440', '4989     ', 'R REMO LUIS CORRADINI', 'JD ZAIRA                      ');
INSERT INTO cd_cep_br VALUES ('09.350-320', '4989     ', 'R PEDRO FALCHI', 'VL FALCHI                     ');
INSERT INTO cd_cep_br VALUES ('09.330-725', '4989     ', 'R PEDRO GARCIA FERNANDES', 'JD OLINDA                     ');
INSERT INTO cd_cep_br VALUES ('09.380-220', '4989     ', 'R PEDRO LUIZ COPPINI', 'CAPUAVA                       ');
INSERT INTO cd_cep_br VALUES ('09.351-495', '4989     ', 'R PEDRO MARCONDES LEITE', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('09.340-140', '4989     ', 'R PEDRO MOREIRA', 'JD MAUA                       ');
INSERT INTO cd_cep_br VALUES ('09.321-500', '4989     ', 'R PEDRO PIORNO', 'JD ZAIRA                      ');
INSERT INTO cd_cep_br VALUES ('09.340-430', '4989     ', 'R PEDRO SERODE', 'JD MAUA                       ');
INSERT INTO cd_cep_br VALUES ('09.310-525', '4989     ', 'R PERI', 'VL BOCAINA                    ');
INSERT INTO cd_cep_br VALUES ('09.390-490', '4989     ', 'R PEROBA', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('09.340-575', '4989     ', 'R PEROLA', 'JD ESTRELA                    ');
INSERT INTO cd_cep_br VALUES ('09.350-610', '4989     ', 'R PERU', 'JD S LIDIA                    ');
INSERT INTO cd_cep_br VALUES ('09.340-220', '4989     ', 'R PETER FLOR', 'JD MAUA                       ');
INSERT INTO cd_cep_br VALUES ('09.340-685', '4989     ', 'R PETROPOLIS', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('09.341-150', '4989     ', 'AV PILAR VELHO, DO', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('09.310-540', '4989     ', 'R PIMENTA BUENO', 'VL BOCAINA                    ');
INSERT INTO cd_cep_br VALUES ('09.390-470', '4989     ', 'R PINHO', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('09.370-680', '4989     ', 'R PIO PINTO NAZARIO', 'VL A BRASIL                   ');
INSERT INTO cd_cep_br VALUES ('09.370-160', '4989     ', 'R PIRACICABA', 'MATRIZ                        ');
INSERT INTO cd_cep_br VALUES ('09.360-310', '4989     ', 'R PLEWNA', 'VL N S VITORIAS               ');
INSERT INTO cd_cep_br VALUES ('09.330-306', '4989     ', 'R POCIDONIO NEVES', 'JD ADELINA                    ');
INSERT INTO cd_cep_br VALUES ('09.341-410', '4989     ', 'R POLICIAL MILITAR JOSE FELIX DE OLIVEIRA', 'JD M ENEIDA                   ');
INSERT INTO cd_cep_br VALUES ('09.320-190', '4989     ', 'R POMPEU BUZZETO', 'PRQ B ESPERANCA               ');
INSERT INTO cd_cep_br VALUES ('09.390-560', '4989     ', 'R PONTA GROSSA', 'JD PARANAVAI                  ');
INSERT INTO cd_cep_br VALUES ('09.370-260', '4989     ', 'R PORTO FELIZ', 'JD HAYDEE                     ');
INSERT INTO cd_cep_br VALUES ('09.351-060', '4989     ', 'R PORTO PRINCIPE', 'PRQ AMERICAS                  ');
INSERT INTO cd_cep_br VALUES ('09.351-050', '4989     ', 'R PORTO RICO', 'PRQ AMERICAS                  ');
INSERT INTO cd_cep_br VALUES ('09.370-000', '4989     ', 'AV PORTUGAL', 'JD PILAR                      ');
INSERT INTO cd_cep_br VALUES ('09.390-080', '4989     ', 'R PREFEITO ENIO BRANCALION', 'VL A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('15.991-290', '4689     ', 'R ALDO ALDANO BOTURA', 'P IMPERADOR                   ');
INSERT INTO cd_cep_br VALUES ('15.996-036', '4689     ', 'AV ALDO NICOLUCCI', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('15.990-424', '4689     ', 'AV ALEXANDRE DALLE VEDOVE', 'IV CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('15.991-265', '4689     ', 'R ALEXANDRE DOS SANTOS PIRES', 'P IMPERADOR                   ');
INSERT INTO cd_cep_br VALUES ('09.310-610', '4989     ', 'R JOSE POLIDORO', 'VL BOCAINA                    ');
INSERT INTO cd_cep_br VALUES ('09.351-680', '4989     ', 'R JOAO DA SILVA MAIA', 'JD I NOVO                     ');
INSERT INTO cd_cep_br VALUES ('13.730-430', '4834     ', 'R FRANCISCO DEMASI', 'VL QUINTINO                   ');
INSERT INTO cd_cep_br VALUES ('13.738-320', '4834     ', 'R FRANCISCO FIGUEIREDO BARRETTO', 'CH B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.736-459', '4834     ', 'R FRANCISCO GAROFALO', 'JD C PISCINA                  ');
INSERT INTO cd_cep_br VALUES ('13.730-320', '4834     ', 'R FRANCISCO GOMES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.733-370', '4834     ', 'R FRANCISCO MAGLIOCA', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('13.732-698', '4834     ', 'R FRANCISCO MANINI', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('13.735-329', '4834     ', 'R FRANCISCO MANOEL DA SILVA', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('13.735-058', '4834     ', 'PC FRANCISCO MATHEUS FILHO', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('13.733-379', '4834     ', 'R FRANCISCO MONTEIRO', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('13.738-340', '4834     ', 'R FRANCISCO T. ALMEIDA MAGALHAES', 'CH B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.734-050', '4834     ', 'R FRANCISCO TREPADOR', 'MOCOQUINHA                    ');
INSERT INTO cd_cep_br VALUES ('13.736-059', '4834     ', 'PC FREI INACIO STENICO', 'VL QUINTINO                   ');
INSERT INTO cd_cep_br VALUES ('13.732-700', '4834     ', 'AV GABRIEL DO O', 'CJ HAB GABRIEL DO O           ');
INSERT INTO cd_cep_br VALUES ('13.730-090', '4834     ', 'R GABRIEL PINHEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.735-439', '4834     ', 'PC GALDINO DE SIQUEIRA', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('13.734-588', '4834     ', 'R GALILEU DE LUNA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.733-340', '4834     ', 'R GENTIL FERREIRA SILVA', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('13.732-690', '4834     ', 'R GERALDO CARLOS SANTIAGO', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('13.734-669', '4834     ', 'R GERALDO DE MELLO COSTAL', 'MOCOQUINHA                    ');
INSERT INTO cd_cep_br VALUES ('13.739-030', '4834     ', 'AV GERALDO MARRA', 'DT INDUSTRIAL II              ');
INSERT INTO cd_cep_br VALUES ('13.738-575', '4834     ', 'R GETULIO VARGAS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.734-399', '4834     ', 'R GILBERTO BEDIN', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.734-668', '4834     ', 'R GILDO GERALDO', 'MOCOQUINHA                    ');
INSERT INTO cd_cep_br VALUES ('13.737-662', '4834     ', 'R GINO BORONE', 'CJ HAB G ROSSETTI             ');
INSERT INTO cd_cep_br VALUES ('13.737-350', '4834     ', 'R GIORDANO DAL RIO', 'CJ HAB G ROSSETTI             ');
INSERT INTO cd_cep_br VALUES ('13.733-250', '4834     ', 'R DOUTOR CARMO PRICOLI', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('13.734-000', '4834     ', 'R DOUTOR FRANCISCO PEREIRA LIMA', 'VL NAUFEL                     ');
INSERT INTO cd_cep_br VALUES ('13.733-270', '4834     ', 'R DOUTOR GABRIEL PINHEIRO FIGUEIREDO', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('13.733-170', '4834     ', 'R DOUTOR GASTAO DE PAULA LEITAO', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('13.733-200', '4834     ', 'R DOUTOR GILBERTO ROSSETTI', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('13.735-210', '4834     ', 'R DOUTOR JACINTO TALIBERTI', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('13.730-119', '4834     ', 'PC DOUTOR JEFERSON FERRAZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.736-430', '4834     ', 'R DOUTOR JOAO BRAVO CALDEIRA', 'JD C PISCINA                  ');
INSERT INTO cd_cep_br VALUES ('13.735-076', '4834     ', 'R DOUTOR JOAO GOMES', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('13.733-310', '4834     ', 'R DOUTOR JOSE PAIONE', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('13.733-010', '4834     ', 'R DOUTOR LUIZ CAPRIGLIONI', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('13.730-040', '4834     ', 'R DOUTOR MUNIS BARRETTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.611-380', '5000     ', 'R JOSE SILVESTRE DE CARVALHO', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('13.611-250', '5000     ', 'R JOSE TAMBORIM', 'JD S PAULA                    ');
INSERT INTO cd_cep_br VALUES ('13.610-438', '5000     ', 'R JOSE TONOLLI', 'VL RAUTER                     ');
INSERT INTO cd_cep_br VALUES ('13.613-120', '5000     ', 'R JOSE VALLE', 'JD BOSQUE                     ');
INSERT INTO cd_cep_br VALUES ('13.617-430', '5000     ', 'R JUAN TROYA', 'JD N GRANADA                  ');
INSERT INTO cd_cep_br VALUES ('13.617-360', '5000     ', 'R JULIA BOY MANCINI', 'JD JUANA                      ');
INSERT INTO cd_cep_br VALUES ('13.617-040', '5000     ', 'R JULIO PRESTES', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('13.617-000', '5000     ', 'R JUVENAL PENTEADO', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('13.611-110', '5000     ', 'R LADISLAU DOMINGUES BRIONES', 'JD S MARTA                    ');
INSERT INTO cd_cep_br VALUES ('13.610-239', '5000     ', 'R LARISSA PARTICULAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.617-557', '5000     ', 'R LAZARO CANDIDO', 'JD ARIANA                     ');
INSERT INTO cd_cep_br VALUES ('13.615-300', '5000     ', 'R LAZARO KINOCK', 'VL SANTUCCI                   ');
INSERT INTO cd_cep_br VALUES ('13.617-570', '5000     ', 'EST LEME- IBICATU', 'EST P IBICATU                 ');
INSERT INTO cd_cep_br VALUES ('13.617-654', '5000     ', 'R LIBERATO MONEZZI', 'JD BONSUCESSO                 ');
INSERT INTO cd_cep_br VALUES ('13.614-009', '5000     ', 'R JOAO BRAZ FILHO', 'JD S INES                     ');
INSERT INTO cd_cep_br VALUES ('13.617-432', '5000     ', 'R JOAO CORREA SAMPAIO', 'JD N GRANADA                  ');
INSERT INTO cd_cep_br VALUES ('13.613-050', '5000     ', 'R JOAO COSTA', 'JD BOSQUE                     ');
INSERT INTO cd_cep_br VALUES ('13.617-407', '5000     ', 'R JOAO DE PAULA RAMOS', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.617-512', '5000     ', 'R JOAO DELLAI', 'PRQ RES ITAMARATY             ');
INSERT INTO cd_cep_br VALUES ('13.616-270', '5000     ', 'R JOAO DIONIZIO VILLA', 'CJ HAB F MARCHI               ');
INSERT INTO cd_cep_br VALUES ('13.610-350', '5000     ', 'R JOAO DONADEL', 'JD AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('13.617-402', '5000     ', 'R JOAO DOS SANTOS ALCATRAO', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.617-290', '5000     ', 'R JOAO FERREIRA GROSSO', 'JD N GRANADA                  ');
INSERT INTO cd_cep_br VALUES ('13.617-429', '5000     ', 'R JOAO FOGO', 'JD N GRANADA                  ');
INSERT INTO cd_cep_br VALUES ('13.617-556', '5000     ', 'R JOAO GALO', 'JD ARIANA                     ');
INSERT INTO cd_cep_br VALUES ('13.617-550', '5000     ', 'R JOAO JANUARIO DA LUZ', 'JD VANESSA                    ');
INSERT INTO cd_cep_br VALUES ('13.617-065', '5000     ', 'R JOAO LUPPI', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('13.617-655', '5000     ', 'R JOAO NETO DE OLIVEIRA', 'JD BONSUCESSO                 ');
INSERT INTO cd_cep_br VALUES ('13.610-110', '5000     ', 'R JOAO PESSOA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.617-423', '5000     ', 'R JOAO PODBOI', 'JD N GRANADA                  ');
INSERT INTO cd_cep_br VALUES ('13.618-280', '5000     ', 'R JOAO POLETTI', 'CJ HAB F MARCHI               ');
INSERT INTO cd_cep_br VALUES ('13.611-190', '5000     ', 'R JOAO SINEZIO', 'JD R SAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.617-618', '5000     ', 'R JOAO TAMBORIM', 'JD BONSUCESSO                 ');
INSERT INTO cd_cep_br VALUES ('13.617-434', '5000     ', 'R JOAO TUFANIN', 'JD R SAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.613-189', '5000     ', 'AV JOAQUIM ADOLFO AMADEU', 'JD ELOISA                     ');
INSERT INTO cd_cep_br VALUES ('13.610-108', '5000     ', 'R JOAQUIM DE GOES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.616-000', '5000     ', 'AV JOAQUIM LOPES AGUILA', 'JD PRESIDENTE                 ');
INSERT INTO cd_cep_br VALUES ('13.617-050', '5000     ', 'AV JOAQUIM LOPES AGUILA', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('13.615-000', '5000     ', 'AV JOAQUIM LOPES AGUILA', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('13.610-140', '5000     ', 'AV JOAQUIM LOPES AGUILA- ATE 712/713', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.614-000', '5000     ', 'AV JOAQUIM LOPES AGUILA- DE 714/715 AO FIM', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('13.610-029', '5000     ', 'R JOAQUIM LOPES DOS SANTOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.610-070', '5000     ', 'R JOAQUIM MOURAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.617-647', '5000     ', 'R JOAQUIM ORTIZ DE CAMARGO', 'JD ELOISA                     ');
INSERT INTO cd_cep_br VALUES ('13.617-513', '5000     ', 'R JOAQUIM SILVEIRA FILHO', 'PRQ RES ITAMARATY             ');
INSERT INTO cd_cep_br VALUES ('13.614-359', '5000     ', 'AV JORGE HILDEBRAND PRIMO', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.611-400', '5000     ', 'R JORGE HILSDORF', 'VL HILSDORF                   ');
INSERT INTO cd_cep_br VALUES ('13.611-130', '5000     ', 'R JORGE MIGUEL MANSUR', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.611-070', '5000     ', 'R JOSE ADAMI', 'JD S MARTA                    ');
INSERT INTO cd_cep_br VALUES ('13.614-239', '5000     ', 'AV JOSE ANTONIO FERCEM', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.613-130', '5000     ', 'AV JOSE ANTUNES DE LISBOA', 'EST BOSQUE                    ');
INSERT INTO cd_cep_br VALUES ('13.617-600', '5000     ', 'R JOSE BALDIM', 'JD BONSUCESSO                 ');
INSERT INTO cd_cep_br VALUES ('13.616-020', '5000     ', 'R GUARANTA', 'JD PRESIDENTE                 ');
INSERT INTO cd_cep_br VALUES ('13.616-399', '5000     ', 'R GUERINO GUELDINI', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('13.616-310', '5000     ', 'R GUILHERME ARTHUR POMMER', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('13.615-140', '5000     ', 'R GUILHERME BONFANTI', 'VL SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('13.616-420', '5000     ', 'R GUILHERME DE ALMEIDA', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('08.775-340', NULL, 'R ESTACIO DE SA', 'JD MARICA                     ');
INSERT INTO cd_cep_br VALUES ('08.738-430', NULL, 'R ESTADOS UNIDOS', 'VL POMAR                      ');
INSERT INTO cd_cep_br VALUES ('08.743-250', NULL, 'R EUCALIPTO', 'JD S TERESA                   ');
INSERT INTO cd_cep_br VALUES ('08.810-260', NULL, 'R EUCLIDES DA CUNHA', 'VL SUISSA                     ');
INSERT INTO cd_cep_br VALUES ('09.330-695', '4989     ', 'R CESARIO VERDE', 'VL FEITAL                     ');
INSERT INTO cd_cep_br VALUES ('09.320-030', '4989     ', 'R CEZARINA FERREIRA', 'VL EMILIO                     ');
INSERT INTO cd_cep_br VALUES ('13.617-300', '5000     ', 'R HENRIQUE WALDVOGEL', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('13.611-090', '5000     ', 'R HERMOGENES ROEL', 'JD S MARTA                    ');
INSERT INTO cd_cep_br VALUES ('13.737-626', '4834     ', 'R JOSE THIAGO DE SIQUEIRA JUNIOR', 'CJ HAB G ROSSETTI             ');
INSERT INTO cd_cep_br VALUES ('13.732-400', '4834     ', 'R JOSE VACCILLOTTO', 'N HAB N P LIMA                ');
INSERT INTO cd_cep_br VALUES ('13.730-450', '4834     ', 'AV JOSE VIEIRA BARRETO JUNIOR', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('13.735-320', '4834     ', 'R JUARES QUINTINO PEREIRA', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('13.735-310', '4834     ', 'R JULIETA LIMA DIAS', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('13.737-383', '4834     ', 'R JULIO GAROFALO', 'CJ HAB G ROSSETTI             ');
INSERT INTO cd_cep_br VALUES ('13.738-590', '4834     ', 'R JUSCELINO KUBITSCHEK', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.735-580', '4834     ', 'R LARANJEIRAS, DAS', 'CH VALE                       ');
INSERT INTO cd_cep_br VALUES ('13.735-046', '4834     ', 'R LEMBERG CRISCUOLO', 'DT INDUSTRIAL II              ');
INSERT INTO cd_cep_br VALUES ('13.738-310', '4834     ', 'R LEONIDAS HORTA MARCEDO', 'CH B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.735-590', '4834     ', 'R LIMEIRAS, DAS', 'CH VALE                       ');
INSERT INTO cd_cep_br VALUES ('13.735-560', '4834     ', 'R LIMOEIROS, DOS', 'CH VALE                       ');
INSERT INTO cd_cep_br VALUES ('13.733-109', '4834     ', 'PC JOAO BATISTA CAIXETA', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('13.732-670', '4834     ', 'R JOAO BATISTA DE CARVALHO', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('13.735-017', '4834     ', 'R JOAO BATISTA GIACOIA', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('13.733-450', '4834     ', 'AV JOAO BATISTA LIMA FIGUEIREDO- ATE 1838/1839', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('13.730-005', '4834     ', 'AV JOAO BATISTA LIMA FIGUEIREDO- DE 1840/1841 AO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.735-000', '4834     ', 'AV JOAO BATISTA LIMA FIGUEIREDO- DE 2974/2975 AO', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('13.735-049', '4834     ', 'R JOAO BENTO', 'DESCANSO                      ');
INSERT INTO cd_cep_br VALUES ('13.735-009', '4834     ', 'R JOAO BRISIGHELLO', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('13.735-043', '4834     ', 'R JOAO CANCIANO', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('13.738-037', '4834     ', 'R JOAO CILANI', 'JD RES BOSQUE                 ');
INSERT INTO cd_cep_br VALUES ('13.733-029', '4834     ', 'PC JOAO COSTA CHAVARRIA', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('13.735-500', '4834     ', 'R JOAO ESPANHA', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('13.735-508', '4834     ', 'R JOAO FALARINI', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('13.730-410', '4834     ', 'R JOAO G BARRETO FILHO', 'VL QUINTINO                   ');
INSERT INTO cd_cep_br VALUES ('13.738-570', '4834     ', 'R JOAO GOULART', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.735-490', '4834     ', 'R JOAO JOSE CHINES', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('13.737-620', '4834     ', 'R JOAO JOSE VITA', 'CJ HAB G ROSSETTI             ');
INSERT INTO cd_cep_br VALUES ('13.734-210', '4834     ', 'R JOAO MOREIRA SALLES', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('13.737-340', '4834     ', 'R JOAO MURARI', 'CJ HAB G ROSSETTI             ');
INSERT INTO cd_cep_br VALUES ('13.737-670', '4834     ', 'R JOAO OLIVEIRA CARVALHO', 'CH B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.736-020', '4834     ', 'R JOAO PELOZI', 'VL QUINTINO                   ');
INSERT INTO cd_cep_br VALUES ('13.733-030', '4834     ', 'R JOAO PEREIRA LIMA', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('13.735-409', '4834     ', 'R JOAO PRETINHO', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('13.734-670', '4834     ', 'R JOAO RAMOS', 'MOCOQUINHA                    ');
INSERT INTO cd_cep_br VALUES ('13.734-139', '4834     ', 'R JOAO SCARPARO', 'MOCOQUINHA                    ');
INSERT INTO cd_cep_br VALUES ('13.738-033', '4834     ', 'R DOUTOR TULIO RIBEIRO ROCHA', 'JD RES BOSQUE                 ');
INSERT INTO cd_cep_br VALUES ('13.736-440', '4834     ', 'R EDGAR FREITAS', 'JD C PISCINA                  ');
INSERT INTO cd_cep_br VALUES ('13.737-375', '4834     ', 'R EDUARDO GARCIA', 'CJ HAB G ROSSETTI             ');
INSERT INTO cd_cep_br VALUES ('13.738-309', '4834     ', 'R EL SALVADOR', 'JD LAVINIA                    ');
INSERT INTO cd_cep_br VALUES ('13.737-310', '4834     ', 'R ELIEZER PEREIRA DO LAGO', 'CJ HAB G ROSSETTI             ');
INSERT INTO cd_cep_br VALUES ('13.733-118', '4834     ', 'R ELISA DE CASTRO GREGHI', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('13.737-618', '4834     ', 'R ELISA VITA', 'CJ HAB G ROSSETTI             ');
INSERT INTO cd_cep_br VALUES ('13.733-320', '4834     ', 'R EMILIO LUCHESI', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('13.730-037', '4834     ', 'PC EPITACIO PESSOA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.736-269', '4834     ', 'R EQUADOR', 'JD LAVINIA                    ');
INSERT INTO cd_cep_br VALUES ('13.735-220', '4834     ', 'R ERASMO SOUZA RIBEIRO', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('13.731-070', '4834     ', 'R ESPIRITO SANTO', 'VL LAMBARI                    ');
INSERT INTO cd_cep_br VALUES ('13.738-210', '4834     ', 'R ESTADOS UNIDOS', 'JD LAVINIA                    ');
INSERT INTO cd_cep_br VALUES ('13.730-300', '4834     ', 'R ESTEBIO RIBEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.732-680', '4834     ', 'R ESTELA MARANI SMECELATO', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('13.737-320', '4834     ', 'R EUFROSINO GERMANO MARTINS', 'CJ HAB G ROSSETTI             ');
INSERT INTO cd_cep_br VALUES ('13.733-020', '4834     ', 'R EUGENIO O. DA SILVA', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('13.730-160', '4834     ', 'R EUGENIO XAVIER DE SOUZA', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.738-565', '4834     ', 'R EURICO DUTRA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.735-448', '4834     ', 'R FAD DIB JOAO', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('13.734-259', '4834     ', 'TV FE', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('13.732-420', '4834     ', 'R FE, DA', 'N HAB N P LIMA                ');
INSERT INTO cd_cep_br VALUES ('13.731-329', '4834     ', 'PC FELICIO COSTI', 'JD N MOCOCA                   ');
INSERT INTO cd_cep_br VALUES ('13.738-054', '4834     ', 'PC FERDINANDO GIORGI', 'JD M AZUL                     ');
INSERT INTO cd_cep_br VALUES ('13.735-506', '4834     ', 'R FERNANDO CASSIMIRO BIANCHESI', 'JD BIANCHESI                  ');
INSERT INTO cd_cep_br VALUES ('13.732-510', '4834     ', 'R FERNANDO CRISCUOLO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.738-010', '4834     ', 'R CEDRINHOS, DOS', 'JD M AZUL                     ');
INSERT INTO cd_cep_br VALUES ('13.737-655', '4834     ', 'R CEZAR VICINANCA', 'CJ HAB G ROSSETTI             ');
INSERT INTO cd_cep_br VALUES ('13.736-210', '4834     ', 'R CHILE', 'JD LAVINIA                    ');
INSERT INTO cd_cep_br VALUES ('13.737-360', '4834     ', 'R CHRISPIM BASTOS SOBRINHO', 'CJ HAB G ROSSETTI             ');
INSERT INTO cd_cep_br VALUES ('13.731-280', '4834     ', 'AV CHRISTOVAM LIMA GUEDES', 'VL LAMBARI                    ');
INSERT INTO cd_cep_br VALUES ('13.732-440', '4834     ', 'R CLAUDEMIRO RODRIGUES DOS SANTOS', 'N HAB N P LIMA                ');
INSERT INTO cd_cep_br VALUES ('13.732-010', '4834     ', 'R CLAUDIO MANOEL DA COSTA', 'CECAP II                      ');
INSERT INTO cd_cep_br VALUES ('13.735-498', '4834     ', 'R CLODOALDO SANTOS FIGUEIREDO', 'JD BIANCHESI                  ');
INSERT INTO cd_cep_br VALUES ('13.732-088', '4834     ', 'R COELHO NETTO', 'CECAP I                       ');
INSERT INTO cd_cep_br VALUES ('13.736-290', '4834     ', 'R COLOMBIA', 'JD LAVINIA                    ');
INSERT INTO cd_cep_br VALUES ('13.732-450', '4834     ', 'R COLOMBO ZERBINATI', 'N HAB N P LIMA                ');
INSERT INTO cd_cep_br VALUES ('13.734-130', '4834     ', 'R CONEGO BENTO', 'MOCOQUINHA                    ');
INSERT INTO cd_cep_br VALUES ('13.735-067', '4834     ', 'R CORONEL CARUALHAES', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('13.730-260', '4834     ', 'R CORONEL DIOGO- ATE 1090/1091', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.735-080', '4834     ', 'R CORONEL DIOGO- DE 1092/1093 AO FIM', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('13.733-070', '4834     ', 'R CORONEL FRANCISCO SOARES CAMARGO', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('13.735-047', '4834     ', 'R CORONEL JOSE PEREIRA', 'DESCANSO                      ');
INSERT INTO cd_cep_br VALUES ('13.730-220', '4834     ', 'R CORONEL JOSE PEREIRA LIMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.730-360', '4834     ', 'R COSTA PEREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.736-350', '4834     ', 'R COSTA RICA', 'JD LAVINIA                    ');
INSERT INTO cd_cep_br VALUES ('13.731-348', '4834     ', 'PC CRUZEIRO DO SUL', 'JD GATOLANDIA                 ');
INSERT INTO cd_cep_br VALUES ('13.736-120', '4834     ', 'R CUIABA', 'VL QUINTINO                   ');
INSERT INTO cd_cep_br VALUES ('13.736-070', '4834     ', 'R CURITIBA', 'VL QUINTINO                   ');
INSERT INTO cd_cep_br VALUES ('13.738-520', '4834     ', 'R DANTE MAROBI', 'JD RIACHUELO                  ');
INSERT INTO cd_cep_br VALUES ('13.738-050', '4834     ', 'R DAS PALMEIRAS', 'JD M AZUL                     ');
INSERT INTO cd_cep_br VALUES ('13.739-079', '4834     ', 'R DEZ', 'DT INDUSTRIAL II              ');
INSERT INTO cd_cep_br VALUES ('13.735-309', '4834     ', 'PC DIOGO GARCIA DA CRUZ', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('13.731-200', '4834     ', 'R DISTRITO FEDERAL', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('13.730-156', '4834     ', 'PC DOIS DE NOVEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.735-420', '4834     ', 'R DOMICIANO CUSTODIO DIAS', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('13.737-345', '4834     ', 'R DOMINGOS ANTONIO PAGOTI', 'CJ HAB G ROSSETTI             ');
INSERT INTO cd_cep_br VALUES ('15.990-660', '4689     ', 'R RENATO PICCHI', 'N MATAO                       ');
INSERT INTO cd_cep_br VALUES ('15.997-328', '4689     ', 'AV RICARDO CARDIM', 'VL CARDIM                     ');
INSERT INTO cd_cep_br VALUES ('15.991-210', '4689     ', 'AV RINCAO', 'JD BUSCARDI                   ');
INSERT INTO cd_cep_br VALUES ('15.997-103', '4689     ', 'AV RIO DE JANEIRO', 'JD BOSQUE                     ');
INSERT INTO cd_cep_br VALUES ('15.997-134', '4689     ', 'R RIO GRANDE DO NORTE', 'JD BOSQUE                     ');
INSERT INTO cd_cep_br VALUES ('15.990-563', '4689     ', 'PC ALFREDO DE PAIVA GARCIA', 'N MATAO                       ');
INSERT INTO cd_cep_br VALUES ('12.523-230', '5266     ', 'R PEROBAS, DAS', 'BELV C 500                    ');
INSERT INTO cd_cep_br VALUES ('12.520-300', '5266     ', 'R PERU', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('12.510-190', '5266     ', 'R PIAUI', 'VL SARGENTOS (E E AERONAUTICA)');
INSERT INTO cd_cep_br VALUES ('12.501-330', '5266     ', 'R PINDAMONHANGABA', 'VL ALVES                      ');
INSERT INTO cd_cep_br VALUES ('12.523-450', '5266     ', 'R PINHEIROS, DOS', 'BELV C 500                    ');
INSERT INTO cd_cep_br VALUES ('12.501-360', '5266     ', 'R PIQUETE', 'VL ALVES                      ');
INSERT INTO cd_cep_br VALUES ('12.505-170', '5266     ', 'PC PIRATININGA', 'CPO GALVAO                    ');
INSERT INTO cd_cep_br VALUES ('12.503-100', '5266     ', 'R PIRES DO RIO', 'A S JOAO                      ');
INSERT INTO cd_cep_br VALUES ('12.518-070', '5266     ', 'R POETA RUBEN PRADO', 'PRQ SOL                       ');
INSERT INTO cd_cep_br VALUES ('12.516-050', '5266     ', 'AL POR DO SOL', 'JD PEROLA                     ');
INSERT INTO cd_cep_br VALUES ('12.505-030', '5266     ', 'R PORCIA CLEMENTINA', 'CPO GALVAO                    ');
INSERT INTO cd_cep_br VALUES ('12.504-040', '5266     ', 'R PORTUGAL', 'LOT RES A FELIPPO             ');
INSERT INTO cd_cep_br VALUES ('12.522-210', '5266     ', 'R PRACINHAS, DAS', 'VL REGINA                     ');
INSERT INTO cd_cep_br VALUES ('12.519-140', '5266     ', 'R PREFEITO JOSE ANIBAL MARCONDES DOS SANTOS', 'JD VALE                       ');
INSERT INTO cd_cep_br VALUES ('12.522-640', '5266     ', 'ROD PRESIDENTE DUTRA (BR-116)- DO KM 58,000 AO KM', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('12.524-800', '5266     ', 'ROD PRESIDENTE DUTRA (BR-116)- DO KM 62,100 AO 64,', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('12.503-010', '5266     ', 'ROD PRESIDENTE DUTRA (BR-116)- DO KM 65,000 AO 66,', 'VL GUARA                      ');
INSERT INTO cd_cep_br VALUES ('12.504-290', '5266     ', 'ROD PRESIDENTE DUTRA (BR-116)- DO KM 67,000 AO 68,', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('12.508-010', '5266     ', 'EST PRESIDENTE TANCREDO NEVES', 'PRQ S FRANCISCO II            ');
INSERT INTO cd_cep_br VALUES ('12.519-500', '5266     ', 'R OITO', 'JD VALE II                    ');
INSERT INTO cd_cep_br VALUES ('12.508-200', '5266     ', 'R OITO', 'B JARDIM I                    ');
INSERT INTO cd_cep_br VALUES ('12.518-370', '5266     ', 'R OITO', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('12.506-030', '5266     ', 'R OITO', 'RES NINO                      ');
INSERT INTO cd_cep_br VALUES ('12.512-390', '5266     ', 'R OITO', 'S MANOEL                      ');
INSERT INTO cd_cep_br VALUES ('12.510-380', '5266     ', 'R OITO', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('12.514-190', '5266     ', 'R OIZUMI', 'PEDREGULHO                    ');
INSERT INTO cd_cep_br VALUES ('12.504-090', '5266     ', 'R OLARIA JOSE BENEDITO', 'LOT RES A FELIPPO             ');
INSERT INTO cd_cep_br VALUES ('12.500-140', '5266     ', 'R OLAVO BILAC', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.523-490', '5266     ', 'R OLINDA', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('12.502-480', '5266     ', 'R OLIVEIRA BORGES', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('12.502-030', '5266     ', 'R OLIVEIRO MARCONDES', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('12.514-290', '5266     ', 'AV OLYNTHO ANTUNES OLIVEIRA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('12.509-220', '5266     ', 'R ONDINA JOSEFINA M. RANGEL', 'PRQ S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('12.512-290', '5266     ', 'R ONIX', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('12.505-390', '5266     ', 'R ONZE', 'IA INGAS                      ');
INSERT INTO cd_cep_br VALUES ('12.519-470', '5266     ', 'R ONZE', 'JD VALE II                    ');
INSERT INTO cd_cep_br VALUES ('12.520-030', '5266     ', 'R OPERARIOS, DOS', 'VL S RITA                     ');
INSERT INTO cd_cep_br VALUES ('12.524-410', '5266     ', 'R ORQUIDEAS, DAS', 'VL ROSA                       ');
INSERT INTO cd_cep_br VALUES ('12.516-370', '5266     ', 'R OSCAR CASSALI', 'P COLINAS                     ');
INSERT INTO cd_cep_br VALUES ('12.514-080', '5266     ', 'R OSCAR MESQUITA', 'JD C NETO                     ');
INSERT INTO cd_cep_br VALUES ('13.739-090', '4834     ', 'R JOAO SIQUEIRA MESQUITA', 'DT INDUSTRIAL II              ');
INSERT INTO cd_cep_br VALUES ('13.730-249', '4834     ', 'R JOAO SUKADOLNIK', 'JD RIGOBELO                   ');
INSERT INTO cd_cep_br VALUES ('13.733-259', '4834     ', 'PC JOAO TROMBINI', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('13.737-646', '4834     ', 'R JOAO VITA', 'CJ HAB G ROSSETTI             ');
INSERT INTO cd_cep_br VALUES ('13.735-219', '4834     ', 'PC JOAO XXIII', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('13.739-020', '4834     ', 'R JOAO ZAMARIAM', 'DT INDUSTRIAL II              ');
INSERT INTO cd_cep_br VALUES ('13.735-270', '4834     ', 'R JOAQUIM CUSTODIO DIAS', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('13.733-240', '4834     ', 'R JOAQUIM DE LIMA CAMARGO', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('13.732-590', '4834     ', 'R JOAQUIM LEME DO PRADO', 'CJ HAB GABRIEL DO O           ');
INSERT INTO cd_cep_br VALUES ('13.737-370', '4834     ', 'R JOAQUIM RIBEIRO', 'CJ HAB G ROSSETTI             ');
INSERT INTO cd_cep_br VALUES ('13.734-040', '4834     ', 'R JORGE NAUFEL', 'VL NAUFEL                     ');
INSERT INTO cd_cep_br VALUES ('13.735-044', '4834     ', 'AV JOSE ALVES PINTO', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('13.737-673', '4834     ', 'R JOSE BOARATTI', 'CJ HAB G ROSSETTI             ');
INSERT INTO cd_cep_br VALUES ('13.736-078', '4834     ', 'R GOIANIA', 'VL QUINTINO                   ');
INSERT INTO cd_cep_br VALUES ('13.731-080', '4834     ', 'R GOIAS', 'VL LAMBARI                    ');
INSERT INTO cd_cep_br VALUES ('13.732-080', '4834     ', 'R GONCALVES DIAS', 'CECAP I                       ');
INSERT INTO cd_cep_br VALUES ('13.735-074', '4834     ', 'AV GOVERNADOR PEDRO DE TOLEDO', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('13.731-110', '4834     ', 'R GUANABARA- ATE 628/629', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('13.738-505', '4834     ', 'R GUANABARA- DE 630/631 AO FIM', 'JD RIACHUELO                  ');
INSERT INTO cd_cep_br VALUES ('13.738-000', '4834     ', 'R GUAPURUVUS, DOS', 'JD M AZUL                     ');
INSERT INTO cd_cep_br VALUES ('13.736-460', '4834     ', 'R GUATEMALA', 'JD C PISCINA                  ');
INSERT INTO cd_cep_br VALUES ('13.736-270', '4834     ', 'R GUIANA', 'JD LAVINIA                    ');
INSERT INTO cd_cep_br VALUES ('13.735-330', '4834     ', 'R GUILHERME DE ALMEIDA', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('13.732-060', '4834     ', 'R HAMILTON LEITE DA SILVA', 'CJ HAB GABRIEL DO O           ');
INSERT INTO cd_cep_br VALUES ('13.735-340', '4834     ', 'R HEITOR VILLA LOBOS', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('13.733-360', '4834     ', 'R HELIO FRANZONI', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('13.737-330', '4834     ', 'R HENRIQUE BRISIGHELLO', 'CJ HAB G ROSSETTI             ');
INSERT INTO cd_cep_br VALUES ('13.734-010', '4834     ', 'R HERBERTO FIGUEREDO SANTOS', 'VL NAUFEL                     ');
INSERT INTO cd_cep_br VALUES ('13.738-585', '4834     ', 'R HERMES DA FONSECA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.732-599', '4834     ', 'R HERMOGENES PIRES DOS SANTOS', 'CJ HAB GABRIEL DO O           ');
INSERT INTO cd_cep_br VALUES ('13.735-489', '4834     ', 'R HEROINO MACHADO', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('13.732-390', '4834     ', 'R HILARIO PEIXEIRO SANTOS', 'N HAB N P LIMA                ');
INSERT INTO cd_cep_br VALUES ('13.738-220', '4834     ', 'R HONDURAS', 'JD LAVINIA                    ');
INSERT INTO cd_cep_br VALUES ('13.737-659', '4834     ', 'R HONORIO FERREIRA PINTO', 'CJ HAB G ROSSETTI             ');
INSERT INTO cd_cep_br VALUES ('13.732-650', '4834     ', 'R HUGO MAGRI', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.731-089', '4834     ', 'R HUMBERTO CUNALI', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('13.734-150', '4834     ', 'R HUMBERTO DE QUEIROZ', 'MOCOQUINHA                    ');
INSERT INTO cd_cep_br VALUES ('13.731-347', '4834     ', 'R ILHA DO BANANAL', 'JD GATOLANDIA                 ');
INSERT INTO cd_cep_br VALUES ('13.730-420', '4834     ', 'R IMACULADA CONCEICAO', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('13.738-053', '4834     ', 'R IPES, DOS', 'JD M AZUL                     ');
INSERT INTO cd_cep_br VALUES ('13.730-080', '4834     ', 'R IRIA JOSEFA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.730-369', '4834     ', 'R IRMAOS NICOLA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.732-430', '4834     ', 'R ISAIAS VACCILLOTTO', 'N HAB N P LIMA                ');
INSERT INTO cd_cep_br VALUES ('13.732-640', '4834     ', 'R IVONE PEREIRA ROTTA', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('13.735-550', '4834     ', 'R JABUTICABEIRAS, DAS', 'CH VALE                       ');
INSERT INTO cd_cep_br VALUES ('13.738-029', '4834     ', 'R JACARANDAS, DOS', 'JD M AZUL                     ');
INSERT INTO cd_cep_br VALUES ('13.734-667', '4834     ', 'R JANUARIO VALERIO', 'MOCOQUINHA                    ');
INSERT INTO cd_cep_br VALUES ('13.735-507', '4834     ', 'R JAYMER REHDER', 'JD BIANCHESI                  ');
INSERT INTO cd_cep_br VALUES ('13.735-200', '4834     ', 'R JOAO ANZALONI FILHO', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('13.731-139', '4834     ', 'PC JOAO AUGUSTO DE SOUZA', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('13.732-600', '4834     ', 'R JOAO AUGUSTO FILHO', 'CJ HAB GABRIEL DO O           ');
INSERT INTO cd_cep_br VALUES ('13.731-350', '4834     ', 'R FERNANDO DE NORONHA', 'JD GATOLANDIA                 ');
INSERT INTO cd_cep_br VALUES ('13.737-664', '4834     ', 'R FERNANDO FRAISSAT', 'CJ HAB G ROSSETTI             ');
INSERT INTO cd_cep_br VALUES ('13.737-649', '4834     ', 'R FILOMENA BRUNHARA', 'CJ HAB G ROSSETTI             ');
INSERT INTO cd_cep_br VALUES ('13.738-060', '4834     ', 'R FLAMBOYANTS, DOS', 'JD M AZUL                     ');
INSERT INTO cd_cep_br VALUES ('13.735-006', '4834     ', 'R FLORIANO PEIXOTO', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('13.736-200', '4834     ', 'R FLORIANOPOLIS', 'VL QUINTINO                   ');
INSERT INTO cd_cep_br VALUES ('13.736-079', '4834     ', 'R FORTALEZA', 'VL QUINTINO                   ');
INSERT INTO cd_cep_br VALUES ('15.990-150', '4689     ', 'AV SIQUEIRA CAMPOS- DE 0801/0802 A 1431/1432', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.990-230', '4689     ', 'AV SIQUEIRA CAMPOS- DE 1433/1434 A 1649/1650', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.997-068', '4689     ', 'AV SIQUEIRA CAMPOS- DE 1651/1652 AO FIM', 'ALTO                          ');
INSERT INTO cd_cep_br VALUES ('15.991-502', '4689     ', 'R STEFANO D AVASSI', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('15.990-580', '4689     ', 'R ATILIO DE BONITO', 'N MATAO                       ');
INSERT INTO cd_cep_br VALUES ('12.517-250', '5266     ', 'AL RUI GONCALVES TEIXEIRA', 'PRQ ALAMEDAS                  ');
INSERT INTO cd_cep_br VALUES ('12.519-090', '5266     ', 'R PROFESSORA CORNELIA PAULA PEREIRA DE SOUZA', 'JD VALE                       ');
INSERT INTO cd_cep_br VALUES ('12.518-690', '5266     ', 'R PROFESSORA DINAH MOTTA RUNHA', 'JD VALE                       ');
INSERT INTO cd_cep_br VALUES ('12.517-420', '5266     ', 'R PROFESSORA DINAH RANGEL JACOBELLI', 'PRQ RES B RIO                 ');
INSERT INTO cd_cep_br VALUES ('12.521-210', '5266     ', 'R PROFESSORA ELVIRA GIANNICO', 'E NEIVA                       ');
INSERT INTO cd_cep_br VALUES ('12.518-080', '5266     ', 'R PROFESSORA FRANCISCA ANGELA A. PRADO', 'PRQ SOL                       ');
INSERT INTO cd_cep_br VALUES ('12.506-360', '5266     ', 'R PROFESSORA GUILHERMINA PEREIRA DE FARIA', 'PRQ ARVORES                   ');
INSERT INTO cd_cep_br VALUES ('12.518-650', '5266     ', 'R PROFESSORA HELDISA HELENA RODRIGUES ALVES SANC', 'JD VALE                       ');
INSERT INTO cd_cep_br VALUES ('12.518-550', '5266     ', 'R PROFESSORA MARIA APARECIDA CASTRO AZEVEDO', 'JD VALE                       ');
INSERT INTO cd_cep_br VALUES ('12.519-160', '5266     ', 'R PROFESSORA MARIA APARECIDA PAIVA RODRIGUES ALV', 'JD VALE                       ');
INSERT INTO cd_cep_br VALUES ('12.516-480', '5266     ', 'R PROFESSORA MARIA CANDIDA MOREIRA CARDOSO', 'PRQ RES MIRANTE               ');
INSERT INTO cd_cep_br VALUES ('12.518-040', '5266     ', 'R PROFESSORA MARIA JOSE DE CASTRO PORTO', 'PRQ SOL                       ');
INSERT INTO cd_cep_br VALUES ('12.517-240', '5266     ', 'AL PROFESSORA ODILA SILVA MARTINS', 'PRQ ALAMEDAS                  ');
INSERT INTO cd_cep_br VALUES ('12.512-370', '5266     ', 'R PROFESSORA ROSENIRA DE PAULA SANTOS', 'S MANOEL                      ');
INSERT INTO cd_cep_br VALUES ('12.520-420', '5266     ', 'R PROJETADA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('12.507-260', '5266     ', 'R QUATORZE', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('12.519-420', '5266     ', 'R QUATORZE', 'JD VALE II                    ');
INSERT INTO cd_cep_br VALUES ('12.518-390', '5266     ', 'R QUATORZE', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('12.513-110', '5266     ', 'R QUATRO', 'RES MANACAS                   ');
INSERT INTO cd_cep_br VALUES ('12.513-350', '5266     ', 'R QUATRO', 'JD PANORAMA II                ');
INSERT INTO cd_cep_br VALUES ('12.514-060', '5266     ', 'R QUATRO', 'RES ACACIAS                   ');
INSERT INTO cd_cep_br VALUES ('12.505-440', '5266     ', 'AV QUATRO', 'IA INGAS                      ');
INSERT INTO cd_cep_br VALUES ('12.505-360', '5266     ', 'R QUATRO', 'IA INGAS                      ');
INSERT INTO cd_cep_br VALUES ('12.507-120', '5266     ', 'R QUATRO', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('12.512-040', '5266     ', 'R QUATRO', 'JD JULIETA                    ');
INSERT INTO cd_cep_br VALUES ('12.509-090', '5266     ', 'R QUATRO', 'PRQ S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('12.517-480', '5266     ', 'R QUATRO', 'PRQ RES B RIO                 ');
INSERT INTO cd_cep_br VALUES ('12.519-550', '5266     ', 'R QUATRO', 'JD VALE II                    ');
INSERT INTO cd_cep_br VALUES ('12.512-420', '5266     ', 'R QUATRO', 'JD S EDWIRGES                 ');
INSERT INTO cd_cep_br VALUES ('12.510-430', '5266     ', 'R QUATRO', 'P OURO                        ');
INSERT INTO cd_cep_br VALUES ('12.518-410', '5266     ', 'VLA QUATRO', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('12.508-380', '5266     ', 'R QUATRO', 'JD RES ALVORADA               ');
INSERT INTO cd_cep_br VALUES ('12.522-380', '5266     ', 'R QUATRO', 'CH VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('12.506-160', '5266     ', 'R QUATRO', 'RES NINO                      ');
INSERT INTO cd_cep_br VALUES ('12.510-390', '5266     ', 'R QUATRO', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('12.522-430', '5266     ', 'R QUATRO', 'CH S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('12.516-560', '5266     ', 'R QUINTINO BOCAIUVA', 'RES OLIMPIO                   ');
INSERT INTO cd_cep_br VALUES ('12.507-250', '5266     ', 'R QUINZE', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('12.514-230', '5266     ', 'R OSWALDO CAVALCA', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('12.514-240', '5266     ', 'TV OSWALDO CAVALCA', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('12.502-270', '5266     ', 'R OSWALDO CRUZ', 'CAMPINHO                      ');
INSERT INTO cd_cep_br VALUES ('12.514-680', '5266     ', 'R OSWALDO DAMACENA', 'CECAP (PEDREGULHO)            ');
INSERT INTO cd_cep_br VALUES ('12.515-270', '5266     ', 'R OSWALDO DIXON', 'A BYNGTON                     ');
INSERT INTO cd_cep_br VALUES ('12.515-700', '5266     ', 'R OTAVIANO FRANCA', 'VL PARAIBA                    ');
INSERT INTO cd_cep_br VALUES ('12.508-310', '5266     ', 'R P', 'PRQ GARCAS                    ');
INSERT INTO cd_cep_br VALUES ('12.515-210', '5266     ', 'R PACATUBA', 'A BYNGTON                     ');
INSERT INTO cd_cep_br VALUES ('12.505-090', '5266     ', 'R PADRE ANCHIETA', 'CPO GALVAO                    ');
INSERT INTO cd_cep_br VALUES ('12.515-430', '5266     ', 'R PADRE ANTONIO VIEIRA', 'N GUARA                       ');
INSERT INTO cd_cep_br VALUES ('12.506-240', '5266     ', 'R PADRE FRANCISCO DE ASSIS CARVALHO', 'PRQ ARVORES                   ');
INSERT INTO cd_cep_br VALUES ('12.511-190', '5266     ', 'R PADRE GERALDO PIRES SOUZA', 'BNH (PEDREGULHO)              ');
INSERT INTO cd_cep_br VALUES ('12.505-140', '5266     ', 'R PADRE GERALDO RODRIGUES DE OLIVEIRA', 'CPO GALVAO                    ');
INSERT INTO cd_cep_br VALUES ('12.505-160', '5266     ', 'R PADRE INACIO', 'CPO GALVAO                    ');
INSERT INTO cd_cep_br VALUES ('12.501-260', '5266     ', 'R PADRE MANOEL DA NOBREGA', 'VL ALVES                      ');
INSERT INTO cd_cep_br VALUES ('12.515-540', '5266     ', 'R PADRE ROMA', 'N GUARA                       ');
INSERT INTO cd_cep_br VALUES ('12.504-100', '5266     ', 'AV PADROEIRA DO BRASIL', 'VL N ERA                      ');
INSERT INTO cd_cep_br VALUES ('12.501-410', '5266     ', 'R MONSENHOR FELIPPO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.515-340', '5266     ', 'R MONSENHOR MANOEL MEIRELES', 'VL PARAIBA                    ');
INSERT INTO cd_cep_br VALUES ('12.517-210', '5266     ', 'R MONSENHOR RODRIGUES SILVA ARAUJO', 'PRQ ALAMEDAS                  ');
INSERT INTO cd_cep_br VALUES ('12.515-370', '5266     ', 'AV MONTE CASTELO', 'VL PARAIBA                    ');
INSERT INTO cd_cep_br VALUES ('12.514-600', '5266     ', 'R MONTEIRO LOBATO', 'VL GALVAO                     ');
INSERT INTO cd_cep_br VALUES ('12.515-100', '5266     ', 'R MORMOS', 'PEDREGULHO                    ');
INSERT INTO cd_cep_br VALUES ('12.507-330', '5266     ', 'EST MUNICIPAL', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('12.503-170', '5266     ', 'EST MUNICIPAL', 'ROCINHA                       ');
INSERT INTO cd_cep_br VALUES ('12.508-410', '5266     ', 'EST MUNICIPAL', 'TAQUARAL                      ');
INSERT INTO cd_cep_br VALUES ('12.523-610', '5266     ', 'EST MUNICIPAL', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('12.508-300', '5266     ', 'R N', 'PRQ GARCAS                    ');
INSERT INTO cd_cep_br VALUES ('12.523-530', '5266     ', 'PC NACIONAL', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('12.524-200', '5266     ', 'AV NACOES', 'CH PATURI                     ');
INSERT INTO cd_cep_br VALUES ('12.515-440', '5266     ', 'R NACOES UNIDAS, DAS', 'N GUARA                       ');
INSERT INTO cd_cep_br VALUES ('12.504-190', '5266     ', 'R NAIR CLEMENTE SILVA', 'FIGUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('12.504-250', '5266     ', 'R NAZEM SERAFIM', 'JD PADROEIRA                  ');
INSERT INTO cd_cep_br VALUES ('12.517-380', '5266     ', 'R NELSON LUIZ DE FRANCA', 'PRQ RES B RIO                 ');
INSERT INTO cd_cep_br VALUES ('12.512-070', '5266     ', 'R NERO DE ALMEIDA SENNA', 'E MARIA                       ');
INSERT INTO cd_cep_br VALUES ('12.511-240', '5266     ', 'R NHAMBIQUARA', 'MATADOURO                     ');
INSERT INTO cd_cep_br VALUES ('12.512-330', '5266     ', 'R NINA FERREIRA LEITE', 'S MANOEL                      ');
INSERT INTO cd_cep_br VALUES ('12.523-520', '5266     ', 'R NITEROI', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('12.518-150', '5266     ', 'R NOEL LOURENCO DE LIMA', 'PRQ SOL                       ');
INSERT INTO cd_cep_br VALUES ('12.523-440', '5266     ', 'R NOGUEIRAS, DOS', 'BELV C 500                    ');
INSERT INTO cd_cep_br VALUES ('12.515-750', '5266     ', 'PC NOSSA SENHORA DA GLORIA', 'PEDREGULHO                    ');
INSERT INTO cd_cep_br VALUES ('12.515-170', '5266     ', 'TV NOSSA SENHORA DA GLORIA', 'PEDREGULHO                    ');
INSERT INTO cd_cep_br VALUES ('12.520-010', '5266     ', 'AV NOSSA SENHORA DE FATIMA', 'VL S RITA                     ');
INSERT INTO cd_cep_br VALUES ('12.517-000', '5266     ', 'R NOSSA SENHORA DE LOURDES', 'E NEIVA                       ');
INSERT INTO cd_cep_br VALUES ('12.507-230', '5266     ', 'R NOVE', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('12.518-360', '5266     ', 'R NOVE', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('12.506-040', '5266     ', 'R NOVE', 'RES NINO                      ');
INSERT INTO cd_cep_br VALUES ('12.505-410', '5266     ', 'R NOVE', 'IA INGAS                      ');
INSERT INTO cd_cep_br VALUES ('12.500-160', '5266     ', 'R NOVE DE JULHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.501-370', '5266     ', 'PC OCTAVIANO ALVES DA SILVA', 'VL ALVES                      ');
INSERT INTO cd_cep_br VALUES ('12.518-670', '5266     ', 'R OCTAVIO MACHADO', 'JD VALE                       ');
INSERT INTO cd_cep_br VALUES ('12.516-360', '5266     ', 'R ODILON FERREIRA LEITE', 'P COLINAS                     ');
INSERT INTO cd_cep_br VALUES ('12.513-020', '5266     ', 'R OITO', 'RES ACACIAS                   ');
INSERT INTO cd_cep_br VALUES ('12.505-420', '5266     ', 'R OITO', 'IA INGAS                      ');
INSERT INTO cd_cep_br VALUES ('12.507-220', '5266     ', 'R OITO', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('12.518-500', '5266     ', 'R MARIA ANTONIETA DE BARROS BINDAO', 'JD VALE                       ');
INSERT INTO cd_cep_br VALUES ('12.514-430', '5266     ', 'R MARIA APARECIDA ANTUNES CAVALCA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('12.512-350', '5266     ', 'R MARIA CARMO GUIMARAES FRANCA', 'S MANOEL                      ');
INSERT INTO cd_cep_br VALUES ('08.752-020', NULL, 'R TENENTE MANOEL ALVES DOS ANJOS', 'JUNDIAPEBA                    ');
INSERT INTO cd_cep_br VALUES ('08.710-680', NULL, 'R TENENTE MANOEL ALVES DOS ANJOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.780-160', NULL, 'R TENENTE MANOEL DE FRANCA LOPES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.740-260', NULL, 'AV TENENTE MANUEL ALVES', 'VL B CUBAS                    ');
INSERT INTO cd_cep_br VALUES ('15.997-104', '4689     ', 'AV RIO GRANDE DO SUL', 'JD BOSQUE                     ');
INSERT INTO cd_cep_br VALUES ('12.515-620', '5266     ', 'R ALBERTO TORRES', 'VL PARAIBA                    ');
INSERT INTO cd_cep_br VALUES ('12.503-080', '5266     ', 'R ALBUQUERQUE LINS', 'AT ALMAS                      ');
INSERT INTO cd_cep_br VALUES ('12.516-240', '5266     ', 'R ALCEBIADES ALFEU FREIRE', 'P COLINAS                     ');
INSERT INTO cd_cep_br VALUES ('12.523-380', '5266     ', 'R ALECRINS', 'BELV C 500                    ');
INSERT INTO cd_cep_br VALUES ('12.511-310', '5266     ', 'R ALEXANDRE FLEMING- ATE 439/440', 'MATADOURO                     ');
INSERT INTO cd_cep_br VALUES ('12.509-010', '5266     ', 'R ALEXANDRE FLEMING- DE 441/442 AO FIM', 'PRQ ARVORES                   ');
INSERT INTO cd_cep_br VALUES ('12.512-310', '5266     ', 'R ALEXANDRINA FERREIRA LEITE', 'S MANOEL                      ');
INSERT INTO cd_cep_br VALUES ('12.517-520', '5266     ', 'R ALFERES CUSTODIO LEME BARBOSA', 'PRQ RES B RIO                 ');
INSERT INTO cd_cep_br VALUES ('12.517-490', '5266     ', 'R ALFERES JOSE MONTEIRO DOS SANTOS', 'PRQ RES B RIO                 ');
INSERT INTO cd_cep_br VALUES ('12.515-160', '5266     ', 'R ALFONSO GIANNICO', 'PEDREGULHO                    ');
INSERT INTO cd_cep_br VALUES ('12.519-290', '5266     ', 'R ALFRADES FERNANDES', 'JD VALE                       ');
INSERT INTO cd_cep_br VALUES ('12.503-050', '5266     ', 'R ALFREDO ANTUNES', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('12.514-760', '5266     ', 'R ALFREDO FERRI', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('12.522-110', '5266     ', 'R ALFREDO PAULA SANTOS', 'VL GUARA                      ');
INSERT INTO cd_cep_br VALUES ('12.503-110', '5266     ', 'R ALMIRANTE ALEXANDRINO', 'A S JOAO                      ');
INSERT INTO cd_cep_br VALUES ('12.500-120', '5266     ', 'R ALMIRANTE BARROSO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.506-200', '5266     ', 'R ALTINO GARCIA RIBEIRO', 'PRQ ARVORES                   ');
INSERT INTO cd_cep_br VALUES ('12.522-550', '5266     ', 'R ALUISO DE AZEVEDO', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('12.522-610', '5266     ', 'R ALVARES AZEVEDO', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('12.505-070', '5266     ', 'R ALVARES CABRAL', 'CPO GALVAO                    ');
INSERT INTO cd_cep_br VALUES ('12.515-400', '5266     ', 'AV ALVES MOTTA', 'VL PARAIBA                    ');
INSERT INTO cd_cep_br VALUES ('12.516-100', '5266     ', 'AL ALVORADA', 'JD PEROLA                     ');
INSERT INTO cd_cep_br VALUES ('12.513-190', '5266     ', 'R AMANCIO DE CASTRO COELHO', 'S DIMAS                       ');
INSERT INTO cd_cep_br VALUES ('12.510-160', '5266     ', 'R AMAZONAS', 'VL SARGENTOS (E E AERONAUTICA)');
INSERT INTO cd_cep_br VALUES ('12.503-690', '5266     ', 'PC AMELIA DE JESUS ANDRADE', 'TAMANDARE                     ');
INSERT INTO cd_cep_br VALUES ('12.520-340', '5266     ', 'PC AMERICAS, DAS', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('12.504-230', '5266     ', 'R AMERICO MARTINS MACHADO', 'JD PADROEIRA                  ');
INSERT INTO cd_cep_br VALUES ('12.512-270', '5266     ', 'R AMETISTA', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('12.522-290', '5266     ', 'R ANA CRISTINA', 'I PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('12.515-410', '5266     ', 'R ANA MARCONDES DE MOURA', 'N GUARA                       ');
INSERT INTO cd_cep_br VALUES ('12.500-250', '5266     ', 'R ANDORINHAS, DAS', 'LOT P SANTOS                  ');
INSERT INTO cd_cep_br VALUES ('12.502-220', '5266     ', 'R ANDRE ALCKMIN', 'VL ANTUNES                    ');
INSERT INTO cd_cep_br VALUES ('12.512-080', '5266     ', 'R ANDRE BROCA', 'E MARIA                       ');
INSERT INTO cd_cep_br VALUES ('12.506-060', '5266     ', 'R ANDRE PALANDI', 'JD RONY                       ');
INSERT INTO cd_cep_br VALUES ('12.509-160', '5266     ', 'R ANGELO LUCHESSI', 'PRQ S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('12.521-030', '5266     ', 'R ANIBAL MARCONDES DOS SANTOS', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('12.515-460', '5266     ', 'R ANITA GARIBALDI', 'N GUARA                       ');
INSERT INTO cd_cep_br VALUES ('12.502-540', '5266     ', 'R ANTAO FARIA', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('07.844-040', '4953     ', 'R VIRADOURA', 'PRQ PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('14.402-458', '5086     ', 'R ANITA GUERRIERI BRIGAGAO', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('14.409-419', '5086     ', 'R ANITA MALFATTI', 'RCR CPO BELO                  ');
INSERT INTO cd_cep_br VALUES ('14.409-009', '5086     ', 'R ANIZ NASSIF', 'JD S EUGENIA                  ');
INSERT INTO cd_cep_br VALUES ('14.409-002', '5086     ', 'PC ANNA POPPI DA SILVA', 'JD M GABRIELA                 ');
INSERT INTO cd_cep_br VALUES ('14.403-751', '5086     ', 'PC ANTENOR MARQUES DA SILVA', 'JD NOEMIA                     ');
INSERT INTO cd_cep_br VALUES ('14.402-155', '5086     ', 'R ANTONIA CACERES MUNHOZ', 'JD PALMA                      ');
INSERT INTO cd_cep_br VALUES ('14.404-006', '5086     ', 'R ANTONIEL ALVES RODRIGUES', 'PRQ M NOVO                    ');
INSERT INTO cd_cep_br VALUES ('14.406-136', '5086     ', 'R ANTONIO ALBINO DA SILVA', 'PRQ ESMERALDAS                ');
INSERT INTO cd_cep_br VALUES ('14.402-346', '5086     ', 'R ANTONIO ALVES DIAS', 'JD PALESTINA                  ');
INSERT INTO cd_cep_br VALUES ('14.405-455', '5086     ', 'R ANTONIO ALVES SILVA', 'VL EXPOSICAO                  ');
INSERT INTO cd_cep_br VALUES ('14.409-123', '5086     ', 'R ANTONIO ALVES TAVEIRA', 'VL TOTOLI                     ');
INSERT INTO cd_cep_br VALUES ('14.402-087', '5086     ', 'R ANTONIO AUGUSTO MACHADO', 'JD PALMA                      ');
INSERT INTO cd_cep_br VALUES ('14.403-059', '5086     ', 'R ANTONIO BELMONTE', 'JD VENEZA                     ');
INSERT INTO cd_cep_br VALUES ('14.402-457', '5086     ', 'R ANTONIO BERDU GARCIA', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('14.407-767', '5086     ', 'R ANTONIO BERDU GEIA', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('14.405-233', '5086     ', 'R ANTONIO BERNARDES PINTO- ATE 4967/4968', 'VL C JULIO                    ');
INSERT INTO cd_cep_br VALUES ('14.409-242', '5086     ', 'R ANTONIO BERNARDES PINTO- DE 4969/4970 AO FIM', 'VL IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('14.407-554', '5086     ', 'R ANTONIO BONAMIN', 'JD LUIZA                      ');
INSERT INTO cd_cep_br VALUES ('14.404-014', '5086     ', 'R ANTONIO BRASILINO SANTOS', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('14.409-360', '5086     ', 'R ANTONIO BRENTINI', 'PRQ HORTO                     ');
INSERT INTO cd_cep_br VALUES ('14.405-243', '5086     ', 'R ANTONIO CANDIDO DE MELLO', 'VL C JULIO                    ');
INSERT INTO cd_cep_br VALUES ('14.409-536', '5086     ', 'R ANTONIO CANDIDO DE SOUZA', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('14.403-562', '5086     ', 'R ANTONIO CARLOS GARCIA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('14.409-527', '5086     ', 'R ANTONIO CARLOS PINHEIRO', 'C PETROPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('14.407-377', '5086     ', 'R ANTONIO CAVALHEIRO', 'PRQ V LEPORACE I              ');
INSERT INTO cd_cep_br VALUES ('14.409-329', '5086     ', 'R ANTONIO CERQUEIRA', 'PRQ HORTO                     ');
INSERT INTO cd_cep_br VALUES ('14.403-290', '5086     ', 'R ANTONIO CEZAR NEVES MARTINS', 'REC ELIMAR                    ');
INSERT INTO cd_cep_br VALUES ('14.407-463', '5086     ', 'R ANTONIO CIRILO DE ANDRADE GONCALVES', 'RES JD V CRUZ II              ');
INSERT INTO cd_cep_br VALUES ('14.405-435', '5086     ', 'R ANTONIO CONSTANTINO', 'JD M ROSA                     ');
INSERT INTO cd_cep_br VALUES ('09.330-786', '4989     ', 'R TRES', 'JD S GABRIEL                  ');
INSERT INTO cd_cep_br VALUES ('14.401-039', '5086     ', 'R ANTONIO CORRADINI', 'VL S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('14.403-111', '5086     ', 'R ANTONIO COVAS', 'JD LIMA                       ');
INSERT INTO cd_cep_br VALUES ('14.409-339', '5086     ', 'R ANTONIO DA MOTTA', 'PRQ HORTO                     ');
INSERT INTO cd_cep_br VALUES ('14.407-515', '5086     ', 'R ANTONIO DA SILVA BARROS', 'RES M JUNIOR                  ');
INSERT INTO cd_cep_br VALUES ('14.402-426', '5086     ', 'R ANTONIO DE ANDRADE', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('14.406-667', '5086     ', 'R AMELIO BORGES CAMPOS', 'JD MARILIA                    ');
INSERT INTO cd_cep_br VALUES ('14.403-388', '5086     ', 'R AMELIO DE FREITAS', 'VL S RITA                     ');
INSERT INTO cd_cep_br VALUES ('14.404-424', '5086     ', 'AL AMENDOEIRAS, DAS', 'M VERDE                       ');
INSERT INTO cd_cep_br VALUES ('14.402-622', '5086     ', 'R AMERICO ARCARI', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('14.405-330', '5086     ', 'R AMERICO CARAVIERI', 'VL RAYCOS                     ');
INSERT INTO cd_cep_br VALUES ('14.407-395', '5086     ', 'R AMERICO MAENZA', 'JD PINHEIROS I                ');
INSERT INTO cd_cep_br VALUES ('14.403-764', '5086     ', 'R AMERICO PIZZO', 'JD NOEMIA                     ');
INSERT INTO cd_cep_br VALUES ('14.403-647', '5086     ', 'PC AMERICO SCARABUCCI', 'JD A ROSA                     ');
INSERT INTO cd_cep_br VALUES ('14.405-634', '5086     ', 'R AMOREIRAS, DAS', 'PRQ PINHAIS                   ');
INSERT INTO cd_cep_br VALUES ('14.409-226', '5086     ', 'R ANA AGUILAR', 'PRQ RES N FRANCA              ');
INSERT INTO cd_cep_br VALUES ('14.400-768', '5086     ', 'R ANA AYMOLA CHICARONI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.406-506', '5086     ', 'R ANA CRUZ JUNQUEIRA', 'JD DERMINIO                   ');
INSERT INTO cd_cep_br VALUES ('14.406-300', '5086     ', 'R ANA CUSTODIO PARISSE', 'S JOAQUIM                     ');
INSERT INTO cd_cep_br VALUES ('14.403-770', '5086     ', 'R ANA DAMASCENO DE PADUA', 'JD NOEMIA                     ');
INSERT INTO cd_cep_br VALUES ('14.400-200', '5086     ', 'R ANA JACINTHO CALEIRO', 'VL CHAMPAGNAT                 ');
INSERT INTO cd_cep_br VALUES ('14.403-206', '5086     ', 'R ANA MARIA PINHO GONCALVES', 'PRQ CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('14.403-674', '5086     ', 'R ANA MARIA SOLA TELLINI', 'PRL JD A ROSA                 ');
INSERT INTO cd_cep_br VALUES ('14.406-597', '5086     ', 'R ANA SILVEIRA MENEZES', 'JD BONSUCESSO                 ');
INSERT INTO cd_cep_br VALUES ('14.405-043', '5086     ', 'R ANA VALLE BASSALO', 'JD ROSELANDIA                 ');
INSERT INTO cd_cep_br VALUES ('06.813-310', '4959     ', 'R JOSE MENDES FERREIRA', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('06.803-010', '4959     ', 'R JOSE SEMIAO AGOSTINHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.805-075', '4959     ', 'R JOSUE', 'JD S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('06.820-060', '4959     ', 'R JULIO MESQUITA', 'JD FERRAZ                     ');
INSERT INTO cd_cep_br VALUES ('13.483-213', '5001     ', 'R BELMIRA DA G. T. SCHIBELSKI', 'JD CAIEIRA                    ');
INSERT INTO cd_cep_br VALUES ('13.730-270', '4834     ', 'R ALEXANDRE CUNALI- ATE 2228/2229', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.732-090', '4834     ', 'R ALEXANDRE CUNALI- DE 2230/2231 AO FIM', 'CECAP I                       ');
INSERT INTO cd_cep_br VALUES ('13.736-450', '4834     ', 'R ALEXANDRE GUISSO', 'JD C PISCINA                  ');
INSERT INTO cd_cep_br VALUES ('13.730-030', '4834     ', 'R ALFERES PEDROSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.739-120', '4834     ', 'R ALGEMIRO LOPES', 'DT INDUSTRIAL II              ');
INSERT INTO cd_cep_br VALUES ('13.735-041', '4834     ', 'R ALLAN KARDEC', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('13.731-210', '4834     ', 'R AMAPA', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('13.731-060', '4834     ', 'R AMAZONAS', 'VL LAMBARI                    ');
INSERT INTO cd_cep_br VALUES ('13.738-067', '4834     ', 'R AMENDOEIRAS, DAS', 'JD M AZUL                     ');
INSERT INTO cd_cep_br VALUES ('13.732-660', '4834     ', 'R AMERICO ALVES', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('13.732-550', '4834     ', 'R AMERICO ASSOLINI', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.736-260', '4834     ', 'AV AMERICO PEREIRA LIMA', 'JD LAVINIA                    ');
INSERT INTO cd_cep_br VALUES ('09.350-355', '4989     ', 'R VEREADORA LEA APARECIDA DE OLIVEIRA', 'VL FALCHI                     ');
INSERT INTO cd_cep_br VALUES ('09.371-530', '4989     ', 'R VICE- PRESIDENTE FRANCISCO ASSIS ROSA E SILVA', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('09.371-130', '4989     ', 'R VICE-PRESIDENTE FRANCISCO ALVARO BUENO DE PAIV', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('09.371-240', '4989     ', 'R VICE-PRESIDENTE MANOEL VITORINO PEREIRA', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('09.371-170', '4989     ', 'R VICE-PRESIDENTE URBANO SANTOS DA COSTA ARAUJO', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('09.311-060', '4989     ', 'R VICENTE AGNELO', 'JD S LIDIA                    ');
INSERT INTO cd_cep_br VALUES ('09.360-540', '4989     ', 'R VICENTE ALETTO', 'JD ANCHIETA                   ');
INSERT INTO cd_cep_br VALUES ('09.380-350', '4989     ', 'R VICENTE CELESTINO', 'JARDIM SONIA MARIA            ');
INSERT INTO cd_cep_br VALUES ('09.340-452', '4989     ', 'R VICENTE CREMIATO', 'JD MAUA                       ');
INSERT INTO cd_cep_br VALUES ('09.371-453', '4989     ', 'R VICENTE GRECCO', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('09.350-480', '4989     ', 'R VICENTE LEPORACE', 'VL CORREIA                    ');
INSERT INTO cd_cep_br VALUES ('09.330-645', '4989     ', 'R VICENTE MARCONATO', 'JD COLUMBIA                   ');
INSERT INTO cd_cep_br VALUES ('09.320-000', '4989     ', 'R VICENTE MATRONI', 'VL EMILIO                     ');
INSERT INTO cd_cep_br VALUES ('09.330-735', '4989     ', 'R VICENTE PAGANO', 'JD OLINDA                     ');
INSERT INTO cd_cep_br VALUES ('09.390-630', '4989     ', 'R VICENTINA CARDOSO DE SOUZA', 'VL N MAUA                     ');
INSERT INTO cd_cep_br VALUES ('09.330-720', '4989     ', 'R VINICIUS DE MORAIS', 'VL FEITAL                     ');
INSERT INTO cd_cep_br VALUES ('09.310-100', '4989     ', 'PC VINTE E DOIS DE NOVEMBRO', 'MATRIZ                        ');
INSERT INTO cd_cep_br VALUES ('09.361-230', '4989     ', 'R VIOLETAS, DAS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('09.320-175', '4989     ', 'R VIRGILIO BECHELLI', 'PRQ B ESPERANCA               ');
INSERT INTO cd_cep_br VALUES ('09.330-270', '4989     ', 'R VIRGILIO DOS SANTOS', 'JD CANADA                     ');
INSERT INTO cd_cep_br VALUES ('09.330-110', '4989     ', 'R VIRGILIO FORTINI', 'JD ITAPEVA                    ');
INSERT INTO cd_cep_br VALUES ('09.351-400', '4989     ', 'R VIRGILIO FRASCAROLI', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('09.310-170', '4989     ', 'R VISCONDE DE CAIRU', 'VL DIRCE                      ');
INSERT INTO cd_cep_br VALUES ('09.351-491', '4989     ', 'R VITALINO SANTANA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('09.390-025', '4989     ', 'R VITORIA', 'JD ROSINA                     ');
INSERT INTO cd_cep_br VALUES ('09.390-100', '4989     ', 'R VITORINO', 'VL A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('09.320-490', '4989     ', 'AV VITORIO BRIZANTE', 'JD ZAIRA                      ');
INSERT INTO cd_cep_br VALUES ('09.340-350', '4989     ', 'R VITORIO CHIAROTTI', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('09.321-350', '4989     ', 'R JULIO ANTONIO CONDE', 'JD ZAIRA                      ');
INSERT INTO cd_cep_br VALUES ('09.371-300', '4989     ', 'R JULIO PRESTES', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('09.370-180', '4989     ', 'R JUNDIAI', 'MATRIZ                        ');
INSERT INTO cd_cep_br VALUES ('09.380-150', '4989     ', 'R JURACI FERNANDES', 'CAPUAVA                       ');
INSERT INTO cd_cep_br VALUES ('09.371-220', '4989     ', 'R JUSCELINO KUBITSCHEK DE OLIVEIRA', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('09.321-510', '4989     ', 'R JUSTINIANO ALVES DA CRUZ', 'JD ZAIRA                      ');
INSERT INTO cd_cep_br VALUES ('09.360-350', '4989     ', 'R JUSTINO CARDOSO DA SILVEIRA', 'JD GUAPITUBA                  ');
INSERT INTO cd_cep_br VALUES ('09.320-055', '4989     ', 'R JUVENAL ALVES DA FONSECA', 'VL EMILIO                     ');
INSERT INTO cd_cep_br VALUES ('09.321-120', '4989     ', 'R JUVENAL LAURINDO ALVES', 'JD ZAIRA                      ');
INSERT INTO cd_cep_br VALUES ('09.380-420', '4989     ', 'R KALLIL FILHO', 'JARDIM SILVIA MARIA           ');
INSERT INTO cd_cep_br VALUES ('09.371-063', '4989     ', 'R KAME TERUYA', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('09.341-390', '4989     ', 'R KANA KANASHIRO', 'PRQ BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('09.361-120', '4989     ', 'AV KENZO SASAKI', 'JD CAMILA                     ');
INSERT INTO cd_cep_br VALUES ('09.371-061', '4989     ', 'R KEWJI HOMNA', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('09.390-670', '4989     ', 'R KITARO YWASA', 'VL N MAUA                     ');
INSERT INTO cd_cep_br VALUES ('09.341-125', '4989     ', 'AV KUWAHARA', 'JD IV CENTENARIO              ');
INSERT INTO cd_cep_br VALUES ('09.350-650', '4989     ', 'R LA PAZ', 'PRQ AMERICAS                  ');
INSERT INTO cd_cep_br VALUES ('09.350-150', '4989     ', 'R LABATUT', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('09.390-230', '4989     ', 'R LADEIRA FORMOSA', 'VL MAGINI                     ');
INSERT INTO cd_cep_br VALUES ('09.340-550', '4989     ', 'R LAERCIO CARLUCCI', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('09.320-120', '4989     ', 'R LAERCIO DOS SANTOS', 'VL EMILIO                     ');
INSERT INTO cd_cep_br VALUES ('09.360-300', '4989     ', 'R LAMARTINE DELAMARE', 'VL N S VITORIAS               ');
INSERT INTO cd_cep_br VALUES ('09.350-070', '4989     ', 'R LAMARTINE PAVIN', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('09.371-100', '4989     ', 'R LAUDO FERREIRA DE CAMARGO', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('09.380-270', '4989     ', 'R JORGE MONTELEONE', 'JARDIM SONIA MARIA            ');
INSERT INTO cd_cep_br VALUES ('09.371-190', '4989     ', 'R JORGE TIBIRICA', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('09.380-165', '4989     ', 'PC JOSE ALCANTARA M. OLIVEIRA', 'CAPUAVA                       ');
INSERT INTO cd_cep_br VALUES ('09.340-710', '4989     ', 'R JOSE BATISTELLA', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('09.320-380', '4989     ', 'R JOSE BONIFACIO DE ANDRADA E SILVA', 'JD M D AVIZ                   ');
INSERT INTO cd_cep_br VALUES ('09.390-290', '4989     ', 'R JOSE CANDIDO CERQUEIRA LEITE', 'VL MAGINI                     ');
INSERT INTO cd_cep_br VALUES ('09.370-600', '4989     ', 'R JOSE CESARIO MENDES', 'VL NOEMIA                     ');
INSERT INTO cd_cep_br VALUES ('09.330-775', '4989     ', 'R JOSE DE ALENCAR', 'VL FEITAL                     ');
INSERT INTO cd_cep_br VALUES ('09.320-060', '4989     ', 'R JOSE DE MORAES', 'VL EMILIO                     ');
INSERT INTO cd_cep_br VALUES ('09.370-760', '4989     ', 'R JOSE DELPOIO', 'VL A BRASIL                   ');
INSERT INTO cd_cep_br VALUES ('09.341-140', '4989     ', 'R JOSE DOMICIANO', 'JD IV CENTENARIO              ');
INSERT INTO cd_cep_br VALUES ('09.340-765', '4989     ', 'R JOSE DOS SANTOS', 'JD ITAPEVA                    ');
INSERT INTO cd_cep_br VALUES ('09.351-640', '4989     ', 'R JOSE EDUARDO PIRES DO LIVRAMENTO', 'JD ITAPARK                    ');
INSERT INTO cd_cep_br VALUES ('09.350-350', '4989     ', 'R JOSE FALCHI', 'VL FALCHI                     ');
INSERT INTO cd_cep_br VALUES ('09.340-600', '4989     ', 'R JOSE FERRARI', 'JD ESTRELA                    ');
INSERT INTO cd_cep_br VALUES ('09.351-410', '4989     ', 'R JOSE FERREIRA DE OLIVEIRA', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('09.341-101', '4989     ', 'R JOSE FIDELIS DA COSTA', 'JD IV CENTENARIO              ');
INSERT INTO cd_cep_br VALUES ('09.370-660', '4989     ', 'R JOSE FIGUEIREDO', 'VL A BRASIL                   ');
INSERT INTO cd_cep_br VALUES ('09.320-780', '4989     ', 'R JOSE GABRIEL', 'JD ZAIRA                      ');
INSERT INTO cd_cep_br VALUES ('09.371-316', '4989     ', 'R JOSE GARCIA SOBRINHO', 'VL J RAMALHO                  ');
INSERT INTO cd_cep_br VALUES ('09.360-650', '4989     ', 'R JOSE GONCALVES DE OLIVEIRA', 'JD ANCHIETA                   ');
INSERT INTO cd_cep_br VALUES ('09.321-160', '4989     ', 'R JOSE GONCALVES SANCHES', 'JD ZAIRA                      ');
INSERT INTO cd_cep_br VALUES ('09.340-580', '4989     ', 'R JOSE HENRIQUE DE ALMEIDA', 'JD ESTRELA                    ');
INSERT INTO cd_cep_br VALUES ('09.371-000', '4989     ', 'R JOSE JOAQUIM CARDOSO DE MELO', 'VL NOEMIA                     ');
INSERT INTO cd_cep_br VALUES ('09.321-377', '4989     ', 'PC JOSE JOAQUIM OLIVEIRA', 'JD ZAIRA                      ');
INSERT INTO cd_cep_br VALUES ('09.351-390', '4989     ', 'R JOSE LEARDINE', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('09.390-330', '4989     ', 'R JOSE MADEO', 'JD ROSINA                     ');
INSERT INTO cd_cep_br VALUES ('09.361-387', '4989     ', 'R JOSE MANOEL DE SIQUEIRA', 'VL MERCEDES                   ');
INSERT INTO cd_cep_br VALUES ('09.360-390', '4989     ', 'R JOSE MAURO LACAVA', 'JD GUAPITUBA                  ');
INSERT INTO cd_cep_br VALUES ('09.370-610', '4989     ', 'R JOSE MORALES MARTINS', 'VL NOEMIA                     ');
INSERT INTO cd_cep_br VALUES ('09.341-120', '4989     ', 'AV JOSE MOREIRA', 'JD IV CENTENARIO              ');
INSERT INTO cd_cep_br VALUES ('09.330-308', '4989     ', 'R JOSE NETTO', 'JD ADELINA                    ');
INSERT INTO cd_cep_br VALUES ('09.340-320', '4989     ', 'R JOSE PAGANO', 'JD MAUA                       ');
INSERT INTO cd_cep_br VALUES ('11.444-400', '4984     ', 'R BETA', 'BAL PR PERNAMBUCO             ');
INSERT INTO cd_cep_br VALUES ('11.460-140', '4984     ', 'R BIGUA', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.454-340', '4984     ', 'R BIRIGUI', 'VL AUREA (V CARVALHO)         ');
INSERT INTO cd_cep_br VALUES ('11.441-080', '4984     ', 'R BOLIVIA', 'JD CONCHAS                    ');
INSERT INTO cd_cep_br VALUES ('11.460-260', '4984     ', 'R BORACEIA', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('08.762-500', NULL, 'R ASAS', 'JD AEROPORTO III              ');
INSERT INTO cd_cep_br VALUES ('15.993-200', '4689     ', 'V AUGUSTO BAMBOZZI', 'BOA VISTA                     ');
INSERT INTO cd_cep_br VALUES ('15.991-269', '4689     ', 'R AUGUSTO BELLINI', 'P IMPERADOR                   ');
INSERT INTO cd_cep_br VALUES ('15.991-345', '4689     ', 'AV AUGUSTO FERREIRA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('15.991-528', '4689     ', 'R AUGUSTO FERREIRA', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('15.991-330', '4689     ', 'AV AURELIO DIAS', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('15.990-532', '4689     ', 'R B(JD CAMBUY)', 'JD CAMBUI                     ');
INSERT INTO cd_cep_br VALUES ('15.997-120', '4689     ', 'R BAHIA', 'JD BOSQUE                     ');
INSERT INTO cd_cep_br VALUES ('15.991-172', '4689     ', 'AV BALDAN(JD AEROPORTO II)', 'JD AEROPORTO II               ');
INSERT INTO cd_cep_br VALUES ('15.990-650', '4689     ', 'AV BALDAN- LADO IMPAR', 'N MATAO                       ');
INSERT INTO cd_cep_br VALUES ('15.993-000', '4689     ', 'AV BALDAN- LADO PAR', 'RES O BENASSI                 ');
INSERT INTO cd_cep_br VALUES ('15.990-668', '4689     ', 'R BAMBOZZI', 'N MATAO                       ');
INSERT INTO cd_cep_br VALUES ('15.990-039', '4689     ', 'PC BANDEIRA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.997-304', '4689     ', 'R BASILIO BAMBOZZI', 'VL CARDIM                     ');
INSERT INTO cd_cep_br VALUES ('15.991-352', '4689     ', 'R BATISTA GANDIN', 'JD PARAISO II                 ');
INSERT INTO cd_cep_br VALUES ('15.991-338', '4689     ', 'R BENEDITO FERREIRA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('15.997-082', '4689     ', 'AV BENICIO PINTO DE MENDONCA- ATE 0999/1000', 'ALTO                          ');
INSERT INTO cd_cep_br VALUES ('15.997-314', '4689     ', 'AV BENICIO PINTO DE MENDONCA- DE 1001/1002 AO FIM', 'VL CARDIM                     ');
INSERT INTO cd_cep_br VALUES ('15.996-010', '4689     ', 'AV BERNARDINO SCUTTI', 'VL JANDIRA                    ');
INSERT INTO cd_cep_br VALUES ('15.991-225', '4689     ', 'AV BORBOREMA', 'JD BUSCARDI                   ');
INSERT INTO cd_cep_br VALUES ('15.990-565', '4689     ', 'AV BORTOLO BIAVA', 'N MATAO                       ');
INSERT INTO cd_cep_br VALUES ('15.997-100', '4689     ', 'AV BRASIL- ATE 0999/1000', 'JD BOSQUE                     ');
INSERT INTO cd_cep_br VALUES ('15.997-312', '4689     ', 'AV BRASIL- DE 1001/1002 AO FIM', 'VL CARDIM                     ');
INSERT INTO cd_cep_br VALUES ('15.990-634', '4689     ', 'R BRASILIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.992-100', '4689     ', 'ROD BRIGADEIRO FARIA LIMA- ATE KM 300,600', 'TORIBA                        ');
INSERT INTO cd_cep_br VALUES ('15.992-000', '4689     ', 'ROD BRIGADEIRO FARIA LIMA- DO KM 300,601 AO KM 301', 'JD PARAISO III                ');
INSERT INTO cd_cep_br VALUES ('15.990-578', '4689     ', 'R ANGELINA GONCALVES DERAMIO', 'N MATAO                       ');
INSERT INTO cd_cep_br VALUES ('15.996-028', '4689     ', 'AV ANGELO BELLINE', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('15.990-408', '4689     ', 'R ANGELO BETTIO', 'IV CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('15.995-052', '4689     ', 'R ANGELO MACCAGNAN', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('15.996-038', '4689     ', 'AV ANGELO RAGASSI', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('15.991-348', '4689     ', 'AV ANIBAL RIBEIRO', 'JD PARAISO III                ');
INSERT INTO cd_cep_br VALUES ('15.991-510', '4689     ', 'R ANTHELO QUARESMA', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('15.990-892', '4689     ', 'R ANTONIO(JD MORUMBI)', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('15.996-060', '4689     ', 'R ANTONIO ALCAUSA', 'P ALIANCA                     ');
INSERT INTO cd_cep_br VALUES ('15.997-113', '4689     ', 'R ANTONIO BELUCI', 'VL CARDIM                     ');
INSERT INTO cd_cep_br VALUES ('15.991-322', '4689     ', 'R ANTONIO BENFATTI', 'DT I A BALDAN                 ');
INSERT INTO cd_cep_br VALUES ('15.990-722', '4689     ', 'R ANTONIO BROCHETTO', 'CJ RES J VITAL                ');
INSERT INTO cd_cep_br VALUES ('15.990-882', '4689     ', 'AV ANTONIO COELHO', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('14.403-872', '5086     ', 'R PASTOR BENEDITO CANDIDO VIEIRA', 'JD T COLINAS                  ');
INSERT INTO cd_cep_br VALUES ('14.407-756', '5086     ', 'AV PASTOR JOAQUIM HONORIO TOSTES', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('14.404-020', '5086     ', 'R PATATIVAS, DAS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('14.405-069', '5086     ', 'R PATROCINIO PAULISTA', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('14.405-622', '5086     ', 'R PAU BRASIL', 'PRQ PINHAIS                   ');
INSERT INTO cd_cep_br VALUES ('14.401-357', '5086     ', 'R PAUL HARRIS', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('14.406-340', '5086     ', 'R PAULINO LIBONI', 'S JOAQUIM                     ');
INSERT INTO cd_cep_br VALUES ('14.405-018', '5086     ', 'AV PAULINO PUCCI', 'JD FRANCANO                   ');
INSERT INTO cd_cep_br VALUES ('14.402-432', '5086     ', 'R PAULO ALVES SILVA', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('14.406-600', '5086     ', 'R PAULO ARCHETTI', 'CHS S PAULO                   ');
INSERT INTO cd_cep_br VALUES ('14.402-470', '5086     ', 'R PAULO BALDUINO CINTRA MENDES', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('14.404-263', '5086     ', 'R PAULO BERNAL MOREIRA', 'JD AEROPORTO III              ');
INSERT INTO cd_cep_br VALUES ('14.407-082', '5086     ', 'R PAULO CARLOS DA SILVA', 'JD PORTINARI                  ');
INSERT INTO cd_cep_br VALUES ('14.401-283', '5086     ', 'R PAULO CESAR PACHECO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('14.400-765', '5086     ', 'PC PAULO DE FARIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.404-269', '5086     ', 'R PAULO DONIZETE PEREIRA', 'JD S BARBARA                  ');
INSERT INTO cd_cep_br VALUES ('14.407-315', '5086     ', 'AV PAULO DUARTE', 'PRQ V LEPORACE I              ');
INSERT INTO cd_cep_br VALUES ('14.409-286', '5086     ', 'R PAULO FRANCISCO QUEIROZ ARRUDA', 'JD REDENTOR                   ');
INSERT INTO cd_cep_br VALUES ('14.405-664', '5086     ', 'R PAULO ROBERTO BORGES', 'RES N LAR                     ');
INSERT INTO cd_cep_br VALUES ('14.403-200', '5086     ', 'R PAULO ROBERTO CAVALHEIRO COELHO', 'PRQ CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('14.404-050', '5086     ', 'R PAULO SERGIO DIAMANTINO', 'JD AEROPORTO I                ');
INSERT INTO cd_cep_br VALUES ('14.403-138', '5086     ', 'AV PAULO VI- LADO IMPAR', 'PRQ FRANCAL                   ');
INSERT INTO cd_cep_br VALUES ('14.403-143', '5086     ', 'AV PAULO VI- LADO PAR', 'RES PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('14.403-121', '5086     ', 'R PAZ, DA', 'PRQ LIMA                      ');
INSERT INTO cd_cep_br VALUES ('14.405-318', '5086     ', 'R OSCAR LOUZADA', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('14.404-055', '5086     ', 'R OSCAR TOFETTI', 'JD AEROPORTO I                ');
INSERT INTO cd_cep_br VALUES ('14.406-250', '5086     ', 'R OSMAR CORREA NEVES', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('14.406-112', '5086     ', 'R OSMAR MARTINS', 'DT INDUSTRIAL I               ');
INSERT INTO cd_cep_br VALUES ('14.407-386', '5086     ', 'R OSMAR SEBASTIAO OLIVEIRA', 'JD PINHEIROS I                ');
INSERT INTO cd_cep_br VALUES ('14.401-053', '5086     ', 'R OSORIO ARANTES', 'VL N S GRACAS                 ');
INSERT INTO cd_cep_br VALUES ('14.407-361', '5086     ', 'R OSORIO CARBONE', 'JD PINHEIROS II               ');
INSERT INTO cd_cep_br VALUES ('14.409-617', '5086     ', 'R OSVALDO DAVID', 'C PETROPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('14.403-218', '5086     ', 'R OSVALDO DE OLIVEIRA CAMPOS', 'VL EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('14.402-500', '5086     ', 'R OSVALDO DE SOUZA', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('14.407-348', '5086     ', 'R OSVALDO MOGE', 'PRQ V LEPORACE I              ');
INSERT INTO cd_cep_br VALUES ('14.404-061', '5086     ', 'R OSVALDO TASSO', 'JD AEROPORTO I                ');
INSERT INTO cd_cep_br VALUES ('14.402-327', '5086     ', 'R OSWALDO BORGES DE FREITAS', 'JD S LUIZ II                  ');
INSERT INTO cd_cep_br VALUES ('14.407-397', '5086     ', 'R OSWALDO FERNANDES', 'JD PINHEIROS I                ');
INSERT INTO cd_cep_br VALUES ('14.407-494', '5086     ', 'R OSWALDO FRANCISCO NICOLELA', 'RES JD V CRUZ                 ');
INSERT INTO cd_cep_br VALUES ('14.403-560', '5086     ', 'R OSWALDO GRANADO', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('14.401-177', '5086     ', 'R OSWALDO JARDINI', 'VL TEIXEIRA                   ');
INSERT INTO cd_cep_br VALUES ('14.404-003', '5086     ', 'PC OSWALDO MATHIAS', 'PRQ M NOVO                    ');
INSERT INTO cd_cep_br VALUES ('14.405-138', '5086     ', 'R OTACILIO DIAS FERNANDES- ATE 979/980', 'JD SAMELLO                    ');
INSERT INTO cd_cep_br VALUES ('14.400-590', '5086     ', 'R OTACILIO DIAS FERNANDES- DE 981/982 AO FIM', 'VL D CAXIAS                   ');
INSERT INTO cd_cep_br VALUES ('14.409-328', '5086     ', 'R OTAVIO BALTHAZAR SOUZA', 'PRQ HORTO                     ');
INSERT INTO cd_cep_br VALUES ('14.403-518', '5086     ', 'R OTAVIO RODRIGUES MONTEIRO', 'PRL VL APARECIDA II           ');
INSERT INTO cd_cep_br VALUES ('14.404-136', '5086     ', 'R OTAVIO THOMAZ DA SILVA', 'PRL JD AEROPORTO II           ');
INSERT INTO cd_cep_br VALUES ('14.406-076', '5086     ', 'R OTILIO MONTEIRO DOS SANTOS', 'DT INDUSTRIAL I               ');
INSERT INTO cd_cep_br VALUES ('14.402-285', '5086     ', 'R OURO PRETO', 'PRL JD BRASILANDIA            ');
INSERT INTO cd_cep_br VALUES ('14.400-630', '5086     ', 'R OUVIDOR FREIRE', 'JD CONSOLACAO                 ');
INSERT INTO cd_cep_br VALUES ('14.406-500', '5086     ', 'R OVIDIO VANINI', 'JD DERMINIO                   ');
INSERT INTO cd_cep_br VALUES ('14.407-093', '5086     ', 'R OZORIO DE PAULA FERRO', 'JD PORTINARI                  ');
INSERT INTO cd_cep_br VALUES ('14.404-243', '5086     ', 'R PACIFICO ALVES CARRIJO', 'JD AEROPORTO III              ');
INSERT INTO cd_cep_br VALUES ('14.403-164', '5086     ', 'R PADRE ALONSO FERREIRA CARVALHO', 'VL MARTA                      ');
INSERT INTO cd_cep_br VALUES ('14.400-740', '5086     ', 'R PADRE ANCHIETA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.409-212', '5086     ', 'R PADRE ANTONIO VIEIRA', 'PRQ RES N FRANCA              ');
INSERT INTO cd_cep_br VALUES ('14.405-275', '5086     ', 'R PADRE CONRADO', 'VL S DUMONT                   ');
INSERT INTO cd_cep_br VALUES ('14.407-210', '5086     ', 'AV APPARECIDA SILVA MATTES', 'JD TROPICAL II                ');
INSERT INTO cd_cep_br VALUES ('14.402-303', '5086     ', 'R ARACAJU', 'JD BRASILANDIA                ');
INSERT INTO cd_cep_br VALUES ('14.404-024', '5086     ', 'R ARARAS, DAS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('14.406-097', '5086     ', 'R ANTONIO DE PADUA BARINI', 'DT INDUSTRIAL I               ');
INSERT INTO cd_cep_br VALUES ('09.361-290', '4989     ', 'R MIOSOTIS, DOS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('15.991-300', '4689     ', 'R JOSE ROSA', 'BOA VISTA                     ');
INSERT INTO cd_cep_br VALUES ('15.991-512', '4689     ', 'R JOSE SCHIMIDT', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('15.990-438', '4689     ', 'AV JOSE SGARDIOLI', 'IV CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('15.997-016', '4689     ', 'R JOSE SIMAO KFOURI', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('15.991-358', '4689     ', 'AV JOSE THEODULO RODRIGUES', 'JD PARAISO III                ');
INSERT INTO cd_cep_br VALUES ('15.993-028', '4689     ', 'R JOSE VAZ DE CAMARGO', 'RES O BENASSI                 ');
INSERT INTO cd_cep_br VALUES ('15.996-011', '4689     ', 'AV JOSE VIEIRA PRIOSTI', 'VL JANDIRA                    ');
INSERT INTO cd_cep_br VALUES ('15.991-010', '4689     ', 'ROD JOSE VIEIRA PRIOSTI JUNIOR', 'IV CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('15.990-429', '4689     ', 'PC JOSE ZANARDI', 'IV CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('15.990-425', '4689     ', 'AV JOSE ZANARDI', 'IV CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('15.997-004', '4689     ', 'AV JOSEPHINA NUCCI VIDAL', 'VIVELANDIA                    ');
INSERT INTO cd_cep_br VALUES ('15.991-292', '4689     ', 'AV JULIO SCUTTI', 'P IMPERADOR                   ');
INSERT INTO cd_cep_br VALUES ('15.990-510', '4689     ', 'R JUNDIAI- ATE 1399/1400', 'N MATAO                       ');
INSERT INTO cd_cep_br VALUES ('15.991-244', '4689     ', 'R JUNDIAI- DE 1401/1402 AO FIM', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('15.997-320', '4689     ', 'AV LAURINDO PINOTTI', 'VL CARDIM                     ');
INSERT INTO cd_cep_br VALUES ('15.996-006', '4689     ', 'R LAZARO DE CASTRO FREITAS', 'BUSSOLA                       ');
INSERT INTO cd_cep_br VALUES ('15.991-152', '4689     ', 'R LEANDRO BOCCHI(JD AEROPORTO II)', 'JD AEROPORTO II               ');
INSERT INTO cd_cep_br VALUES ('15.990-572', '4689     ', 'R LINO CHIOZZINI', 'N MATAO                       ');
INSERT INTO cd_cep_br VALUES ('15.996-129', '4689     ', 'R LOURENCO MANZI', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('15.991-180', '4689     ', 'R LUCAS INACIO BARBOSA(JD AEROPORTO II)', 'JD AEROPORTO II               ');
INSERT INTO cd_cep_br VALUES ('15.990-836', '4689     ', 'R LUCIANO GANDINI- ATE 599/600', 'JD PEREIRA                    ');
INSERT INTO cd_cep_br VALUES ('15.990-070', '4689     ', 'R LUCIANO GANDINI- DE 601/602 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.995-000', '4689     ', 'AV LUDWIG ECKES- ATE 1499 - LADO IMPAR', 'CJ RES J VITAL                ');
INSERT INTO cd_cep_br VALUES ('15.990-750', '4689     ', 'AV LUDWIG ECKES- ATE 1500 - LADO PAR', 'CJ RES J VITAL                ');
INSERT INTO cd_cep_br VALUES ('15.990-670', '4689     ', 'R ITALO FERREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.996-012', '4689     ', 'AV ITALO MODE', 'VL JANDIRA                    ');
INSERT INTO cd_cep_br VALUES ('15.990-505', '4689     ', 'R ITAPOLIS', 'N MATAO                       ');
INSERT INTO cd_cep_br VALUES ('15.990-435', '4689     ', 'AV IVO GRANATA', 'IV CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('15.990-522', '4689     ', 'R IZIDORO ADAIL BOTTESINI- ATE 599/600', 'JD CAMBUI                     ');
INSERT INTO cd_cep_br VALUES ('15.991-246', '4689     ', 'R IZIDORO ADAIL BOTTESINI- DE 601/602 AO FIM', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('15.990-464', '4689     ', 'R JABOTICABAL', 'JD BUSCARDI                   ');
INSERT INTO cd_cep_br VALUES ('15.991-518', '4689     ', 'R JACY ROSA', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('15.991-526', '4689     ', 'R JANDIRA P CORREIA', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('15.990-422', '4689     ', 'AV JOAO ANTONIO MARTINS', 'IV CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('15.997-170', '4689     ', 'R JOAO AUGUSTO DE ARRUDA', 'JD POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('15.990-524', '4689     ', 'R JOAO BORDIGNON', 'JD CAMBUI                     ');
INSERT INTO cd_cep_br VALUES ('09.311-041', '4989     ', 'PC VITORIO FERRARI', 'VL BOCAINA                    ');
INSERT INTO cd_cep_br VALUES ('09.371-175', '4989     ', 'R VITORIO GOES', 'JD ARAGUAIA                   ');
INSERT INTO cd_cep_br VALUES ('09.370-770', '4989     ', 'R VITORIO PEGORARO', 'VL A BRASIL                   ');
INSERT INTO cd_cep_br VALUES ('09.370-090', '4989     ', 'R VITORIO VENETO', 'VL N S VITORIAS               ');
INSERT INTO cd_cep_br VALUES ('09.330-600', '4989     ', 'R WADY AUADA', 'VL LISBOA                     ');
INSERT INTO cd_cep_br VALUES ('09.380-230', '4989     ', 'R WALDEMAR DELBONE', 'CAPUAVA                       ');
INSERT INTO cd_cep_br VALUES ('09.370-830', '4989     ', 'R WALDEMAR RIGOUT', 'VL CARLINA                    ');
INSERT INTO cd_cep_br VALUES ('09.330-210', '4989     ', 'R WALDOMIRO CECCON', 'JD ITAPEVA                    ');
INSERT INTO cd_cep_br VALUES ('09.310-160', '4989     ', 'R WALFRIDO VIEIRA VASCONCELOS', 'VL DIRCE                      ');
INSERT INTO cd_cep_br VALUES ('09.390-140', '4989     ', 'R WASHINGTON LUIS', 'VL MAGINI                     ');
INSERT INTO cd_cep_br VALUES ('09.340-340', '4989     ', 'R TEREZA CRUZ AUGUSTA', 'JD MAUA                       ');
INSERT INTO cd_cep_br VALUES ('09.351-215', '4989     ', 'R TEXAS', 'PRQ AMERICAS                  ');
INSERT INTO cd_cep_br VALUES ('09.341-060', '4989     ', 'R TICO-TICO', 'VL TAVARES                    ');
INSERT INTO cd_cep_br VALUES ('09.370-470', '4989     ', 'R TIETE', 'JD PILAR                      ');
INSERT INTO cd_cep_br VALUES ('09.380-010', '4989     ', 'R TIRADENTES', 'JD ROSINA                     ');
INSERT INTO cd_cep_br VALUES ('09.330-530', '4989     ', 'R TOBIAS BARRETO', 'JD M D AVIZ                   ');
INSERT INTO cd_cep_br VALUES ('09.330-761', '4989     ', 'R TOMAS ANTONIO GONZAGA', 'VL FALCHI                     ');
INSERT INTO cd_cep_br VALUES ('09.350-625', '4989     ', 'R TOMAS ANTONIO GONZAGA', 'VL FEITAL                     ');
INSERT INTO cd_cep_br VALUES ('09.320-095', '4989     ', 'R TOMAZ MARTINS', 'VL EMILIO                     ');
INSERT INTO cd_cep_br VALUES ('09.390-815', '4989     ', 'R TRES', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('09.330-830', '4989     ', 'R TRES', 'JD LUZITANO                   ');
INSERT INTO cd_cep_br VALUES ('09.341-425', '4989     ', 'R TRES', 'JD M ENEIDA                   ');
INSERT INTO cd_cep_br VALUES ('09.350-520', '4989     ', 'R TRES AMERICAS', 'JD S LIDIA                    ');
INSERT INTO cd_cep_br VALUES ('09.390-750', '4989     ', 'R TREZE', 'VL N MAUA                     ');
INSERT INTO cd_cep_br VALUES ('09.350-530', '4989     ', 'R TRINIDADE', 'JD S LIDIA                    ');
INSERT INTO cd_cep_br VALUES ('09.360-320', '4989     ', 'R TULIPAS, DAS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('09.390-765', '4989     ', 'R UM', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('09.330-788', '4989     ', 'R UM', 'JD S GABRIEL                  ');
INSERT INTO cd_cep_br VALUES ('09.330-410', '4989     ', 'R UM', 'JD S VIDAL                    ');
INSERT INTO cd_cep_br VALUES ('09.380-250', '4989     ', 'R UNIAO, DA', 'JARDIM SONIA MARIA            ');
INSERT INTO cd_cep_br VALUES ('09.311-100', '4989     ', 'R URUGUAI', 'JD S LIDIA                    ');
INSERT INTO cd_cep_br VALUES ('09.371-066', '4989     ', 'R USHI TERUYA', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('09.371-317', '4989     ', 'R VALDEMAR CELESTINO DA SILVA', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('09.390-820', '4989     ', 'R VALDEMAR DELPOIO', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('09.341-280', '4989     ', 'AV VALDEMAR JESUINO DA SILVA', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('09.350-440', '4989     ', 'R VALDIR AZEVEDO', 'VL FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('09.361-022', '4989     ', 'R VALDOMIRO JACOMUSSI', 'JD ANCHIETA                   ');
INSERT INTO cd_cep_br VALUES ('09.371-225', '4989     ', 'R VALTER ANCILLOTO', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('09.370-250', '4989     ', 'R VARGEM GRANDE DO SUL', 'JD HAYDEE                     ');
INSERT INTO cd_cep_br VALUES ('09.350-690', '4989     ', 'R VENEZUELA', 'PRQ AMERICAS                  ');
INSERT INTO cd_cep_br VALUES ('09.390-320', '4989     ', 'R VEREADOR ALBERTO RATTI', 'JD ROSINA                     ');
INSERT INTO cd_cep_br VALUES ('09.390-070', '4989     ', 'R VEREADOR ANGELO GIANONI', 'VL A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('09.371-521', '4989     ', 'PC VEREADOR BENEDITO LOYOLA DE LIMA', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('09.390-060', '4989     ', 'R VEREADOR FERNANDO ZANELA', 'VL A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('09.360-695', '4989     ', 'PC VEREADOR FRANCISCO ALFREDO DE SOUZA', 'JD ANCHIETA                   ');
INSERT INTO cd_cep_br VALUES ('09.380-130', '4989     ', 'R VEREADOR PEDRO MADEO', 'CAPUAVA                       ');
INSERT INTO cd_cep_br VALUES ('09.370-140', '4989     ', 'R VEREADOR VICENTE ORLANDO', 'MATRIZ                        ');
INSERT INTO cd_cep_br VALUES ('09.361-100', '4989     ', 'R SEIZEN IKEHARA', 'JD CAMILA                     ');
INSERT INTO cd_cep_br VALUES ('09.370-827', '4989     ', 'R SENADOR SEVERO GOMES', 'VL CARLINA                    ');
INSERT INTO cd_cep_br VALUES ('09.361-170', '4989     ', 'R SENHOR ANTONIO JORGE PEREIRA', 'VL MERCEDES                   ');
INSERT INTO cd_cep_br VALUES ('09.330-300', '4989     ', 'R SENHOR DO BONFIM', 'JD S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('09.390-775', '4989     ', 'R SERAFIM MOLDES', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('09.350-445', '4989     ', 'R SERAFIM PUCCI', 'VL FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('09.390-380', '4989     ', 'R SERAFIM RODRIGUES', 'JD ROSINA                     ');
INSERT INTO cd_cep_br VALUES ('15.995-067', '4689     ', 'R H', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('15.990-558', '4689     ', 'R HAMILTON BASTIA', 'N MATAO                       ');
INSERT INTO cd_cep_br VALUES ('15.990-329', '4689     ', 'PC HENRIQUE DIAS', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('15.996-128', '4689     ', 'R HERCULES BONONI', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('09.371-335', '4989     ', 'R MIGUEL GALINDO NAVARRO', 'JD ARAGUAIA                   ');
INSERT INTO cd_cep_br VALUES ('09.370-828', '4989     ', 'R MIGUEL VIEIRA FERREIRA', 'VL CARLINA                    ');
INSERT INTO cd_cep_br VALUES ('09.350-220', '4989     ', 'R MINNA WALENDI', 'JD ITAPARK                    ');
INSERT INTO cd_cep_br VALUES ('13.730-120', '4834     ', 'R DOUTOR ADOLFO BARRETO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.733-160', '4834     ', 'R DOUTOR ALCINDO FIGUEIREDO', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('13.733-150', '4834     ', 'R DOUTOR CARLOS LIMA DIAS', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('13.735-060', '4834     ', 'R BARAO DE MONTE SANTO- DE 1022/1023 AO FIM', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('13.730-380', '4834     ', 'PC BARBARA EUFRAUSINA DE LIMA', 'VL QUINTINO                   ');
INSERT INTO cd_cep_br VALUES ('13.738-019', '4834     ', 'R BAUHINIAS, DAS', 'JD M AZUL                     ');
INSERT INTO cd_cep_br VALUES ('13.732-439', '4834     ', 'R BELCHIOR DE SOUZA', 'N HAB N P LIMA                ');
INSERT INTO cd_cep_br VALUES ('13.736-100', '4834     ', 'R BELEM', 'VL QUINTINO                   ');
INSERT INTO cd_cep_br VALUES ('13.736-050', '4834     ', 'R BELO HORIZONTE', 'VL QUINTINO                   ');
INSERT INTO cd_cep_br VALUES ('13.734-110', '4834     ', 'R BENEDITO RIBEIRO', 'MOCOQUINHA                    ');
INSERT INTO cd_cep_br VALUES ('13.730-009', '4834     ', 'R BENJAMIN CONSTANT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.735-030', '4834     ', 'R BERNARDINO DE CAMPOS', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('13.732-000', '4834     ', 'PC BIBLIA, DA', 'CECAP II                      ');
INSERT INTO cd_cep_br VALUES ('13.738-065', '4834     ', 'R BISNAGUEIRAS, DAS', 'JD M AZUL                     ');
INSERT INTO cd_cep_br VALUES ('13.736-299', '4834     ', 'R BOLIVIA', 'JD LAVINIA                    ');
INSERT INTO cd_cep_br VALUES ('13.736-230', '4834     ', 'AV BRASIL', 'JD LAVINIA                    ');
INSERT INTO cd_cep_br VALUES ('13.732-549', '4834     ', 'R CAETANO CALIO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.738-515', '4834     ', 'R CAETANO DE VITO', 'JD RIACHUELO                  ');
INSERT INTO cd_cep_br VALUES ('13.737-367', '4834     ', 'R CAETANO SCARPARO', 'CJ HAB G ROSSETTI             ');
INSERT INTO cd_cep_br VALUES ('13.738-595', '4834     ', 'R CAFE FILHO', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.730-350', '4834     ', 'R CAJURU', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.730-229', '4834     ', 'R CAMPOS SALLES- ATE 480/481', 'DESCANSO                      ');
INSERT INTO cd_cep_br VALUES ('13.735-050', '4834     ', 'R CAMPOS SALLES- DE 482/483 AO FIM', 'DESCANSO                      ');
INSERT INTO cd_cep_br VALUES ('13.736-340', '4834     ', 'R CANADA', 'JD LAVINIA                    ');
INSERT INTO cd_cep_br VALUES ('13.736-010', '4834     ', 'R CANDIDO DESUO', 'JD C PISCINA                  ');
INSERT INTO cd_cep_br VALUES ('13.735-299', '4834     ', 'R CANDIDO PORTINARI', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('13.732-500', '4834     ', 'R CANDIDO TRILHO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.732-610', '4834     ', 'R CAPITAO ANTONIO F. PINHEIRO', 'CJ HAB GABRIEL DO O           ');
INSERT INTO cd_cep_br VALUES ('13.730-460', '4834     ', 'R CAPITAO EMILIO DE TOLEDO', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('13.730-310', '4834     ', 'R CAPITAO FRANCISCO MUNIZ BARRETO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.730-050', '4834     ', 'R CAPITAO JOSE CAETANO DE FIGDO', 'VL QUINTINO                   ');
INSERT INTO cd_cep_br VALUES ('13.735-430', '4834     ', 'R CAPITAO JOSE CRISTOVAM DE LIMA', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('13.730-060', '4834     ', 'R CAPITAO JOSE GOMES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.734-140', '4834     ', 'R CAPITAO JOSE JOAQUIM', 'MOCOQUINHA                    ');
INSERT INTO cd_cep_br VALUES ('13.735-010', '4834     ', 'R CAPITAO LUIS PENA', 'DESCANSO                      ');
INSERT INTO cd_cep_br VALUES ('13.730-130', '4834     ', 'R CAPITAO MIGUEL FERREIRA', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('13.733-279', '4834     ', 'R CARMO LAURIA', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('13.730-010', '4834     ', 'R CARMO TALIBERTI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.732-086', '4834     ', 'R CASTRO ALVES', 'CECAP I                       ');
INSERT INTO cd_cep_br VALUES ('13.735-350', '4834     ', 'R CATULO DA P. CEARENSE', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('13.731-260', '4834     ', 'R CEARA', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('15.997-072', '4689     ', 'AV ANTONIO DA SILVA COELHO', 'ALTO                          ');
INSERT INTO cd_cep_br VALUES ('15.997-158', '4689     ', 'AV ANTONIO DE RIZZO', 'JD POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('15.997-316', '4689     ', 'R ANTONIO GERALDO GRANATA', 'VL CARDIM                     ');
INSERT INTO cd_cep_br VALUES ('15.991-285', '4689     ', 'AV ANTONIO GORGATTI', 'P IMPERADOR                   ');
INSERT INTO cd_cep_br VALUES ('15.991-315', '4689     ', 'AV ANTONIO GORGATTI', 'DT I A BALDAN                 ');
INSERT INTO cd_cep_br VALUES ('15.993-010', '4689     ', 'AV ANTONIO GORGATTI', 'RES O BENASSI                 ');
INSERT INTO cd_cep_br VALUES ('15.990-815', '4689     ', 'AV ANTONIO LIAN', 'JD SAUDADE                    ');
INSERT INTO cd_cep_br VALUES ('15.991-326', '4689     ', 'R ANTONIO LOPES', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('15.993-230', '4689     ', 'AV ANTONIO LUNARDI', 'BOA VISTA                     ');
INSERT INTO cd_cep_br VALUES ('15.997-329', '4689     ', 'R ANTONIO NAPOLEAO', 'VL CARDIM                     ');
INSERT INTO cd_cep_br VALUES ('15.997-051', '4689     ', 'AV ANTONIO PEREIRA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('15.997-076', '4689     ', 'R ANTONIO RAMOS GOMES', 'ALTO                          ');
INSERT INTO cd_cep_br VALUES ('15.993-030', '4689     ', 'R ANTONIO RODRIGUES LOPES', 'RES O BENASSI                 ');
INSERT INTO cd_cep_br VALUES ('15.991-532', '4689     ', 'R ANTONIO RUOCCO', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('15.997-008', '4689     ', 'R ANTONIO SILVEIRA LEITE', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('15.991-524', '4689     ', 'R APARECIDA FERRAZ', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('15.991-522', '4689     ', 'R APARECIDO SCUTTI', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('15.990-622', '4689     ', 'AV APARICIO DA SILVA COELHO', 'N MATAO                       ');
INSERT INTO cd_cep_br VALUES ('15.996-034', '4689     ', 'AV AQUELINO BENASSI', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('15.990-455', '4689     ', 'AV ARARAQUARA- ATE 499/500', 'REC PINHEIROS                 ');
INSERT INTO cd_cep_br VALUES ('15.990-550', '4689     ', 'AV ARARAQUARA- DE 501/502 AO FIM', 'JD BUSCARDI                   ');
INSERT INTO cd_cep_br VALUES ('15.997-063', '4689     ', 'R ARCHIMEDES DALMIGLIO', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('15.995-044', '4689     ', 'R ARISTODEMO POMPEU LANZA', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('15.996-070', '4689     ', 'R ARMANDO ANTONIO MOCHETTI- ATE 499/500', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('15.996-120', '4689     ', 'R ARMANDO ANTONIO MOCHETTI- DE 501/502 AO FIM', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('15.990-310', '4689     ', 'R AMADEU ROMANELLI', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('15.997-044', '4689     ', 'AV AMALIA MINGOSSI', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('15.997-124', '4689     ', 'AV AMAPA', 'JD BOSQUE                     ');
INSERT INTO cd_cep_br VALUES ('15.997-118', '4689     ', 'R AMAZONAS', 'JD BOSQUE                     ');
INSERT INTO cd_cep_br VALUES ('15.990-274', '4689     ', 'R AMERICO APOLONI', 'JD BALLISTA                   ');
INSERT INTO cd_cep_br VALUES ('15.991-220', '4689     ', 'AV AMERICO BRASILIENSE', 'JD BUSCARDI                   ');
INSERT INTO cd_cep_br VALUES ('15.996-065', '4689     ', 'R AMERICO VEZZANI- ATE 799/800', 'P ALIANCA                     ');
INSERT INTO cd_cep_br VALUES ('15.996-117', '4689     ', 'R AMERICO VEZZANI- DE 801/802 AO FIM', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('15.990-728', '4689     ', 'AV ANA MARIA GOMES', 'CJ RES J VITAL                ');
INSERT INTO cd_cep_br VALUES ('15.991-342', '4689     ', 'R ANDRE CHIOZZINI', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('15.990-825', '4689     ', 'AV ANDRE RIZZO', 'JD SAUDADE                    ');
INSERT INTO cd_cep_br VALUES ('15.990-730', '4689     ', 'AV ANGELIM RE', 'CJ RES J VITAL                ');
INSERT INTO cd_cep_br VALUES ('15.998-815', '4689     ', 'AV A', 'SILVANIA                      ');
INSERT INTO cd_cep_br VALUES ('15.995-054', '4689     ', 'AV A', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('15.990-222', '4689     ', 'R ABEL DE BARROS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.995-069', '4689     ', 'AV ABILIO LAUREANO', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('15.990-619', '4689     ', 'PC ABOLICAO, DA', 'N MATAO                       ');
INSERT INTO cd_cep_br VALUES ('15.997-129', '4689     ', 'R ACRE', 'JD BOSQUE                     ');
INSERT INTO cd_cep_br VALUES ('15.990-832', '4689     ', 'R ADALBERTO ANTUNES', 'JD PEREIRA                    ');
INSERT INTO cd_cep_br VALUES ('15.995-046', '4689     ', 'R ADELAR MACHADO', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('15.991-356', '4689     ', 'R ADELINO BESSI', 'JD PARAISO III                ');
INSERT INTO cd_cep_br VALUES ('15.997-322', '4689     ', 'AV ADELMO MINGOSSI', 'VL CARDIM                     ');
INSERT INTO cd_cep_br VALUES ('15.996-068', '4689     ', 'R AERICO MACCAGNAN- ATE 599/600', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('15.996-118', '4689     ', 'R AERICO MACCAGNAN- DE 601/602 AO FIM', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('15.990-680', '4689     ', 'R AFFONSO MACCAGNAN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.997-108', '4689     ', 'AV ALAGOAS- ATE 699/700', 'JD BOSQUE                     ');
INSERT INTO cd_cep_br VALUES ('15.997-144', '4689     ', 'AV ALAGOAS- DE 701/702 AO FIM', 'JD POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('15.990-585', '4689     ', 'AV ALBERTO BENASSI', 'RES O BENASSI                 ');
INSERT INTO cd_cep_br VALUES ('15.990-848', '4689     ', 'R ALBERTO BERNICHE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.991-274', '4689     ', 'R ALBERTO BIDUTTI', 'P IMPERADOR                   ');
INSERT INTO cd_cep_br VALUES ('15.990-726', '4689     ', 'R ALBERTO GOMES DE FARIA', 'CJ RES J VITAL                ');
INSERT INTO cd_cep_br VALUES ('15.997-159', '4689     ', 'AV ALCIDES GULINI', 'JD POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('18.682-150', '4756     ', 'R GUADALAJARA', 'N HAB B VISTA II              ');
INSERT INTO cd_cep_br VALUES ('18.682-760', '4756     ', 'R GUAIANAZES', 'VL CACHOEIRINHA               ');
INSERT INTO cd_cep_br VALUES ('18.682-450', '4756     ', 'R GUAINUMBIS', 'JD ITAMARATY                  ');
INSERT INTO cd_cep_br VALUES ('18.682-430', '4756     ', 'R GUARACIABA', 'JD ITAMARATY                  ');
INSERT INTO cd_cep_br VALUES ('11.444-540', '4984     ', 'AV BOSQUE, DO', 'BAL PR PERNAMBUCO             ');
INSERT INTO cd_cep_br VALUES ('11.443-080', '4984     ', 'R BRAGANCA', 'PRQ ENSEADA                   ');
INSERT INTO cd_cep_br VALUES ('15.996-032', '4689     ', 'AV ROBERTO GARDINI', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('15.997-123', '4689     ', 'AV RONDONIA', 'JD BOSQUE                     ');
INSERT INTO cd_cep_br VALUES ('15.990-375', '4689     ', 'AV ROSSI', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('15.997-410', '4689     ', 'V RUGGERO BALDAN', 'VL CARDIM                     ');
INSERT INTO cd_cep_br VALUES ('15.997-088', '4689     ', 'AV MINAS GERAIS', 'JD BOSQUE                     ');
INSERT INTO cd_cep_br VALUES ('15.990-452', '4689     ', 'AV MONTE ALTO- ATE 399/400', 'JD BUSCARDI                   ');
INSERT INTO cd_cep_br VALUES ('15.990-548', '4689     ', 'AV MONTE ALTO- DE 401/402 AO FIM', 'JD BUSCARDI                   ');
INSERT INTO cd_cep_br VALUES ('15.997-052', '4689     ', 'AV NAPOLEAO BOTTURA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('15.990-415', '4689     ', 'V NARCIZO BALDAN- ATE 299 - LADO IMPAR', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('15.990-460', '4689     ', 'V NARCIZO BALDAN- ATE 300 - LADO PAR', 'JD BUSCARDI                   ');
INSERT INTO cd_cep_br VALUES ('15.991-020', '4689     ', 'V NARCIZO BALDAN- DE 301 AO FIM - LADO IMPAR', 'IV CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('15.991-100', '4689     ', 'V NARCIZO BALDAN- DE 302 AO FIM - LADO PAR', 'JD BUSCARDI                   ');
INSERT INTO cd_cep_br VALUES ('15.990-865', '4689     ', 'AV NELSON DOMINGUES DE MORAES', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('15.990-556', '4689     ', 'R NHONHO MAGALHAES- ATE 159/160', 'N MATAO                       ');
INSERT INTO cd_cep_br VALUES ('15.990-370', '4689     ', 'R NHONHO MAGALHAES- DE 161/162 AO FIM', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('15.995-059', '4689     ', 'R NILSON BARBACO', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('15.990-716', '4689     ', 'R OCTAGINO SILVEIRA LEITE- ATE 259/260', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('15.995-036', '4689     ', 'R OCTAGINO SILVEIRA LEITE- DE 261/262 AO FIM', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('15.996-050', '4689     ', 'AV ODONE MARCHESAN', 'P ALIANCA                     ');
INSERT INTO cd_cep_br VALUES ('15.996-058', '4689     ', 'R OLINDO FRIGIERI', 'P ALIANCA                     ');
INSERT INTO cd_cep_br VALUES ('15.993-220', '4689     ', 'AV OLINTO BIZZARRO', 'BOA VISTA                     ');
INSERT INTO cd_cep_br VALUES ('15.991-504', '4689     ', 'R ONEIDA TRAVASSOS DOURADO', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('15.990-240', '4689     ', 'R ORESTE BOZELLI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.991-250', '4689     ', 'V ORLANDO JOSE SCUTTI', 'P IMPERADOR                   ');
INSERT INTO cd_cep_br VALUES ('15.990-459', '4689     ', 'PC OSMAR DA COSTA', 'JD BUSCARDI                   ');
INSERT INTO cd_cep_br VALUES ('15.997-152', '4689     ', 'R OTAVIO BARBOSA DA SILVA', 'JD POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('15.997-022', '4689     ', 'R OTONE CORREA- ATE 1929/1930', 'BELA VISTA                    ');
INSERT INTO cd_cep_br VALUES ('15.997-126', '4689     ', 'R OTONE CORREA- DE 1931/1932 AO FIM', 'JD BOSQUE                     ');
INSERT INTO cd_cep_br VALUES ('15.998-810', '4689     ', 'R PADRE BATISTA', 'SILVANIA                      ');
INSERT INTO cd_cep_br VALUES ('15.990-350', '4689     ', 'AV PADRE NELSON ANTONIO ROMAO- ATE 869 - LADO IMP', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('15.990-195', '4689     ', 'AV PADRE NELSON ANTONIO ROMAO- ATE 870 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.990-590', '4689     ', 'AV PADRE NELSON ANTONIO ROMAO- DE 871 AO FIM - LA', 'N MATAO                       ');
INSERT INTO cd_cep_br VALUES ('15.990-600', '4689     ', 'AV PADRE NELSON ANTONIO ROMAO- DE 872 AO FIM - LA', 'N MATAO                       ');
INSERT INTO cd_cep_br VALUES ('15.997-130', '4689     ', 'R PARA', 'JD BOSQUE                     ');
INSERT INTO cd_cep_br VALUES ('15.997-308', '4689     ', 'R JOAO CECHETTO- ATE 1199/1200', 'VL CARDIM                     ');
INSERT INTO cd_cep_br VALUES ('15.997-154', '4689     ', 'R JOAO CECHETTO- DE 1201/1202 AO FIM', 'JD POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('15.997-042', '4689     ', 'AV JOAO CORREA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('15.997-321', '4689     ', 'AV JOAO DAMAZIO', 'VL CARDIM                     ');
INSERT INTO cd_cep_br VALUES ('15.991-260', '4689     ', 'R JOAO HONORIO MENDONCA', 'P IMPERADOR                   ');
INSERT INTO cd_cep_br VALUES ('15.997-330', '4689     ', 'R JOAO MORAES', 'VL CARDIM                     ');
INSERT INTO cd_cep_br VALUES ('15.994-000', '4689     ', 'AV JOAO NONIS- LADO IMPAR', 'N MATAO                       ');
INSERT INTO cd_cep_br VALUES ('15.990-700', '4689     ', 'AV JOAO NONIS- LADO PAR', 'N MATAO                       ');
INSERT INTO cd_cep_br VALUES ('15.990-846', '4689     ', 'R JOAO PESSOA- ATE 0199/0200', 'JD SAUDADE                    ');
INSERT INTO cd_cep_br VALUES ('15.990-020', '4689     ', 'R JOAO PESSOA- DE 0201/0202 A 1359/1360', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.990-325', '4689     ', 'R JOAO PESSOA- DE 1361/1362 AO FIM', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('15.997-323', '4689     ', 'AV JOAO ROSSI', 'VL CARDIM                     ');
INSERT INTO cd_cep_br VALUES ('15.996-013', '4689     ', 'R JOAQUIM LIBERATO DA COSTA', 'VL JANDIRA                    ');
INSERT INTO cd_cep_br VALUES ('15.990-620', '4689     ', 'AV JORGE CECCHETTO', 'N MATAO                       ');
INSERT INTO cd_cep_br VALUES ('15.996-045', '4689     ', 'R JORGE DUMONT', 'P ALIANCA                     ');
INSERT INTO cd_cep_br VALUES ('15.990-315', '4689     ', 'R JOSE ARTIMONTE- ATE 979/980', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('15.990-405', '4689     ', 'R JOSE ARTIMONTE- DE 981/982 AO FIM', 'IV CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('15.990-040', '4689     ', 'R JOSE BONIFACIO- ATE 1399/1400', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.990-335', '4689     ', 'R JOSE BONIFACIO- DE 1401/1402 AO FIM', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('15.990-270', '4689     ', 'R JOSE CAMARGO FERREIRA', 'JD BALLISTA                   ');
INSERT INTO cd_cep_br VALUES ('15.997-160', '4689     ', 'AV JOSE CARLOS RUEDA', 'JD POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('15.996-020', '4689     ', 'AV JOSE CERQUEIRA', 'P ALIANCA                     ');
INSERT INTO cd_cep_br VALUES ('15.990-820', '4689     ', 'AV JOSE DA COSTA FILHO', 'JD SAUDADE                    ');
INSERT INTO cd_cep_br VALUES ('15.991-262', '4689     ', 'R JOSE DA CUNHA', 'P IMPERADOR                   ');
INSERT INTO cd_cep_br VALUES ('15.990-277', '4689     ', 'AV JOSE DE OLIVEIRA', 'JD BALLISTA                   ');
INSERT INTO cd_cep_br VALUES ('15.991-164', '4689     ', 'R JOSE DE SOUZA(JD AEROPORTO II)', 'JD AEROPORTO II               ');
INSERT INTO cd_cep_br VALUES ('15.990-312', '4689     ', 'R FRANCISCO CARLOS MARTINS', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('15.990-718', '4689     ', 'R FRANCISCO COMELLI- ATE 309/310', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('15.995-035', '4689     ', 'R FRANCISCO COMELLI- DE 311/312 AO FIM', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('15.990-576', '4689     ', 'AV FRANCISCO MALZONI', 'N MATAO                       ');
INSERT INTO cd_cep_br VALUES ('15.996-200', '4689     ', 'AV FRANCISCO MASTROPIETRO- ATE 0799 - LADO IMPAR', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('15.996-090', '4689     ', 'AV FRANCISCO MASTROPIETRO- ATE 0800 - LADO PAR', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('15.997-400', '4689     ', 'AV FRANCISCO MASTROPIETRO- DE 0801 A 1599 - LADO', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('15.997-030', '4689     ', 'AV FRANCISCO MASTROPIETRO- DE 0802 A 2250 - LADO', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('15.997-300', '4689     ', 'AV FRANCISCO MASTROPIETRO- DE 1601 A 2699 - LADO', 'VL CARDIM                     ');
INSERT INTO cd_cep_br VALUES ('15.997-110', '4689     ', 'AV FRANCISCO MASTROPIETRO- DE 2252 AO FIM - LADO', 'VL CARDIM                     ');
INSERT INTO cd_cep_br VALUES ('15.997-150', '4689     ', 'AV FRANCISCO MASTROPIETRO- DE 2701 AO FIM - LADO', 'JD POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('15.996-076', '4689     ', 'R FRANCISCO PEDRO ANTONIO- ATE 359/360', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('15.996-124', '4689     ', 'R FRANCISCO PEDRO ANTONIO- DE 361/362 AO FIM', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('15.995-065', '4689     ', 'R G', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('15.991-333', '4689     ', 'AV GERMANO PRIMO PINOTTI', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('15.997-091', '4689     ', 'VLA GIBOTE', 'JD BOSQUE                     ');
INSERT INTO cd_cep_br VALUES ('15.995-014', '4689     ', 'R GILDO NICOLUCCI', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('15.997-102', '4689     ', 'AV GOIAS', 'JD BOSQUE                     ');
INSERT INTO cd_cep_br VALUES ('15.990-624', '4689     ', 'AV GREGORIO PERCHE DE MENEZES', 'N MATAO                       ');
INSERT INTO cd_cep_br VALUES ('15.990-439', '4689     ', 'AV GRIMALDO BONINI', 'IV CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('15.990-466', '4689     ', 'R GUARIBA- ATE 199/200', 'JD BUSCARDI                   ');
INSERT INTO cd_cep_br VALUES ('15.991-230', '4689     ', 'R GUARIBA- DE 201/202 AO FIM', 'JD BUSCARDI                   ');
INSERT INTO cd_cep_br VALUES ('15.997-029', '4689     ', 'R GUIDO CARDIM- ATE 1549/1550', 'VL CARDIM                     ');
INSERT INTO cd_cep_br VALUES ('15.997-114', '4689     ', 'R GUIDO CARDIM- DE 1551/1552 AO FIM', 'VL CARDIM                     ');
INSERT INTO cd_cep_br VALUES ('15.996-030', '4689     ', 'AV GUILHERME FERRANTE', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('15.995-063', '4689     ', 'R GUILHERME PAULIQUE', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('15.996-046', '4689     ', 'AV GUILHERME PEDRO', 'P ALIANCA                     ');
INSERT INTO cd_cep_br VALUES ('18.680-480', '4756     ', 'R MARANHAO', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('18.682-764', '4756     ', 'R MARCOS ANTONIO DALBEM', 'JD MTE AZUL                   ');
INSERT INTO cd_cep_br VALUES ('18.681-530', '4756     ', 'R MARCOS VINICIUS VILACA', 'CJ HAB L PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('18.684-020', '4756     ', 'R JOAQUIM ESTRELA', 'CJ HAB M J FERRARI            ');
INSERT INTO cd_cep_br VALUES ('11.442-520', '4984     ', 'R DEPUTADO GABRIEL QUADROS', 'JD VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('13.482-238', '5001     ', 'R BENEDICTA DA SILVA PERINO', 'JD RES AT CAPELA              ');
INSERT INTO cd_cep_br VALUES ('13.481-369', '5001     ', 'PC BENEDITO ARAUJO DA SILVA', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('13.486-174', '5001     ', 'R BENEDITO CARLOS DE LIMA', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('13.484-475', '5001     ', 'R BENEDITO DE CAMPOS', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.485-162', '5001     ', 'R BENEDITO DE CAMPOS', 'PRQ ANAVEC                    ');
INSERT INTO cd_cep_br VALUES ('13.483-247', '5001     ', 'R BENEDITO DE OLIVEIRA', 'JD MRO BRANCO                 ');
INSERT INTO cd_cep_br VALUES ('13.482-274', '5001     ', 'R BENEDITO GOMES DA SILVA', 'JD N S AMPARO                 ');
INSERT INTO cd_cep_br VALUES ('13.486-065', '5001     ', 'R BENEDITO JOSE DOS REIS', 'VL CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('13.480-410', '5001     ', 'R BENEDITO KUHL', 'VL CLAUDIA                    ');
INSERT INTO cd_cep_br VALUES ('13.484-170', '5001     ', 'R BENEDITO PEREIRA DE ALMEIDA SOBRINHO', 'JD S RAFAEL                   ');
INSERT INTO cd_cep_br VALUES ('13.485-130', '5001     ', 'AV ARARAS- DE 702/703 AO FIM', 'CH S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.485-227', '5001     ', 'R ARARIBA', 'JD HORTENCIA                  ');
INSERT INTO cd_cep_br VALUES ('13.484-055', '5001     ', 'R ARGENTINA', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('13.481-380', '5001     ', 'R ARI LEME BRISOLA', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('13.486-008', '5001     ', 'R ARIOVALDO DE OLIVEIRA', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('13.481-425', '5001     ', 'R ARISTIDES ALVES DA COSTA', 'JD RES REC ALVORADA           ');
INSERT INTO cd_cep_br VALUES ('13.486-575', '5001     ', 'R ARISTIDES CABECA', 'JD P DUTRA                    ');
INSERT INTO cd_cep_br VALUES ('13.486-088', '5001     ', 'R ARISTIDES LOBO', 'VL CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('13.480-404', '5001     ', 'R ARLETE', 'VL CLAUDIA                    ');
INSERT INTO cd_cep_br VALUES ('13.486-572', '5001     ', 'AV ARLINDA ABREU RIBEIRO', 'JD P DUTRA                    ');
INSERT INTO cd_cep_br VALUES ('13.482-246', '5001     ', 'R ARLINDO HEINEL', 'JD PRQ AVENIDA                ');
INSERT INTO cd_cep_br VALUES ('13.485-164', '5001     ', 'R ARMANDO BACELLAR', 'PRQ ANAVEC                    ');
INSERT INTO cd_cep_br VALUES ('13.481-426', '5001     ', 'R ARMANDO CUSTODIO', 'JD RES REC ALVORADA           ');
INSERT INTO cd_cep_br VALUES ('13.480-347', '5001     ', 'R ARMANDO FABER', 'VL S ROQUE                    ');
INSERT INTO cd_cep_br VALUES ('13.482-117', '5001     ', 'AV ARMANDO PACHECO BARROS', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('13.487-115', '5001     ', 'R ARMANDO RAMOS', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('13.480-741', '5001     ', 'R ARMANDO SALLES', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('13.480-492', '5001     ', 'R ARMANDO WALTER RADESCHI', 'VL SOLAR                      ');
INSERT INTO cd_cep_br VALUES ('13.484-299', '5001     ', 'R ARMINDO TANK', 'VL ANITA                      ');
INSERT INTO cd_cep_br VALUES ('13.480-730', '5001     ', 'R ARNALDO ESCUDERO', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('13.482-375', '5001     ', 'R ARNALDO STOCCO', 'JD N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('13.480-388', '5001     ', 'R ARNOLD BACCAN', 'JD M FLORA                    ');
INSERT INTO cd_cep_br VALUES ('13.485-228', '5001     ', 'R AROEIRA', 'JD HORTENCIA                  ');
INSERT INTO cd_cep_br VALUES ('13.482-462', '5001     ', 'R ARQUITETA SUELY FIOR GODOY', 'VL LIMEIRANEA                 ');
INSERT INTO cd_cep_br VALUES ('13.480-647', '5001     ', 'R ARRUDA PINTO', 'VL ROCHA                      ');
INSERT INTO cd_cep_br VALUES ('13.484-490', '5001     ', 'R ARTEMIRO GOMES', 'JD MRO AZUL                   ');
INSERT INTO cd_cep_br VALUES ('13.486-011', '5001     ', 'R ARTHUR PAULINO ARAUJO', 'JD N SUICA                    ');
INSERT INTO cd_cep_br VALUES ('13.735-600', '4834     ', 'AV AMOREIRAS, DAS', 'JD M AZUL                     ');
INSERT INTO cd_cep_br VALUES ('13.735-066', '4834     ', 'R ANDRE MASILI', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('13.732-459', '4834     ', 'R ANDRE SOMAGIO', 'N HAB N P LIMA                ');
INSERT INTO cd_cep_br VALUES ('13.733-300', '4834     ', 'R ANISIO VIANNA FERRAZ', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('13.730-049', '4834     ', 'R ANTENOR SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.736-330', '4834     ', 'R ANTILHAS', 'JD LAVINIA                    ');
INSERT INTO cd_cep_br VALUES ('13.730-045', '4834     ', 'R ANTONIA TATTIDEPIERI', 'MOCOQUINHA                    ');
INSERT INTO cd_cep_br VALUES ('13.737-390', '4834     ', 'R ANTONIO AMADIO', 'CJ HAB G ROSSETTI             ');
INSERT INTO cd_cep_br VALUES ('13.732-609', '4834     ', 'R ANTONIO ANZOLONI', 'CJ HAB GABRIEL DO O           ');
INSERT INTO cd_cep_br VALUES ('13.737-613', '4834     ', 'R ANTONIO BRUNO BIAZIN', 'CJ HAB G ROSSETTI             ');
INSERT INTO cd_cep_br VALUES ('13.735-280', '4834     ', 'R ANTONIO CARLOS GOMES', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('13.733-090', '4834     ', 'R ANTONIO CARLOS SEIXAS', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('13.732-620', '4834     ', 'R ANTONIO CARRARA', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('13.730-110', '4834     ', 'R ANTONIO CRISTOVAM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.732-570', '4834     ', 'R ANTONIO DE LIMA FIGUEIREDO', 'CJ HAB GABRIEL DO O           ');
INSERT INTO cd_cep_br VALUES ('13.730-118', '4834     ', 'PC ANTONIO G SIQUEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.735-470', '4834     ', 'R ANTONIO GILBERTO LUCIO', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('13.737-610', '4834     ', 'R ANTONIO GONCALVES SOARES', 'CJ HAB G ROSSETTI             ');
INSERT INTO cd_cep_br VALUES ('13.737-365', '4834     ', 'R ANTONIO MARCELO LIPI', 'CJ HAB G ROSSETTI             ');
INSERT INTO cd_cep_br VALUES ('13.737-640', '4834     ', 'R ANTONIO MARCHESINI', 'CJ HAB G ROSSETTI             ');
INSERT INTO cd_cep_br VALUES ('13.732-528', '4834     ', 'R ANTONIO PASCHOALINO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.730-036', '4834     ', 'PC ANTONIO PRADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.735-020', '4834     ', 'R ANTONIO PRICOLI', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('13.733-110', '4834     ', 'R ANTONIO RABELO CYSTERNA', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('13.737-647', '4834     ', 'R ANTONIO SANTOLIN', 'CJ HAB G ROSSETTI             ');
INSERT INTO cd_cep_br VALUES ('13.735-068', '4834     ', 'R ANTONIO SOUZA LIMA', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('13.730-290', '4834     ', 'R ANTONIO TEOFILO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.730-159', '4834     ', 'R ARCEBURGO', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.736-250', '4834     ', 'R ARGENTINA', 'JD LAVINIA                    ');
INSERT INTO cd_cep_br VALUES ('13.738-550', '4834     ', 'R ARTHUR BERNARDES', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.732-519', '4834     ', 'R ARTHUR ROSSI', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.735-460', '4834     ', 'R ASSIS CHATEAUBRIAND', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('13.730-129', '4834     ', 'R AUGUSTO BARRETO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.733-380', '4834     ', 'R AUGUSTO FINARDI', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('13.735-480', '4834     ', 'R AURELIANO DUARTE', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('13.731-230', '4834     ', 'R BAHIA', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('13.737-667', '4834     ', 'R BAHYG JAUHAR', 'CJ HAB G ROSSETTI             ');
INSERT INTO cd_cep_br VALUES ('13.730-230', '4834     ', 'R BARAO DE MONTE SANTO- ATE 1020/1021', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('09.360-200', '4989     ', 'R WATERLOO', 'VL N S VITORIAS               ');
INSERT INTO cd_cep_br VALUES ('09.330-225', '4989     ', 'R WLADEMIRO LEARDINI', 'JD ITAPEVA                    ');
INSERT INTO cd_cep_br VALUES ('09.310-120', '4989     ', 'R YONE', 'VL BOCAINA                    ');
INSERT INTO cd_cep_br VALUES ('09.321-010', '4989     ', 'AV ZAIRA MANSUR SADEK', 'JD ZAIRA                      ');
INSERT INTO cd_cep_br VALUES ('09.361-250', '4989     ', 'R ZENIAS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('09.380-320', '4989     ', 'R ZEQUINHA DE ABREU', 'JARDIM SONIA MARIA            ');
INSERT INTO cd_cep_br VALUES ('13.737-635', '4834     ', 'R ABRANHAO VENTURI', 'CJ HAB G ROSSETTI             ');
INSERT INTO cd_cep_br VALUES ('13.738-056', '4834     ', 'R ACACIAS, DAS', 'JD M AZUL                     ');
INSERT INTO cd_cep_br VALUES ('13.731-040', '4834     ', 'R ACRE', 'VL LAMBARI                    ');
INSERT INTO cd_cep_br VALUES ('13.733-130', '4834     ', 'R ADALBERTO S. FIGUEIREDO', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('13.730-048', '4834     ', 'PC ADEMAR DE BARROS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.734-360', '4834     ', 'R ADOLFO FERNANDES PINHEIRO', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.737-380', '4834     ', 'R ADOLFO MAZIERO', 'CJ HAB G ROSSETTI             ');
INSERT INTO cd_cep_br VALUES ('13.732-618', '4834     ', 'PC ADVOGADO, DO', 'CJ HAB GABRIEL DO O           ');
INSERT INTO cd_cep_br VALUES ('13.732-428', '4834     ', 'R AFONSINA B. S. DA SILVA', 'N HAB N P LIMA                ');
INSERT INTO cd_cep_br VALUES ('13.738-555', '4834     ', 'R AFONSO PENA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.733-260', '4834     ', 'R AGENOR DE OLIVEIRA ANDRADE', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('13.733-330', '4834     ', 'R AGILBERTO DE FIGUEREDO SANTOS', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('13.737-500', '4834     ', 'R AGRIPINO PINHEIRO DA COSTA', 'CJ HAB L F DIAS               ');
INSERT INTO cd_cep_br VALUES ('15.995-048', '4689     ', 'R JOSE MARTINHO MARTINS', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('15.995-050', '4689     ', 'R JOSE MONDINI', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('15.990-582', '4689     ', 'R JOSE OSVALDO BEOZZO', 'N MATAO                       ');
INSERT INTO cd_cep_br VALUES ('15.991-306', '4689     ', 'R JOSE PERLATO', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('14.400-700', '5086     ', 'R ANDRE MARTINS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.406-707', '5086     ', 'R ANESIO BASILIO SANTOS', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('14.407-090', '5086     ', 'R ANESIO ROCHA', 'JD PORTINARI                  ');
INSERT INTO cd_cep_br VALUES ('14.403-610', '5086     ', 'R ANGELA ROSA SCARABUCCI', 'JD A ROSA                     ');
INSERT INTO cd_cep_br VALUES ('14.409-355', '5086     ', 'R ANGELINA NASCIMENTO VILHENA', 'PRQ HORTO                     ');
INSERT INTO cd_cep_br VALUES ('14.409-622', '5086     ', 'R ANGELO ANTONIO SANTINI', 'C PETROPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('14.409-084', '5086     ', 'R ANGELO FELICIO', 'JD D A PETRAGLIA              ');
INSERT INTO cd_cep_br VALUES ('14.406-679', '5086     ', 'R ANGELO GUARALDO', 'VL S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('14.405-452', '5086     ', 'R ANGELO LEPORACCI', 'VL EXPOSICAO                  ');
INSERT INTO cd_cep_br VALUES ('14.403-636', '5086     ', 'R ANGELO MELANI', 'PRL VL S CRUZ                 ');
INSERT INTO cd_cep_br VALUES ('14.403-796', '5086     ', 'R ANGELO NALDI', 'JD PARATY                     ');
INSERT INTO cd_cep_br VALUES ('14.407-531', '5086     ', 'R ANGELO NATAL', 'JD LUIZA                      ');
INSERT INTO cd_cep_br VALUES ('14.401-179', '5086     ', 'R ANGELO PALUDETTO', 'VL S M CARMO                  ');
INSERT INTO cd_cep_br VALUES ('14.403-291', '5086     ', 'R ALEXANDRA BRANDAO RODRIGUES', 'REC ELIMAR                    ');
INSERT INTO cd_cep_br VALUES ('14.406-098', '5086     ', 'R ALEXANDRE BITTAR SABIO DE MELLO', 'DT INDUSTRIAL I               ');
INSERT INTO cd_cep_br VALUES ('14.403-634', '5086     ', 'R ALEXANDRE DAU', 'PRL VL S CRUZ                 ');
INSERT INTO cd_cep_br VALUES ('14.406-307', '5086     ', 'R ALEXANDRE SPERETA', 'S JOAQUIM                     ');
INSERT INTO cd_cep_br VALUES ('14.407-063', '5086     ', 'R ALFERES MANOEL MARQUES DE CARVALHO', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('14.406-515', '5086     ', 'R ALFREDO CASALE', 'VL REZENDE                    ');
INSERT INTO cd_cep_br VALUES ('14.407-198', '5086     ', 'R ALFREDO GARCIA GOMES', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('14.401-186', '5086     ', 'R ALFREDO LOPES PINTO', 'VL S M CARMO                  ');
INSERT INTO cd_cep_br VALUES ('14.406-663', '5086     ', 'R ALFREDO OLIVIERI', 'JD MARILIA                    ');
INSERT INTO cd_cep_br VALUES ('14.403-180', '5086     ', 'R ALFREDO TOSI', 'N A ALPHA                     ');
INSERT INTO cd_cep_br VALUES ('14.405-662', '5086     ', 'R ALICE NAVES DE OLIVEIRA', 'RES N LAR                     ');
INSERT INTO cd_cep_br VALUES ('14.402-101', '5086     ', 'TV ALICE PEREIRA GILBERTO', 'JD PALMA                      ');
INSERT INTO cd_cep_br VALUES ('14.402-137', '5086     ', 'R ALICE SOARES DE OLIVEIRA', 'JD EDEN                       ');
INSERT INTO cd_cep_br VALUES ('14.404-095', '5086     ', 'R ALIPIO RESENDE DE ARAUJO', 'PRL JD AEROPORTO I            ');
INSERT INTO cd_cep_br VALUES ('14.401-045', '5086     ', 'R ALL NASSARA', 'VL N S GRACAS                 ');
INSERT INTO cd_cep_br VALUES ('14.405-369', '5086     ', 'R ALLAN KARDEC', 'JD C LEITE                    ');
INSERT INTO cd_cep_br VALUES ('14.400-589', '5086     ', 'VL ALMIR', 'VL D CAXIAS                   ');
INSERT INTO cd_cep_br VALUES ('14.406-382', '5086     ', 'R ALMIRANTE BARROSO', 'PRQ PIRATININGA               ');
INSERT INTO cd_cep_br VALUES ('14.406-383', '5086     ', 'R ALMIRANTE TAMANDARE', 'JD DERMINIO                   ');
INSERT INTO cd_cep_br VALUES ('14.407-317', '5086     ', 'R ALMIRO GALVAO SILVA', 'PRQ V LEPORACE I              ');
INSERT INTO cd_cep_br VALUES ('14.404-038', '5086     ', 'R ALOISIO HORACIO BRIGAGAO DO COUTO', 'JD AEROPORTO I                ');
INSERT INTO cd_cep_br VALUES ('14.406-605', '5086     ', 'R ALONSO ROSA DE SOUZA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('14.407-474', '5086     ', 'R ALTINA FERRO DE BARROS', 'RES JD V CRUZ II              ');
INSERT INTO cd_cep_br VALUES ('14.405-075', '5086     ', 'R ALTINOPOLIS', 'PRL JD FRANCANO               ');
INSERT INTO cd_cep_br VALUES ('14.409-043', '5086     ', 'R ALUIZIO PACHECO FERREIRA', 'JD S EUGENIA                  ');
INSERT INTO cd_cep_br VALUES ('14.401-094', '5086     ', 'R ALVARO ABRANCHES', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('14.403-874', '5086     ', 'R ALVINO FIRMINO DA SILVA', 'JD T COLINAS                  ');
INSERT INTO cd_cep_br VALUES ('15.997-135', '4689     ', 'R PARAIBA', 'JD BOSQUE                     ');
INSERT INTO cd_cep_br VALUES ('15.997-087', '4689     ', 'AV PARANA', 'JD BOSQUE                     ');
INSERT INTO cd_cep_br VALUES ('15.997-302', '4689     ', 'AV PASCOAL TREVISAN', 'VL CARDIM                     ');
INSERT INTO cd_cep_br VALUES ('15.991-272', '4689     ', 'R PASTOR LESTER STONER EBERSOLE', 'P IMPERADOR                   ');
INSERT INTO cd_cep_br VALUES ('15.990-878', '4689     ', 'AV PAULINO GRANATA', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('15.990-890', '4689     ', 'R PAULO MANZI(JD MORUMBI)', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('15.990-385', '4689     ', 'AV PEDRO BERNAVA', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('15.997-020', '4689     ', 'R PEDRO BIGAL', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('15.996-100', '4689     ', 'AV LUDWIG ECKES- DE 1501 AO FIM - LADO IMPAR', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('15.996-080', '4689     ', 'AV LUDWIG ECKES- DE 1502 AO FIM - LADO PAR', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('15.991-168', '4689     ', 'R LUIS F. BERSOLE(JD AEROPORTO II)', 'JD AEROPORTO II               ');
INSERT INTO cd_cep_br VALUES ('15.997-046', '4689     ', 'R LUIZ ANDREATTI', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('15.990-390', '4689     ', 'AV LUIZ AUGUSTO DO AMARAL SAMPAIO', 'IV CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('15.996-033', '4689     ', 'AV LUIZ CALEGARI', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('15.996-074', '4689     ', 'R LUIZ CIOFFI- ATE 399/400', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('15.996-123', '4689     ', 'R LUIZ CIOFFI- DE 401/402 AO FIM', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('15.993-026', '4689     ', 'R LUIZ FAGGIONI', 'RES O BENASSI                 ');
INSERT INTO cd_cep_br VALUES ('15.997-013', '4689     ', 'R LUIZ MAZZUCHELLI', 'VIVELANDIA                    ');
INSERT INTO cd_cep_br VALUES ('15.997-043', '4689     ', 'AV LUIZ RODRIGUES ESTEVES', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('15.990-520', '4689     ', 'R MADRE LEONIA MILITO', 'JD CAMBUI                     ');
INSERT INTO cd_cep_br VALUES ('15.997-002', '4689     ', 'R MAJOR JOAQUIM GABRIEL DE CARVALHO', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('15.990-830', '4689     ', 'R MANOEL GIMENEZ', 'JD PEREIRA                    ');
INSERT INTO cd_cep_br VALUES ('15.997-310', '4689     ', 'R MANOEL GOUVEIA', 'VL CARDIM                     ');
INSERT INTO cd_cep_br VALUES ('15.996-052', '4689     ', 'AV MANOEL MACHADO', 'P ALIANCA                     ');
INSERT INTO cd_cep_br VALUES ('15.996-040', '4689     ', 'AV MANOEL MINGORANCI', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('15.997-132', '4689     ', 'R MARANHAO', 'JD BOSQUE                     ');
INSERT INTO cd_cep_br VALUES ('15.994-100', '4689     ', 'AV MARCHESAN- LADO IMPAR', 'N MATAO                       ');
INSERT INTO cd_cep_br VALUES ('15.993-100', '4689     ', 'AV MARCHESAN- LADO PAR', 'N MATAO                       ');
INSERT INTO cd_cep_br VALUES ('15.995-016', '4689     ', 'R MARCILIO CECHETTO', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('15.991-278', '4689     ', 'R MARCOS MONAZZI', 'P IMPERADOR                   ');
INSERT INTO cd_cep_br VALUES ('15.991-534', '4689     ', 'R MARGARETE COELHO DE CARVALHO', 'N CIDADE                      ');
INSERT INTO cd_cep_br VALUES ('15.997-054', '4689     ', 'AV MARIA CAMPOS SALTO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('15.998-822', '4689     ', 'AV MARIA SAZONI', 'SILVANIA                      ');
INSERT INTO cd_cep_br VALUES ('15.990-666', '4689     ', 'R MARIANA SOUZA FAGGIONI', 'N MATAO                       ');
INSERT INTO cd_cep_br VALUES ('15.990-526', '4689     ', 'R MARINA GANDINI', 'JD CAMBUI                     ');
INSERT INTO cd_cep_br VALUES ('15.990-474', '4689     ', 'R MARIO ESPELHO', 'REC PINHEIROS                 ');
INSERT INTO cd_cep_br VALUES ('15.991-336', '4689     ', 'AV MARIO PINOTTI', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('15.991-360', '4689     ', 'AV MARLENE DAVID DOS SANTOS', 'JD PARAISO III                ');
INSERT INTO cd_cep_br VALUES ('15.998-000', '4689     ', 'EST MAT-030', 'SILVANIA                      ');
INSERT INTO cd_cep_br VALUES ('15.990-105', '4689     ', 'AV MATHIAS DIAS DE TOLEDO- ATE 899/900', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.990-215', '4689     ', 'AV MATHIAS DIAS DE TOLEDO- DE 901/902 AO FIM', 'VL MARIANI                    ');
INSERT INTO cd_cep_br VALUES ('15.997-122', '4689     ', 'AV MATO GROSSO', 'JD BOSQUE                     ');
INSERT INTO cd_cep_br VALUES ('15.997-109', '4689     ', 'AV MATO GROSSO DO SUL- ATE 599/600', 'JD BOSQUE                     ');
INSERT INTO cd_cep_br VALUES ('15.997-142', '4689     ', 'AV MATO GROSSO DO SUL- DE 601/602 AO FIM', 'JD POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('15.996-008', '4689     ', 'R MILTON A ORTIZ(JD AEROPORTO II)', 'JD AEROPORTO II               ');
INSERT INTO cd_cep_br VALUES ('15.990-884', '4689     ', 'AV MILTON MARCHESAN', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('15.990-478', '4689     ', 'AV JOSE ENGE', 'REC PINHEIROS                 ');
INSERT INTO cd_cep_br VALUES ('15.991-255', '4689     ', 'R JOSE GERALDO', 'P IMPERADOR                   ');
INSERT INTO cd_cep_br VALUES ('15.991-160', '4689     ', 'R JOSE GOMES FIGUEIRA(JD AEROPORTO II)', 'JD AEROPORTO II               ');
INSERT INTO cd_cep_br VALUES ('15.990-876', '4689     ', 'R JOSE GONCALVES', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('15.990-740', '4689     ', 'V JOSE GONCALVES- ATE 1199/1200', 'JD PEREIRA                    ');
INSERT INTO cd_cep_br VALUES ('15.995-020', '4689     ', 'V JOSE GONCALVES- DE 1201/1202 AO FIM', 'CJ RES J VITAL                ');
INSERT INTO cd_cep_br VALUES ('15.996-062', '4689     ', 'R JOSE GOULART PEREIRA', 'P ALIANCA                     ');
INSERT INTO cd_cep_br VALUES ('15.990-389', '4689     ', 'R JOSE HIPOLITO', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('15.990-489', '4689     ', 'PC JOSE LUIZ VAGNA', 'JD BUSCARDI                   ');
INSERT INTO cd_cep_br VALUES ('18.680-005', '4756     ', 'R SETE DE SETEMBRO- DE 0962/0963 A 1350/1351', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.683-000', '4756     ', 'R SETE DE SETEMBRO- DE 1352/1353 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.683-620', '4756     ', 'R SILVINO LUIZ DE OLIVEIRA', 'JD VILLAGE                    ');
INSERT INTO cd_cep_br VALUES ('18.682-767', '4756     ', 'R SILVIO BOSI', 'JD MTE AZUL                   ');
INSERT INTO cd_cep_br VALUES ('18.685-200', '4756     ', 'R CARLOS ALBERTO PACCOLA', 'CJ S CAMPANHOLI               ');
INSERT INTO cd_cep_br VALUES ('09.330-465', '4989     ', 'R JOAO DE CAMPOS', 'JD M ENEIDA                   ');
INSERT INTO cd_cep_br VALUES ('09.320-070', '4989     ', 'R JOAO DE MORAIS NOBREGA', 'VL EMILIO                     ');
INSERT INTO cd_cep_br VALUES ('09.360-530', '4989     ', 'R JOAO DOS SANTOS', 'JD ANCHIETA                   ');
INSERT INTO cd_cep_br VALUES ('09.340-170', '4989     ', 'R JOAO ESCUDEIRO', 'JD MAUA                       ');
INSERT INTO cd_cep_br VALUES ('09.340-620', '4989     ', 'R JOAO FERREIRA', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('09.390-300', '4989     ', 'R JOAO GIANONI', 'VL MAGINI                     ');
INSERT INTO cd_cep_br VALUES ('09.370-710', '4989     ', 'R JOAO GRECCO', 'VL A BRASIL                   ');
INSERT INTO cd_cep_br VALUES ('09.330-220', '4989     ', 'R JOAO GUIMARAES', 'JD CANADA                     ');
INSERT INTO cd_cep_br VALUES ('09.330-356', '4989     ', 'R JOAO LEITE DA FONSECA', 'JD LUZITANO                   ');
INSERT INTO cd_cep_br VALUES ('09.350-090', '4989     ', 'R JOAO MARTINS SALGUEIRO', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('09.320-810', '4989     ', 'R JOAO PAULINO DE FARIA', 'JD ZAIRA                      ');
INSERT INTO cd_cep_br VALUES ('09.310-260', '4989     ', 'R JOAO PESSOA', 'VL EMILIO                     ');
INSERT INTO cd_cep_br VALUES ('09.371-520', '4989     ', 'AV JOAO RAMALHO', 'VL NOEMIA                     ');
INSERT INTO cd_cep_br VALUES ('09.310-670', '4989     ', 'R JOAO RODRIGUES', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('09.390-810', '4989     ', 'R JOAO SALVADOR PEREZ- TONICO', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('09.350-300', '4989     ', 'R JOAO SENISE', 'VL FALCHI                     ');
INSERT INTO cd_cep_br VALUES ('09.380-221', '4989     ', 'R JOAO VARELLA', 'CAPUAVA                       ');
INSERT INTO cd_cep_br VALUES ('09.370-790', '4989     ', 'AV JOAO VARIM', 'VL A BRASIL                   ');
INSERT INTO cd_cep_br VALUES ('09.320-180', '4989     ', 'R JOAO VIOLA', 'PRQ B ESPERANCA               ');
INSERT INTO cd_cep_br VALUES ('09.320-750', '4989     ', 'R JOAO VITORINO', 'JD ZAIRA                      ');
INSERT INTO cd_cep_br VALUES ('09.350-490', '4989     ', 'R JOAO ZACCARELLI', 'VL FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('09.321-220', '4989     ', 'R JOAQUIM ALVES DE OLIVEIRA', 'JD ZAIRA                      ');
INSERT INTO cd_cep_br VALUES ('09.340-190', '4989     ', 'AV JOAQUIM CHAVASCO', 'JD MAUA                       ');
INSERT INTO cd_cep_br VALUES ('09.390-190', '4989     ', 'R JOAQUIM DOS SANTOS NETO', 'VL MAGINI                     ');
INSERT INTO cd_cep_br VALUES ('09.330-240', '4989     ', 'R JOAQUIM FERNANDES', 'JD CANADA                     ');
INSERT INTO cd_cep_br VALUES ('09.330-000', '4989     ', 'R JOAQUIM FIORELLINI', 'JD ITAPEVA                    ');
INSERT INTO cd_cep_br VALUES ('09.341-430', '4989     ', 'R JOAQUIM JOSE DE ARAUJO', 'JD M ENEIDA                   ');
INSERT INTO cd_cep_br VALUES ('09.350-470', '4989     ', 'R JOAQUIM LUIS SEGURO', 'VL FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('09.320-445', '4989     ', 'R JOAQUIM NABUCO', 'JD M D AVIZ                   ');
INSERT INTO cd_cep_br VALUES ('09.360-660', '4989     ', 'R JOAQUIM PEREIRA DOS SANTOS', 'VL A BRASIL                   ');
INSERT INTO cd_cep_br VALUES ('09.351-370', '4989     ', 'R JOAQUINA DE JESUS RIBEIRO', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('09.370-823', '4989     ', 'R JOEL  RICO', 'VL CARLINA                    ');
INSERT INTO cd_cep_br VALUES ('09.340-640', '4989     ', 'R JONAS SAKALAUSKAS', 'JD ESTRELA                    ');
INSERT INTO cd_cep_br VALUES ('09.330-690', '4989     ', 'R JORACY CAMARGO', 'VL FEITAL                     ');
INSERT INTO cd_cep_br VALUES ('09.320-050', '4989     ', 'R JORGE BERETTA', 'JD CPO VERDE                  ');
INSERT INTO cd_cep_br VALUES ('09.380-410', '4989     ', 'R JORGE DA SILVA', 'JARDIM SILVIA MARIA           ');
INSERT INTO cd_cep_br VALUES ('09.321-380', '4989     ', 'R JORGE MAXIMO DE AZEVEDO', 'JD ZAIRA                      ');
INSERT INTO cd_cep_br VALUES ('09.321-140', '4989     ', 'R ITALIA BAGNARA LOURENCO', 'JD ZAIRA                      ');
INSERT INTO cd_cep_br VALUES ('13.480-346', '5001     ', 'R ARTHUR RAMOS', 'VL S ROQUE                    ');
INSERT INTO cd_cep_br VALUES ('13.486-020', '5001     ', 'R ARTHUR REIS', 'JD N SUICA                    ');
INSERT INTO cd_cep_br VALUES ('13.487-005', '5001     ', 'R ARTHUR REIS', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('13.486-030', '5001     ', 'R ARTHUR SALIBE', 'JD N SUICA                    ');
INSERT INTO cd_cep_br VALUES ('13.486-009', '5001     ', 'R ARTHUR VOIGT', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('13.482-711', '5001     ', 'R ARTILAU MARGIUNTI', 'JD RES VILLAGE                ');
INSERT INTO cd_cep_br VALUES ('13.486-589', '5001     ', 'R ARTUR PRADELLA', 'JD P DUTRA                    ');
INSERT INTO cd_cep_br VALUES ('13.481-363', '5001     ', 'R ARY CANDIOTTO', 'CJ RES V D ANDREA             ');
INSERT INTO cd_cep_br VALUES ('13.485-100', '5001     ', 'R ARY ROLAND', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('13.486-072', '5001     ', 'AV ASSIS BRASIL', 'VL CAMARGO                    ');
INSERT INTO cd_cep_br VALUES ('13.484-298', '5001     ', 'R ATILIO BORTOLAN', 'VL ANITA                      ');
INSERT INTO cd_cep_br VALUES ('13.482-090', '5001     ', 'R ANTONIO GERALDO GALLANA', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('13.481-055', '5001     ', 'R ANTONIO GRASSI FILHO', 'JD IBIRAPUERA                 ');
INSERT INTO cd_cep_br VALUES ('13.487-090', '5001     ', 'R ANTONIO HENRIQUE DE ARAUJO', 'JD B LIMEIRA                  ');
INSERT INTO cd_cep_br VALUES ('13.484-511', '5001     ', 'R ANTONIO HIPOLITO', 'JD PEROLA                     ');
INSERT INTO cd_cep_br VALUES ('13.484-171', '5001     ', 'R ANTONIO J. DE ALMEIDA', 'JD S RAFAEL                   ');
INSERT INTO cd_cep_br VALUES ('13.481-382', '5001     ', 'R ANTONIO JACON', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('13.487-057', '5001     ', 'R ANTONIO JOSE FERREIRA', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('13.482-052', '5001     ', 'R ANTONIO JOSE LOUREIRO', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('13.484-150', '5001     ', 'R ANTONIO KERPE DE OLIVEIRA', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('13.482-722', '5001     ', 'PC ANTONIO M. CAMPOS JUNIOR', 'JD RES VILLAGE                ');
INSERT INTO cd_cep_br VALUES ('13.487-164', '5001     ', 'R ANTONIO MALAMAN', 'JD O VERONI                   ');
INSERT INTO cd_cep_br VALUES ('13.482-305', '5001     ', 'PC ANTONIO MARRAFON', 'PRQ R M LUCAS                 ');
INSERT INTO cd_cep_br VALUES ('13.483-094', '5001     ', 'R ANTONIO MARRO', 'PRQ N S DORES                 ');
INSERT INTO cd_cep_br VALUES ('13.486-592', '5001     ', 'R ANTONIO MARTINS RAMOS', 'JD P DUTRA                    ');
INSERT INTO cd_cep_br VALUES ('13.481-395', '5001     ', 'R ANTONIO MENARDI', 'CJ RES V D ANDREA             ');
INSERT INTO cd_cep_br VALUES ('13.485-201', '5001     ', 'R ANTONIO NEGRO', 'JD RES GJA MACHADO            ');
INSERT INTO cd_cep_br VALUES ('13.480-470', '5001     ', 'AV ANTONIO OMETTO', 'VL CLAUDIA                    ');
INSERT INTO cd_cep_br VALUES ('13.483-032', '5001     ', 'R ANTONIO PAES BARBOSA', 'PRQ N S DORES                 ');
INSERT INTO cd_cep_br VALUES ('09.340-360', '4989     ', 'R HIPOLITO', 'JD MAUA                       ');
INSERT INTO cd_cep_br VALUES ('13.482-300', '5001     ', 'R ANTONIO PALERMO', 'PRQ RES STHALBERG             ');
INSERT INTO cd_cep_br VALUES ('13.483-016', '5001     ', 'R ANTONIO PASCHOALETTO', 'PRQ N S DORES                 ');
INSERT INTO cd_cep_br VALUES ('13.483-029', '5001     ', 'R ANTONIO PIERROTTI', 'PRQ N S DORES                 ');
INSERT INTO cd_cep_br VALUES ('13.483-316', '5001     ', 'R ANTONIO PIZZIRANI JUNIOR', 'PRQ RES A PEDRO               ');
INSERT INTO cd_cep_br VALUES ('13.483-222', '5001     ', 'R ANTONIO R. RODRIGUES', 'JD CAIEIRA                    ');
INSERT INTO cd_cep_br VALUES ('13.486-139', '5001     ', 'R ANTONIO ROSSI', 'JD KELLI                      ');
INSERT INTO cd_cep_br VALUES ('13.487-282', '5001     ', 'R ANTONIO SALVIATTI', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('13.481-338', '5001     ', 'R ANTONIO SANTANA CABRAL VASCONCELLOS', 'CJ RES V D ANDREA             ');
INSERT INTO cd_cep_br VALUES ('13.487-274', '5001     ', 'R ANTONIO SEBASTIAO POLETTI', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('13.486-329', '5001     ', 'R ANTONIO SUZZIGAN', 'JD BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('13.483-012', '5001     ', 'R ANTONIO TELLA', 'PRQ N S DORES                 ');
INSERT INTO cd_cep_br VALUES ('13.482-177', '5001     ', 'R ANTONIO VIOLANTE NETO', 'JD A C GROTTA                 ');
INSERT INTO cd_cep_br VALUES ('13.480-648', '5001     ', 'R ANTONIO ZACCARIAS', 'JD ESTEVES                    ');
INSERT INTO cd_cep_br VALUES ('13.481-577', '5001     ', 'R ANTONIO ZAROS', 'JD O DEGAN                    ');
INSERT INTO cd_cep_br VALUES ('13.480-322', '5001     ', 'R ANTONIO ZOVICO', 'VL CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('13.482-077', '5001     ', 'R APARECIDO BORELLI', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('13.481-582', '5001     ', 'R APARECIDO WALDEMAR SCARPA', 'PRQ RES M S LEVY              ');
INSERT INTO cd_cep_br VALUES ('13.484-470', '5001     ', 'R APARECIDO ZACHARIA DO PRADO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.486-604', '5001     ', 'R ARACELES DESTRO PANINI', 'G BEATRIZ                     ');
INSERT INTO cd_cep_br VALUES ('13.484-000', '5001     ', 'AV ARARAS- ATE 700/701', 'VL GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('13.483-026', '5001     ', 'R ANTENOR VARGAS DE OLIVEIRA', 'PRQ N S DORES                 ');
INSERT INTO cd_cep_br VALUES ('13.485-204', '5001     ', 'R ANTONIA DELLA COLETTA BAPTISTELLA', 'JD RES GJA MACHADO            ');
INSERT INTO cd_cep_br VALUES ('13.486-576', '5001     ', 'R ANTONIO ALVES DE OLIVEIRA', 'JD P DUTRA                    ');
INSERT INTO cd_cep_br VALUES ('13.485-140', '5001     ', 'PC ANTONIO ARCARO', 'VL ROSANA                     ');
INSERT INTO cd_cep_br VALUES ('13.485-104', '5001     ', 'R ANTONIO ASSUMPCAO', 'JD S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('13.481-404', '5001     ', 'R ANTONIO AUGUSTO RUFFO', 'JD G PICININI                 ');
INSERT INTO cd_cep_br VALUES ('13.485-160', '5001     ', 'R ANTONIO BAGNOLI', 'PRQ ANAVEC                    ');
INSERT INTO cd_cep_br VALUES ('13.481-352', '5001     ', 'R ANTONIO BAGNOLI FILHO', 'CJ RES V D ANDREA             ');
INSERT INTO cd_cep_br VALUES ('08.763-300', NULL, 'R SAO CLEMENTE', 'CJ RES S ANGELO               ');
INSERT INTO cd_cep_br VALUES ('08.763-310', NULL, 'R SAO CRISTOVAO', 'CJ RES S ANGELO               ');
INSERT INTO cd_cep_br VALUES ('08.763-320', NULL, 'R SAO DOMINGOS', 'CJ RES S ANGELO               ');
INSERT INTO cd_cep_br VALUES ('08.735-290', NULL, 'VLA SAO FRANCISCO', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('08.745-250', NULL, 'R SAO FRANCISCO', 'VL B FLOR                     ');
INSERT INTO cd_cep_br VALUES ('08.763-330', NULL, 'R SAO GABRIEL', 'CJ RES S ANGELO               ');
INSERT INTO cd_cep_br VALUES ('18.684-350', '4756     ', 'R JOAQUIM HENRIQUE MOREIRA', 'CJ HAB M J FERRARI            ');
INSERT INTO cd_cep_br VALUES ('08.715-090', NULL, 'R ASTROGILDO FARIA', 'VL S MENUCI                   ');
INSERT INTO cd_cep_br VALUES ('08.735-560', NULL, 'R ATALIBA NOGUEIRA', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('08.840-130', NULL, 'R ATLAS', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.770-340', NULL, 'R ATLETA WAGNER LUIZ FURIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.820-220', NULL, 'R ATUM', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('08.830-560', NULL, 'R AUGUSTA', 'VL N APARECIDA                ');
INSERT INTO cd_cep_br VALUES ('08.738-450', NULL, 'R AUGUSTO BELIZARIO', 'VL POMAR                      ');
INSERT INTO cd_cep_br VALUES ('08.771-140', NULL, 'R AUGUSTO DOS ANJOS', 'PRQ RES ITAPETI               ');
INSERT INTO cd_cep_br VALUES ('08.773-395', NULL, 'R ANTENOR LEITE DA CUNHA', 'VL PARTENIO                   ');
INSERT INTO cd_cep_br VALUES ('08.840-620', NULL, 'R ANTIGA', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.840-070', NULL, 'EST ANTIGA IMPERIAL', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.773-060', NULL, 'R ANTONIA VEIGA RUIZ', 'VL MOGILAR                    ');
INSERT INTO cd_cep_br VALUES ('08.850-240', NULL, 'R ANTONIO ALABARCE LOPES', 'VL ANDRADE                    ');
INSERT INTO cd_cep_br VALUES ('08.750-800', NULL, 'R ANTONIO ALVES DOS SANTOS', 'JUNDIAPEBA                    ');
INSERT INTO cd_cep_br VALUES ('08.715-260', NULL, 'R ANTONIO BARBOSA', 'VL S MENUCI                   ');
INSERT INTO cd_cep_br VALUES ('08.730-770', NULL, 'R ANTONIO BENTO DE SOUZA', 'PRQ SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('08.710-200', NULL, 'R ANTONIO CANDIDO VIEIRA- ATE 429/430', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.780-030', NULL, 'R ANTONIO CANDIDO VIEIRA- DE 431/432 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.850-040', NULL, 'R ANTONIO CASTILHO GUALDA', 'SABAUNA                       ');
INSERT INTO cd_cep_br VALUES ('08.715-470', NULL, 'R ANTONIO CORDEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.770-360', NULL, 'R ANTONIO COSTA FILHO', 'VL TIETE                      ');
INSERT INTO cd_cep_br VALUES ('08.730-340', NULL, 'PC ANTONIO COSTA FILHO', 'AT IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('08.735-090', NULL, 'R ANTONIO DA FONSECA COELHO', 'VL FLAVIO                     ');
INSERT INTO cd_cep_br VALUES ('08.773-190', NULL, 'R ANTONIO DA PAZ', 'VL MOGILAR                    ');
INSERT INTO cd_cep_br VALUES ('08.775-420', NULL, 'AV ANTONIO DE ALMEIDA', 'JD MARICA                     ');
INSERT INTO cd_cep_br VALUES ('08.720-530', NULL, 'R ANTONIO DE SA', 'JD CAMILA                     ');
INSERT INTO cd_cep_br VALUES ('08.715-540', NULL, 'R ANTONIO FERNANDES', 'VL RESSACA                    ');
INSERT INTO cd_cep_br VALUES ('08.770-080', NULL, 'R ANTONIO FERREIRA DE SOUZA', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('08.730-580', NULL, 'PC ANTONIO FERRY', 'AT IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('08.720-430', NULL, 'R ANTONIO FRANCISCO LISBOA', 'VL CAPUTERA                   ');
INSERT INTO cd_cep_br VALUES ('08.715-440', NULL, 'PC ANTONIO FREDERICO OZANAN', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('08.770-440', NULL, 'R ANTONIO GONCALVES', 'JD PTE GRANDE                 ');
INSERT INTO cd_cep_br VALUES ('08.740-490', NULL, 'R ANTONIO GONCALVES DOS SANTOS', 'JD UNIVERSO                   ');
INSERT INTO cd_cep_br VALUES ('08.717-240', NULL, 'VLA ANTONIO GRAZIANO', 'VL M MODERNO                  ');
INSERT INTO cd_cep_br VALUES ('08.770-640', NULL, 'EST ANTONIO GREGORIO DE PAULA', 'JD ARACY                      ');
INSERT INTO cd_cep_br VALUES ('08.850-150', NULL, 'R ANTONIO JIMENEZ VALLEIJO', 'VL ANDRADE                    ');
INSERT INTO cd_cep_br VALUES ('08.810-090', NULL, 'R ANTONIO MAXIMO', 'VL SUISSA                     ');
INSERT INTO cd_cep_br VALUES ('08.715-520', NULL, 'R ANTONIO MELO E SILVA', 'JD VENEZA                     ');
INSERT INTO cd_cep_br VALUES ('09.330-120', '4989     ', 'R PEDRO BRANCALION', 'JD ITAPEVA                    ');
INSERT INTO cd_cep_br VALUES ('09.371-060', '4989     ', 'R PEDRO DE TOLEDO', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('09.361-020', '4989     ', 'R PEDRO EUGENIO PEREIRA', 'JD S JUDAS                    ');
INSERT INTO cd_cep_br VALUES ('09.371-167', '4989     ', 'R NAPOLEAO ZAMPELE', 'JD ARAGUAIA                   ');
INSERT INTO cd_cep_br VALUES ('09.340-300', '4989     ', 'R NATAL BAGNARA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('09.320-580', '4989     ', 'R NAZARINO CALACCI', 'JD ZAIRA                      ');
INSERT INTO cd_cep_br VALUES ('09.370-560', '4989     ', 'R NELSON BARBOSA FERREIRA', 'VL NOEMIA                     ');
INSERT INTO cd_cep_br VALUES ('09.341-290', '4989     ', 'R NELSON MAXIMO', 'PRQ BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('09.390-790', '4989     ', 'R NELSON PERRELA', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('09.320-255', '4989     ', 'R NEUZA BIAN', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('09.351-330', '4989     ', 'R NEVADA', 'PRQ AMERICAS                  ');
INSERT INTO cd_cep_br VALUES ('09.361-370', '4989     ', 'R NEWTON JOAO PERETTI', 'VL MERCEDES                   ');
INSERT INTO cd_cep_br VALUES ('09.351-100', '4989     ', 'R NICARAGUA', 'PRQ AMERICAS                  ');
INSERT INTO cd_cep_br VALUES ('09.380-330', '4989     ', 'R NOEL ROSA', 'JARDIM SONIA MARIA            ');
INSERT INTO cd_cep_br VALUES ('09.360-440', '4989     ', 'R NOEMIA PEDROSO BUENO', 'JD GUAPITUBA                  ');
INSERT INTO cd_cep_br VALUES ('09.330-555', '4989     ', 'EST NOSSA SENHORA DO PILAR', 'JD S VIDAL                    ');
INSERT INTO cd_cep_br VALUES ('09.351-350', '4989     ', 'R NOVA JERSEY', 'PRQ AMERICAS                  ');
INSERT INTO cd_cep_br VALUES ('09.390-795', '4989     ', 'R NOVE', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('09.390-610', '4989     ', 'R OCTAVIANO MANTOVANI', 'JD ZAIRA                      ');
INSERT INTO cd_cep_br VALUES ('09.370-696', '4989     ', 'R ODILIA DE CAMPOS POVOA', 'VL A BRASIL                   ');
INSERT INTO cd_cep_br VALUES ('09.351-260', '4989     ', 'R OHIO', 'PRQ AMERICAS                  ');
INSERT INTO cd_cep_br VALUES ('09.330-355', '4989     ', 'R OITO', 'JD LUZITANO                   ');
INSERT INTO cd_cep_br VALUES ('09.330-510', '4989     ', 'R OLAVO BILAC', 'JD M D AVIZ                   ');
INSERT INTO cd_cep_br VALUES ('09.341-210', '4989     ', 'R OLIMPIO DE LIMA', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('09.360-725', '4989     ', 'R OLIVIA FORNARI', 'JD S JUDAS                    ');
INSERT INTO cd_cep_br VALUES ('09.341-200', '4989     ', 'R ONZE', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('09.360-010', '4989     ', 'R ONZE DE JUNHO', 'JD PILAR                      ');
INSERT INTO cd_cep_br VALUES ('09.380-240', '4989     ', 'R ORATORIO', 'JARDIM SONIA MARIA            ');
INSERT INTO cd_cep_br VALUES ('09.340-705', '4989     ', 'R ORCINO MONTE SANTO', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('09.390-710', '4989     ', 'R ORLANDO MARIANO', 'VL N MAUA                     ');
INSERT INTO cd_cep_br VALUES ('09.380-500', '4989     ', 'PC ORLANDO SILVA', 'JARDIM SONIA MARIA            ');
INSERT INTO cd_cep_br VALUES ('09.350-276', '4989     ', 'R ORLANDO TASCA', 'VL FALCHI                     ');
INSERT INTO cd_cep_br VALUES ('09.341-185', '4989     ', 'R ORLANDO VICENTE CIRILLO', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('09.361-180', '4989     ', 'R ORQUIDEAS, DAS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('09.390-787', '4989     ', 'R OSCAR CARDOSO', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('09.361-400', '4989     ', 'R OSCAR SILVESTRE JORGE', 'VL MORELLI                    ');
INSERT INTO cd_cep_br VALUES ('09.350-245', '4989     ', 'R OSCAR SUDATTI', 'JD ITAPARK                    ');
INSERT INTO cd_cep_br VALUES ('09.380-370', '4989     ', 'R OSCARITO', 'JARDIM SONIA MARIA            ');
INSERT INTO cd_cep_br VALUES ('09.351-445', '4989     ', 'R OSVALDO ELIAS', 'JD ITAPARK                    ');
INSERT INTO cd_cep_br VALUES ('09.310-630', '4989     ', 'R OSWALDO CRUZ', 'VL AUGUSTO                    ');
INSERT INTO cd_cep_br VALUES ('09.320-330', '4989     ', 'R OSWALDO DE ANDRADE', 'JD M D AVIZ                   ');
INSERT INTO cd_cep_br VALUES ('09.330-810', '4989     ', 'R MARIO QUINTANA', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('09.321-386', '4989     ', 'PC MARISA MOTA GUEDES', 'JD ZAIRA                      ');
INSERT INTO cd_cep_br VALUES ('09.360-118', '4989     ', 'R MARNE', 'VL N S VITORIAS               ');
INSERT INTO cd_cep_br VALUES ('09.310-320', '4989     ', 'R MARTIM AFONSO', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('09.320-760', '4989     ', 'AV MARTINO BASSO', 'JD ZAIRA                      ');
INSERT INTO cd_cep_br VALUES ('09.330-685', '4989     ', 'R MARTINS FONTES', 'VL FEITAL                     ');
INSERT INTO cd_cep_br VALUES ('09.340-260', '4989     ', 'R MARTINS PROASK', 'PRQ BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('09.361-140', '4989     ', 'R MASAFUSA YOKOTA', 'JD CAMILA                     ');
INSERT INTO cd_cep_br VALUES ('09.340-690', '4989     ', 'R MATILDE LADISLAU', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('09.370-100', '4989     ', 'R MATRIZ, DA', 'MATRIZ                        ');
INSERT INTO cd_cep_br VALUES ('09.340-631', '4989     ', 'R MATSUKO CHINEN TUHA', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('09.341-040', '4989     ', 'R MAURILIO ANGELO LOURENCETTI', 'JD SANTISTA                   ');
INSERT INTO cd_cep_br VALUES ('09.330-061', '4989     ', 'R MAURO VENTURINI', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('09.321-230', '4989     ', 'R MELCHOR BARBOSA', 'JD ZAIRA                      ');
INSERT INTO cd_cep_br VALUES ('09.350-280', '4989     ', 'R MENOTI FALCHI', 'VL FALCHI                     ');
INSERT INTO cd_cep_br VALUES ('09.351-270', '4989     ', 'R MESSIAS RAMOS DE OLIVEIRA', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('09.390-405', '4989     ', 'PC MESSIAS VERISSIMO ALVES', 'JD ROSINA                     ');
INSERT INTO cd_cep_br VALUES ('09.321-150', '4989     ', 'AV METIOKO SHIMABUCO', 'JD ZAIRA                      ');
INSERT INTO cd_cep_br VALUES ('11.462-320', '4984     ', 'R DAVID DOS SANTOS CARREIRA', 'JD M CRUZ (V CARVALHO)        ');
INSERT INTO cd_cep_br VALUES ('11.472-120', '4984     ', 'EST DELPHIM ESTALEIROS, DA', 'SIT CONCEICAOZINHA (V CARVALHO');
INSERT INTO cd_cep_br VALUES ('11.421-355', '4984     ', 'R DEOLINDA MARIA DE MOURA', 'JD GUAIUBA                    ');
INSERT INTO cd_cep_br VALUES ('11.445-390', '4984     ', 'R DEPUTADO FERNANDO MAURO PIRES DA ROCHA', 'ACAPULCO                      ');
INSERT INTO cd_cep_br VALUES ('13.736-030', '4834     ', 'R MARIA JULIANA PEREIRA', 'VL QUINTINO                   ');
INSERT INTO cd_cep_br VALUES ('13.732-458', '4834     ', 'R MARIA MEGA MONACO', 'N HAB N P LIMA                ');
INSERT INTO cd_cep_br VALUES ('13.737-305', '4834     ', 'R MARIANO NIERO', 'CJ HAB G ROSSETTI             ');
INSERT INTO cd_cep_br VALUES ('13.735-057', '4834     ', 'R MARIO BEDIN', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('13.732-020', '4834     ', 'R MARIO DE ANDRADE', 'CECAP II                      ');
INSERT INTO cd_cep_br VALUES ('13.732-699', '4834     ', 'R MARIO JOSE FARACO', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('13.731-130', '4834     ', 'R MATO GROSSO', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('13.731-030', '4834     ', 'R MATO GROSSO DO SUL', 'JD MELCHIOR                   ');
INSERT INTO cd_cep_br VALUES ('13.737-385', '4834     ', 'R MAURICIO DE MENDONCA', 'CJ HAB G ROSSETTI             ');
INSERT INTO cd_cep_br VALUES ('13.736-490', '4834     ', 'R MAXIMILIANO ADREOLI', 'JD C PISCINA                  ');
INSERT INTO cd_cep_br VALUES ('13.737-658', '4834     ', 'R MAXIMO MAFEO', 'CJ HAB G ROSSETTI             ');
INSERT INTO cd_cep_br VALUES ('13.738-030', '4834     ', 'R MERCHID NAUFEL', 'JD RES BOSQUE                 ');
INSERT INTO cd_cep_br VALUES ('13.736-300', '4834     ', 'R MEXICO', 'JD C PISCINA                  ');
INSERT INTO cd_cep_br VALUES ('13.734-030', '4834     ', 'R MIGUEL NAUFEL', 'VL NAUFEL                     ');
INSERT INTO cd_cep_br VALUES ('13.737-630', '4834     ', 'R MIGUEL PRICOLI SOBRINHO', 'CJ HAB G ROSSETTI             ');
INSERT INTO cd_cep_br VALUES ('13.731-289', '4834     ', 'PC MIGUEL SCOVINI', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('13.731-140', '4834     ', 'R MINAS GERAIS', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('13.734-300', '4834     ', 'R MONSENHOR FELIX BRAND', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.733-100', '4834     ', 'R MONSENHOR JOAO LAUREANO', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('13.730-280', '4834     ', 'R MONTE SANTO DE MINAS', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.732-089', '4834     ', 'R MONTEIRO LOBATO', 'CECAP I                       ');
INSERT INTO cd_cep_br VALUES ('13.735-069', '4834     ', 'R MUNIS FERREIRA', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('13.736-140', '4834     ', 'R NATAL', 'VL QUINTINO                   ');
INSERT INTO cd_cep_br VALUES ('13.737-617', '4834     ', 'R NATAL BATISTELA', 'CJ HAB G ROSSETTI             ');
INSERT INTO cd_cep_br VALUES ('13.732-530', '4834     ', 'R NATAL COMINATO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.737-603', '4834     ', 'R NATAL SALVADOR', 'CJ HAB G ROSSETTI             ');
INSERT INTO cd_cep_br VALUES ('13.739-050', '4834     ', 'AV NELO PISANI', 'DT INDUSTRIAL II              ');
INSERT INTO cd_cep_br VALUES ('13.738-330', '4834     ', 'R NELSON DE O. CARVALHO', 'CH B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.738-040', '4834     ', 'R NELSON NIERO', 'JD RES BOSQUE                 ');
INSERT INTO cd_cep_br VALUES ('13.736-320', '4834     ', 'R NICARAGUA', 'JD C PISCINA                  ');
INSERT INTO cd_cep_br VALUES ('13.737-420', '4834     ', 'R NICOLAU PAIONE', 'CJ HAB G ROSSETTI             ');
INSERT INTO cd_cep_br VALUES ('13.736-150', '4834     ', 'R NITEROI', 'VL QUINTINO                   ');
INSERT INTO cd_cep_br VALUES ('13.735-077', '4834     ', 'PC NOSSA SENHORA APARECIDA', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('13.735-419', '4834     ', 'TV NOSSA SENHORA DE FATIMA', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('13.735-007', '4834     ', 'PC NOVE DE JULHO', 'BRAS                          ');
INSERT INTO cd_cep_br VALUES ('13.735-450', '4834     ', 'R LINA LEOPOLDINA PINHEIRO', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('13.736-279', '4834     ', 'PC LIONS CLUBE', 'JD LAVINIA                    ');
INSERT INTO cd_cep_br VALUES ('13.733-080', '4834     ', 'R LOURENCO PAROLI', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('13.739-080', '4834     ', 'R LOURIVAL FURLAN', 'DT INDUSTRIAL II              ');
INSERT INTO cd_cep_br VALUES ('13.734-310', '4834     ', 'R LUCIANO MARCHESI', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.732-509', '4834     ', 'R LUIZ AMATO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('09.310-370', '4989     ', 'AV ITAPARK- ATE 799/800', 'VL BOCAINA                    ');
INSERT INTO cd_cep_br VALUES ('09.350-000', '4989     ', 'AV ITAPARK- DE 801/802 AO FIM', 'JD ITAPARK                    ');
INSERT INTO cd_cep_br VALUES ('09.370-070', '4989     ', 'R ITORORO', 'JD PILAR                      ');
INSERT INTO cd_cep_br VALUES ('09.310-230', '4989     ', 'R ITU', 'VL A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('09.340-530', '4989     ', 'R IVO CONSTANT', 'JD ESTRELA                    ');
INSERT INTO cd_cep_br VALUES ('09.341-100', '4989     ', 'R IVO ROGERIO', 'JD IV CENTENARIO              ');
INSERT INTO cd_cep_br VALUES ('09.390-480', '4989     ', 'R JACARANDA', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('09.390-590', '4989     ', 'R JACAREZINHO', 'JD PARANAVAI                  ');
INSERT INTO cd_cep_br VALUES ('09.341-000', '4989     ', 'R JACINTO FIORELLINI', 'JD SANTISTA                   ');
INSERT INTO cd_cep_br VALUES ('09.341-190', '4989     ', 'R JACINTO MARTINS GARCIA', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('09.390-310', '4989     ', 'R JAHU', 'VL MAGINI                     ');
INSERT INTO cd_cep_br VALUES ('09.390-105', '4989     ', 'R JAIR BALLO', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('09.340-070', '4989     ', 'R JAIRO FRANCA', 'JD MAUA                       ');
INSERT INTO cd_cep_br VALUES ('09.351-180', '4989     ', 'R JAMAICA', 'PRQ AMERICAS                  ');
INSERT INTO cd_cep_br VALUES ('09.340-020', '4989     ', 'R JANDIRA PEDRO COPPINE', 'JD MAUA                       ');
INSERT INTO cd_cep_br VALUES ('09.341-035', '4989     ', 'R JANUARIO BOCCIA', 'JD SANTISTA                   ');
INSERT INTO cd_cep_br VALUES ('09.340-240', '4989     ', 'R JANUARIO DE GODOY', 'JD MAUA                       ');
INSERT INTO cd_cep_br VALUES ('09.320-230', '4989     ', 'R JANUARIO GODOY', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('09.310-090', '4989     ', 'R JAPAO', 'VL BOCAINA                    ');
INSERT INTO cd_cep_br VALUES ('09.330-230', '4989     ', 'R JARBAS MOREIRA DE SOUZA', 'JD CANADA                     ');
INSERT INTO cd_cep_br VALUES ('09.390-800', '4989     ', 'R JARDA FERREIRA DOS SANTOS', 'VL N MAUA                     ');
INSERT INTO cd_cep_br VALUES ('09.361-220', '4989     ', 'R JASMINS, DOS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('09.321-400', '4989     ', 'R JESUINO NICOMEDIO DOS SANTOS', 'JD ZAIRA                      ');
INSERT INTO cd_cep_br VALUES ('09.361-420', '4989     ', 'R JOAO ALETO', 'VL MERCEDES                   ');
INSERT INTO cd_cep_br VALUES ('09.360-585', '4989     ', 'PC JOAO ANTONIO LOPES ORTIZ', 'JD ANCHIETA                   ');
INSERT INTO cd_cep_br VALUES ('09.321-330', '4989     ', 'R JOAO ARAGAO', 'JD ZAIRA                      ');
INSERT INTO cd_cep_br VALUES ('09.310-520', '4989     ', 'R JOAO ARANHA NETO- ATE 799/800', 'VL BOCAINA                    ');
INSERT INTO cd_cep_br VALUES ('09.350-380', '4989     ', 'R JOAO ARANHA NETO- DE 801/802 AO FIM', 'VL CORREIA                    ');
INSERT INTO cd_cep_br VALUES ('09.320-540', '4989     ', 'R JOAO BARBOSA', 'JD ZAIRA                      ');
INSERT INTO cd_cep_br VALUES ('09.320-740', '4989     ', 'R JOAO BATISTA DELL ANTONIA', 'JD ZAIRA                      ');
INSERT INTO cd_cep_br VALUES ('09.321-020', '4989     ', 'R JOAO BATISTA DOS SANTOS JUNIOR', 'JD ZAIRA                      ');
INSERT INTO cd_cep_br VALUES ('09.310-255', '4989     ', 'R JOAO BATISTA SALVIATO', 'VL EMILIO                     ');
INSERT INTO cd_cep_br VALUES ('09.330-860', '4989     ', 'R JOAO BATISTA SCAPINELLO', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('09.320-690', '4989     ', 'R JOAO BENTO', 'JD ZAIRA                      ');
INSERT INTO cd_cep_br VALUES ('09.371-480', '4989     ', 'R JOAO BRANCALION', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('09.320-480', '4989     ', 'R JOAO COLALILO', 'PRQ B ESPERANCA               ');
INSERT INTO cd_cep_br VALUES ('09.340-680', '4989     ', 'R JOAO COSMAI', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('09.341-460', '4989     ', 'R HELICIR CONSUL NUNES', 'JD M ENEIDA                   ');
INSERT INTO cd_cep_br VALUES ('09.321-016', '4989     ', 'R HELIO ALMENDROS PORFIRIO', 'JD ZAIRA                      ');
INSERT INTO cd_cep_br VALUES ('09.310-700', '4989     ', 'R HELIO GABIONETA', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('09.361-172', '4989     ', 'R HENRIQUE CANO MUNHOZ', 'VL MERCEDES                   ');
INSERT INTO cd_cep_br VALUES ('09.330-180', '4989     ', 'R HENRIQUE GUIRRO', 'JD ITAPEVA                    ');
INSERT INTO cd_cep_br VALUES ('09.371-080', '4989     ', 'R HENRIQUE SOUZA BAYMA', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('09.330-140', '4989     ', 'R HERCULANO MILANEZI', 'JD ITAPEVA                    ');
INSERT INTO cd_cep_br VALUES ('09.320-210', '4989     ', 'R HERMINIO MARDEGAN', 'JD BOGUS                      ');
INSERT INTO cd_cep_br VALUES ('09.351-490', '4989     ', 'AV HERMINIO PEGORARO', 'JD ITAPARK                    ');
INSERT INTO cd_cep_br VALUES ('09.351-070', '4989     ', 'R HONDURAS', 'PRQ AMERICAS                  ');
INSERT INTO cd_cep_br VALUES ('09.340-120', '4989     ', 'R HORACIO DE SOUZA', 'JD MAUA                       ');
INSERT INTO cd_cep_br VALUES ('09.321-260', '4989     ', 'R HORACIO GERALDO DA SILVA', 'JD ZAIRA                      ');
INSERT INTO cd_cep_br VALUES ('09.361-270', '4989     ', 'R HORTENCIAS, DAS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('09.341-330', '4989     ', 'R HUGO ANDREOLI', 'PRQ BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('09.321-340', '4989     ', 'R HUGO SCACHETTI', 'JD ZAIRA                      ');
INSERT INTO cd_cep_br VALUES ('09.310-590', '4989     ', 'R HUMBERTO PRIMO LEARDINI', 'VL BOCAINA                    ');
INSERT INTO cd_cep_br VALUES ('09.340-390', '4989     ', 'R IDAIL MARTIM PILON', 'JD MAUA                       ');
INSERT INTO cd_cep_br VALUES ('09.340-760', '4989     ', 'R IGNACIO CAMIOLI', 'JD ITAPEVA                    ');
INSERT INTO cd_cep_br VALUES ('09.330-405', '4989     ', 'EST IGUATEMI', 'JD S VIDAL                    ');
INSERT INTO cd_cep_br VALUES ('09.390-440', '4989     ', 'R IMBUIA', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('09.350-190', '4989     ', 'R IMPERATRIZ LEOPOLDINA', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('11.410-170', '4984     ', 'R ANTONIO DE SOUZA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('11.442-290', '4984     ', 'R ANTONIO DEL NERO', 'JD VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('11.460-440', '4984     ', 'R ANTONIO DO NASCIMENTO', 'SIT PAECARA (V CARVALHO)      ');
INSERT INTO cd_cep_br VALUES ('11.432-160', '4984     ', 'R ANTONIO DOS SANTOS', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('08.750-290', NULL, 'AV ALFREDO CRESTANA', 'JUNDIAPEBA                    ');
INSERT INTO cd_cep_br VALUES ('14.401-047', '5086     ', 'R PEDRO FAGIONI', 'VL N S GRACAS                 ');
INSERT INTO cd_cep_br VALUES ('15.997-039', '4689     ', 'AV ALFREDO DOMINGUES DE MORAES', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('11.495-126', '4984     ', 'TV DUZENTOS E QUARENTA E QUATRO', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-125', '4984     ', 'TV DUZENTOS E QUARENTA E TRES', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-123', '4984     ', 'TV DUZENTOS E QUARENTA E UM', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-104', '4984     ', 'TV DUZENTOS E QUATORZE', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-098', '4984     ', 'TV DUZENTOS E QUATRO', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-132', '4984     ', 'TV DUZENTOS E SESSENTA', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-137', '4984     ', 'TV DUZENTOS E SESSENTA E CINCO', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-134', '4984     ', 'TV DUZENTOS E SESSENTA E DOIS', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-140', '4984     ', 'TV DUZENTOS E SESSENTA E OITO', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-136', '4984     ', 'TV DUZENTOS E SESSENTA E QUATRO', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-138', '4984     ', 'TV DUZENTOS E SESSENTA E SEIS', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-139', '4984     ', 'TV DUZENTOS E SESSENTA E SETE', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-135', '4984     ', 'TV DUZENTOS E SESSENTA E TRES', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-133', '4984     ', 'TV DUZENTOS E SESSENTA E UM', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.445-730', '4984     ', 'R DOUTOR CARLOS BANDEIRA LINS', 'ACAPULCO                      ');
INSERT INTO cd_cep_br VALUES ('11.431-090', '4984     ', 'R DOUTOR CARLOS NERHING- ATE 910/911', 'JD H MARIA                    ');
INSERT INTO cd_cep_br VALUES ('11.431-091', '4984     ', 'R DOUTOR CARLOS NERHING- DE 912/913 AO FIM', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('11.441-200', '4984     ', 'R DOUTOR FERNANDO NASCIMENTO', 'BAL C ATLANTICA               ');
INSERT INTO cd_cep_br VALUES ('11.431-300', '4984     ', 'R DOUTOR JOSE FOSTER JUNIOR', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('11.441-400', '4984     ', 'R DOUTOR JULIO PRESTES DE ALBUQUERQUE', 'BAL C ATLANTICA               ');
INSERT INTO cd_cep_br VALUES ('11.420-270', '4984     ', 'R DOUTORA ESMERALDA MENDES POLICENE', 'VL L ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('11.445-350', '4984     ', 'R DOZE', 'ACAPULCO                      ');
INSERT INTO cd_cep_br VALUES ('11.495-016', '4984     ', 'R DOZE', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.454-100', '4984     ', 'AL DRACENA', 'VL AUREA (V CARVALHO)         ');
INSERT INTO cd_cep_br VALUES ('11.444-650', '4984     ', 'R DRACENAS, DAS', 'BAL PR PERNAMBUCO             ');
INSERT INTO cd_cep_br VALUES ('11.454-110', '4984     ', 'AL DUARTINA', 'VL AUREA (V CARVALHO)         ');
INSERT INTO cd_cep_br VALUES ('11.451-010', '4984     ', 'R DUQUE DE CAXIAS', 'PRQ ESTUARIO (V CARVALHO)     ');
INSERT INTO cd_cep_br VALUES ('11.495-094', '4984     ', 'TV DUZENTOS', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-099', '4984     ', 'TV DUZENTOS E CINCO', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-128', '4984     ', 'TV DUZENTOS E CINQUENTA', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-130', '4984     ', 'TV DUZENTOS E CINQUENTA E DOIS', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-131', '4984     ', 'TV DUZENTOS E CINQUENTA E TRES', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-129', '4984     ', 'TV DUZENTOS E CINQUENTA E UM', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('11.495-100', '4984     ', 'TV DUZENTOS E DEZ', 'MORRINHOS                     ');
INSERT INTO cd_cep_br VALUES ('08.730-150', NULL, 'R ANTONIO MEYER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.735-600', NULL, 'R ANTONIO MORETTI', 'VL BERNADOTTI                 ');
INSERT INTO cd_cep_br VALUES ('08.790-220', NULL, 'AV ANTONIO NASCIMENTO COSTA', 'VL OLIVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('08.780-420', NULL, 'PC ANTONIO NOGUEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.720-320', NULL, 'R ANTONIO OTAVIO GOMES', 'JD CAMILA                     ');
INSERT INTO cd_cep_br VALUES ('08.795-030', NULL, 'R ANTONIO OTAVIO SALESSA', 'VL NATAL                      ');
INSERT INTO cd_cep_br VALUES ('08.740-460', NULL, 'R ANTONIO PAVAN', 'JD UNIVERSO                   ');
INSERT INTO cd_cep_br VALUES ('08.715-110', NULL, 'R ANTONIO PINHAL', 'VL S MENUCI                   ');
INSERT INTO cd_cep_br VALUES ('08.810-340', NULL, 'R AMADEU AMARAL', 'JD JULIANA                    ');
INSERT INTO cd_cep_br VALUES ('08.740-200', NULL, 'R AMADOR BUENO DA RIBEIRA', 'VL PRES WILSON                ');
INSERT INTO cd_cep_br VALUES ('08.775-400', NULL, 'R AMADOR BUENO DA VEIGA', 'JD MARICA                     ');
INSERT INTO cd_cep_br VALUES ('08.735-220', NULL, 'R AMADOR CORREA', 'CH FLORES                     ');
INSERT INTO cd_cep_br VALUES ('08.744-340', NULL, 'AV AMAZONAS', 'VL N CINTRA                   ');
INSERT INTO cd_cep_br VALUES ('08.738-230', NULL, 'R AMEIXA', 'VL S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('08.790-640', NULL, 'R AMELIA ARIZA URBANO', 'VL N SOCORRO                  ');
INSERT INTO cd_cep_br VALUES ('08.762-490', NULL, 'AV AMERICA', 'JD AEROPORTO II               ');
INSERT INTO cd_cep_br VALUES ('08.773-160', NULL, 'R AMERICO RODRIGUES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.743-500', NULL, 'R AMOREIRA', 'JD S TERESA                   ');
INSERT INTO cd_cep_br VALUES ('08.742-300', NULL, 'R ANA DA CRUZ', 'VL CECILIA                    ');
INSERT INTO cd_cep_br VALUES ('08.770-220', NULL, 'R ANA MARIA BERNARDES', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('08.773-010', NULL, 'R ANA SANTOS FRANCO DE AQUINO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.737-370', NULL, 'R ANANAS', 'VL S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('08.740-080', NULL, 'AV ANCHIETA- ATE 799/800', 'VL S VELHO                    ');
INSERT INTO cd_cep_br VALUES ('08.745-050', NULL, 'AV ANCHIETA- DE 801/802 AO FIM', 'VL P ESTACAO                  ');
INSERT INTO cd_cep_br VALUES ('08.760-060', NULL, 'R ANDIROBA', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('08.775-190', NULL, 'R ANDORINHAS, DAS', 'JD RODEIO                     ');
INSERT INTO cd_cep_br VALUES ('08.720-150', NULL, 'VLA ANDRE THEVET', 'JD CAMILA                     ');
INSERT INTO cd_cep_br VALUES ('08.717-360', NULL, 'R ANGEL USIER RIVAS', 'VL M MODERNO                  ');
INSERT INTO cd_cep_br VALUES ('08.738-020', NULL, 'R ANGELICAS, DAS', 'VL S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('08.765-150', NULL, 'R ANGELO BENEDITO DE MOURA', 'TAIACUPEBA                    ');
INSERT INTO cd_cep_br VALUES ('08.770-170', NULL, 'R ANGELO CUZZIOL', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('08.850-260', NULL, 'R ANGELO DOMENICO RUSCITO', 'SABAUNA                       ');
INSERT INTO cd_cep_br VALUES ('08.770-050', NULL, 'R ANGELO RIZZI', 'JD S CAROLINA                 ');
INSERT INTO cd_cep_br VALUES ('08.795-090', NULL, 'TV ANHANGABAU', 'VL NATAL                      ');
INSERT INTO cd_cep_br VALUES ('08.830-330', NULL, 'R ANHANGUERA', 'VL N APARECIDA                ');
INSERT INTO cd_cep_br VALUES ('08.742-380', NULL, 'R ANHINGA', 'LOT M B CUBAS                 ');
INSERT INTO cd_cep_br VALUES ('08.795-380', NULL, 'R ANISIO LEMES DA SILVA', 'VL NATAL                      ');
INSERT INTO cd_cep_br VALUES ('08.738-070', NULL, 'R ANITA BIANCO BOVOLENTA', 'CJ RES A BOVOLENTA            ');
INSERT INTO cd_cep_br VALUES ('08.717-300', NULL, 'R ANITA COSTA LEITE', 'VL M MODERNO                  ');
INSERT INTO cd_cep_br VALUES ('08.770-570', NULL, 'R ANITA MALFATI', 'JD ARACY                      ');
INSERT INTO cd_cep_br VALUES ('08.793-020', NULL, 'R ANIZ TANUZ RESEK', 'CJ RES COCUERA                ');
INSERT INTO cd_cep_br VALUES ('08.820-030', NULL, 'R ANNA RODRIGUES GUIMARAES', 'JD CINTIA                     ');
INSERT INTO cd_cep_br VALUES ('08.725-230', NULL, 'R ANNA S GOMES AMORIM (DONA NENA )', 'CJ HAB A PAULA                ');
INSERT INTO cd_cep_br VALUES ('08.735-590', NULL, 'R ANSELMO DE SOUZA PINTO GOES', 'VL LAVINIA                    ');
INSERT INTO cd_cep_br VALUES ('08.717-090', NULL, 'R ANSELMO LAZZURI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.775-370', NULL, 'R ANTENOR DE SOUZA MELO', 'JD MARICA                     ');
INSERT INTO cd_cep_br VALUES ('08.745-350', NULL, 'R ALBERTO ALVES', 'VL JUNDIAI                    ');
INSERT INTO cd_cep_br VALUES ('08.840-380', NULL, 'R ALBERTO DE OLIVEIRA', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.735-650', NULL, 'R ALBERTO EDMUNDO PEROTTI', 'VL LAVINIA                    ');
INSERT INTO cd_cep_br VALUES ('08.710-290', NULL, 'R ALBERTO GARCIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.715-350', NULL, 'TV ALBERTO GOMES ASSUMPCAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.810-320', NULL, 'R ALBERTO TORRES', 'JD JULIANA                    ');
INSERT INTO cd_cep_br VALUES ('08.745-550', NULL, 'R ALBINO GUEDES DE ALMEIDA', 'VL N CINTRA                   ');
INSERT INTO cd_cep_br VALUES ('08.820-320', NULL, 'R ALBINO SEMEDO SILVA', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('08.730-610', NULL, 'R ALCEU SALVARANI', 'JD IVETE                      ');
INSERT INTO cd_cep_br VALUES ('08.820-080', NULL, 'R ALCIDES GODOI', 'VL PAULICEA                   ');
INSERT INTO cd_cep_br VALUES ('08.840-610', NULL, 'R ALEGRE', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.765-030', NULL, 'R ALEIXO COSTA', 'TAIACUPEBA                    ');
INSERT INTO cd_cep_br VALUES ('08.717-080', NULL, 'R ALEIXO COSTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.840-350', NULL, 'R ALELUIA', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.750-570', NULL, 'R ALEXANDRE ANDREOTTI', 'JUNDIAPEBA                    ');
INSERT INTO cd_cep_br VALUES ('09.340-590', '4989     ', 'R DONA MARIA P VERDOLIVA', 'JD ESTRELA                    ');
INSERT INTO cd_cep_br VALUES ('09.361-160', '4989     ', 'R DONA ODENIA FINAMORE PEREIRA', 'JD CAMILA                     ');
INSERT INTO cd_cep_br VALUES ('09.321-200', '4989     ', 'R DONA SEBASTIANA ANTONIA DA SILVA', 'JD ZAIRA                      ');
INSERT INTO cd_cep_br VALUES ('09.351-440', '4989     ', 'R DONA ZINA BATANI BERNARDI', 'JD ITAPARK                    ');
INSERT INTO cd_cep_br VALUES ('13.732-438', '4834     ', 'R JOSE RIBEIRO DOS SANTOS', 'N HAB N P LIMA                ');
INSERT INTO cd_cep_br VALUES ('08.738-290', NULL, 'R ALFREDO GOMES LOUREIRO', 'VL BRASILEIRA                 ');
INSERT INTO cd_cep_br VALUES ('15.997-024', '4689     ', 'PC IDYLIO BIGAL', 'VL CARDIM                     ');
INSERT INTO cd_cep_br VALUES ('15.997-172', '4689     ', 'R ILDA TAVARES DA COSTA', 'JD POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('15.996-022', '4689     ', 'R IRIS BELODI', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('15.991-268', '4689     ', 'R ISAIAS SIMAO', 'P IMPERADOR                   ');
INSERT INTO cd_cep_br VALUES ('15.990-279', '4689     ', 'AV DANTE PECORARI', 'JD BALLISTA                   ');
INSERT INTO cd_cep_br VALUES ('15.990-364', '4689     ', 'R DIONISIO MELETE', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('15.990-468', '4689     ', 'R DOBRADA', 'JD BUSCARDI                   ');
INSERT INTO cd_cep_br VALUES ('15.991-355', '4689     ', 'AV DOIS', 'JD PARAISO II                 ');
INSERT INTO cd_cep_br VALUES ('15.997-174', '4689     ', 'R DOLVALINO AGOSTINI', 'JD POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('15.996-110', '4689     ', 'AV DOMINGOS MARIANI', 'JD ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('15.990-283', '4689     ', 'AV DOMINGOS MASSELANI', 'JD BALLISTA                   ');
INSERT INTO cd_cep_br VALUES ('15.990-272', '4689     ', 'R DOMINGOS SCHIAVETTO', 'JD BALLISTA                   ');
INSERT INTO cd_cep_br VALUES ('15.997-153', '4689     ', 'R DOMINGOS SIQUITELLI', 'JD POPULAR                    ');
INSERT INTO cd_cep_br VALUES ('15.997-012', '4689     ', 'R DOMINGOS TORRES', 'VIVELANDIA                    ');
INSERT INTO cd_cep_br VALUES ('15.990-710', '4689     ', 'R DORIVAL PEREIRA RIBEIRO- ATE 149/150', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('15.995-042', '4689     ', 'R DORIVAL PEREIRA RIBEIRO- DE 151/152 AO FIM', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('15.990-574', '4689     ', 'R DOUTOR SALVADOR DE TOLEDO GALRAO- ATE 099/100', 'RES O BENASSI                 ');
INSERT INTO cd_cep_br VALUES ('15.993-025', '4689     ', 'R DOUTOR SALVADOR DE TOLEDO GALRAO- DE 101/102 A', 'RES O BENASSI                 ');
INSERT INTO cd_cep_br VALUES ('15.990-712', '4689     ', 'R DURVAL DE SOUZA- ATE 439/440', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('15.995-040', '4689     ', 'R DURVAL DE SOUZA- DE 441/442 AO FIM', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('15.990-880', '4689     ', 'AV EDGAR LOMBARDI', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('15.997-040', '4689     ', 'AV EDUARDO DA SILVA MATTOS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('15.993-032', '4689     ', 'R ELIAS ALANE', 'RES O BENASSI                 ');
INSERT INTO cd_cep_br VALUES ('15.993-020', '4689     ', 'R ELPIDIO MONTEIRO DE MIRANDA', 'RES O BENASSI                 ');
INSERT INTO cd_cep_br VALUES ('15.996-126', '4689     ', 'AV ENEIAS AUGUSTO DE SOUZA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('15.991-150', '4689     ', 'V ENGENHEIRO MILCIADES BOTTURA', 'JD AEROPORTO II               ');
INSERT INTO cd_cep_br VALUES ('15.991-349', '4689     ', 'R ENTARO OKADA', 'JD PARAISO II                 ');
INSERT INTO cd_cep_br VALUES ('15.997-028', '4689     ', 'R ENZO CASTELANI- ATE 1985/1986', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('15.997-116', '4689     ', 'R ENZO CASTELANI- DE 1987/1988 AO FIM', 'JD BOSQUE                     ');
INSERT INTO cd_cep_br VALUES ('15.991-284', '4689     ', 'R ERMANO ROSSI', 'P IMPERADOR                   ');
INSERT INTO cd_cep_br VALUES ('15.990-476', '4689     ', 'R ERNESTO CAVICHIOLLI', 'REC PINHEIROS                 ');
INSERT INTO cd_cep_br VALUES ('15.990-605', '4689     ', 'AV ERNESTO GORGATTI- ATE 439/440', 'N MATAO                       ');
INSERT INTO cd_cep_br VALUES ('15.990-190', '4689     ', 'AV ERNESTO GORGATTI- DE 441/442 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('15.997-086', '4689     ', 'AV ESPIRITO SANTO', 'JD BOSQUE                     ');
INSERT INTO cd_cep_br VALUES ('15.990-662', '4689     ', 'R ESUARDO MACHADO', 'N MATAO                       ');
INSERT INTO cd_cep_br VALUES ('14.407-379', '5086     ', 'R ALZIRA TREVISANI GONZALES', 'PRQ V LEPORACE I              ');
INSERT INTO cd_cep_br VALUES ('14.407-351', '5086     ', 'R AMADEU AMARAL BRIGAGAO', 'PRQ V LEPORACE I              ');
INSERT INTO cd_cep_br VALUES ('14.409-031', '5086     ', 'PC AMADEU ORLANDO', 'PRQ S ADELIA                  ');
INSERT INTO cd_cep_br VALUES ('14.407-204', '5086     ', 'R AMADEU ORLANDO', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('14.403-380', '5086     ', 'R AMAPA', 'VL S RITA                     ');
INSERT INTO cd_cep_br VALUES ('14.407-376', '5086     ', 'R AMAURI ODIMAR MERCURI', 'PRQ V LEPORACE I              ');
INSERT INTO cd_cep_br VALUES ('14.403-791', '5086     ', 'R AMAURY RANGEL', 'JD PARATY                     ');
INSERT INTO cd_cep_br VALUES ('14.402-025', '5086     ', 'R AMAZONAS- ATE 525/526', 'JD RIVIERA                    ');
INSERT INTO cd_cep_br VALUES ('14.401-408', '5086     ', 'R AMAZONAS- DE 527/528 AO FIM', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('14.401-043', '5086     ', 'AV AMELIA ANTUNES PINHEIRO', 'VL N S GRACAS                 ');
INSERT INTO cd_cep_br VALUES ('14.403-298', '5086     ', 'R AMELIA RAMOS RIZATTI', 'REC ELIMAR                    ');
INSERT INTO cd_cep_br VALUES ('14.406-602', '5086     ', 'AV ALAIDE DE PAULA VIEIRA DE ANDRADE', 'CHS S PAULO                   ');
INSERT INTO cd_cep_br VALUES ('14.401-334', '5086     ', 'R ALAIDE RODRIGUES CHAGAS', 'PRL S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('14.404-066', '5086     ', 'AL ALAMOS, DOS', 'PRQ ARVORES                   ');
INSERT INTO cd_cep_br VALUES ('14.409-620', '5086     ', 'R ALBERT SABIN', 'C PETROPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('14.403-752', '5086     ', 'R ALBERTINO GOMES PADUA', 'JD SAMELLO IV                 ');
INSERT INTO cd_cep_br VALUES ('14.405-660', '5086     ', 'R ALBERTO BARBARA DE ANDRADE', 'RES N LAR                     ');
INSERT INTO cd_cep_br VALUES ('14.407-074', '5086     ', 'R ALBERTO CARRARO', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('14.409-441', '5086     ', 'R ALBERTO DA VEIGA GUINARD', 'RCR CPO BELO                  ');
INSERT INTO cd_cep_br VALUES ('14.405-281', '5086     ', 'R ALBERTO DE AZEVEDO', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('14.406-369', '5086     ', 'PC ALBERTO DE PAULA', 'S JOAQUIM                     ');
INSERT INTO cd_cep_br VALUES ('14.406-395', '5086     ', 'R ALBERTO DERMINIO', 'JD DERMINIO                   ');
INSERT INTO cd_cep_br VALUES ('14.403-379', '5086     ', 'R ALBERTO ELIEZER FILHO', 'PRL VL S RITA                 ');
INSERT INTO cd_cep_br VALUES ('14.405-247', '5086     ', 'R ALBERTO FERRANTE', 'VL C JULIO                    ');
INSERT INTO cd_cep_br VALUES ('14.407-100', '5086     ', 'R ALBERTO FICO', 'JD PORTINARI                  ');
INSERT INTO cd_cep_br VALUES ('14.403-166', '5086     ', 'R ALBERTO LEITE LEMOS', 'VL MARTA                      ');
INSERT INTO cd_cep_br VALUES ('14.401-318', '5086     ', 'R ALBERTO PAGOTTI', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('14.406-539', '5086     ', 'R ALBERTO PELICIARI', 'JD S EFIGENIA                 ');
INSERT INTO cd_cep_br VALUES ('14.406-100', '5086     ', 'AV ALBERTO PULICANO', 'DT INDUSTRIAL I               ');
INSERT INTO cd_cep_br VALUES ('14.406-077', '5086     ', 'AV ALBERTO RODRIGUES ALVES', 'DT INDUSTRIAL I               ');
INSERT INTO cd_cep_br VALUES ('14.403-105', '5086     ', 'R ALBERTO SCHIRATO', 'JD LIMA                       ');
INSERT INTO cd_cep_br VALUES ('14.403-366', '5086     ', 'R ALBERTO VERZOLA', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('14.403-556', '5086     ', 'R ALBINO MARQUES', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('14.406-561', '5086     ', 'AV ALBINO RIBEIRO', 'JD S EFIGENIA                 ');
INSERT INTO cd_cep_br VALUES ('14.404-058', '5086     ', 'R ALCEU DA MOTA LEITE', 'JD AEROPORTO I                ');
INSERT INTO cd_cep_br VALUES ('14.404-099', '5086     ', 'R ALCEU DE AMOROSO LIMA', 'JD AEROPORTO II               ');
INSERT INTO cd_cep_br VALUES ('14.406-176', '5086     ', 'R ALCEU DOMINGOS DE CASTRO', 'PRQ ESMERALDAS                ');
INSERT INTO cd_cep_br VALUES ('14.406-586', '5086     ', 'R ALCIDES CARUCCI', 'JD BONSUCESSO                 ');
INSERT INTO cd_cep_br VALUES ('14.402-430', '5086     ', 'R ALCIDES GOMES NETO', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('14.402-606', '5086     ', 'R ALCIDES MARQUES AURELIO', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('14.407-200', '5086     ', 'R ALCIDES MENDONCA', 'JD TROPICAL II                ');
INSERT INTO cd_cep_br VALUES ('14.405-323', '5086     ', 'R ALCIDES TOZZI', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('14.406-315', '5086     ', 'R ALCIDES TURATTI', 'VL S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('14.409-318', '5086     ', 'R ALCINA DA CUNHA SOUZA', 'PRQ HORTO                     ');
INSERT INTO cd_cep_br VALUES ('14.406-706', '5086     ', 'R ALCINA DE LIMA SILVEIRA', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('14.404-288', '5086     ', 'R ALCINO MACEDO', 'JD AVIACAO                    ');
INSERT INTO cd_cep_br VALUES ('14.407-218', '5086     ', 'AV ALCINO TEIXEIRA SILVA', 'JD TROPICAL II                ');
INSERT INTO cd_cep_br VALUES ('14.405-643', '5086     ', 'R ALECRINS, DOS', 'PRQ PINHAIS                   ');
INSERT INTO cd_cep_br VALUES ('14.404-241', '5086     ', 'R ALELY ANTUNES DE PAULA', 'JD AEROPORTO III              ');
INSERT INTO cd_cep_br VALUES ('14.403-265', '5086     ', 'R ACACIO DE LIMA', 'CH S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('14.406-122', '5086     ', 'R ACHEMENIDES MARQUES DA SILVA', 'DT INDUSTRIAL I               ');
INSERT INTO cd_cep_br VALUES ('14.403-282', '5086     ', 'R ACIR ALVES DA SILVA', 'REC ELIMAR                    ');
INSERT INTO cd_cep_br VALUES ('14.401-246', '5086     ', 'R ACRE', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('14.401-190', '5086     ', 'R ADALGISO LIMA', 'JD B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('06.816-500', '4959     ', 'R GUINE', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('06.823-030', '4959     ', 'R GUTTMANN', 'JD S EDUARDO                  ');
INSERT INTO cd_cep_br VALUES ('06.844-250', '4959     ', 'R H', 'JD ITATIAIA                   ');
INSERT INTO cd_cep_br VALUES ('06.807-710', '4959     ', 'R HAITI', 'JD MIMAS                      ');
INSERT INTO cd_cep_br VALUES ('09.330-790', '4989     ', 'R A', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('09.340-700', '4989     ', 'R ABENI RIBEIRO', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('09.370-445', '4989     ', 'R ACACIAS, DAS', 'VL A BRASIL                   ');
INSERT INTO cd_cep_br VALUES ('09.371-390', '4989     ', 'R PRESIDENTE DELFIM MOREIRA', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('09.371-410', '4989     ', 'R PRESIDENTE EPITACIO PESSOA', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('09.371-062', '4989     ', 'R PRESIDENTE EURICO GASPAR DUTRA', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('09.371-150', '4989     ', 'R PRESIDENTE FERNANDO DE MELO VIANA', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('09.371-420', '4989     ', 'R PRESIDENTE HERMES DA FONSECA', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('09.371-360', '4989     ', 'R PRESIDENTE JOAO CAFE FILHO', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('09.340-110', '4989     ', 'R OTACILIO GOMES PEREIRA', 'JD MAUA                       ');
INSERT INTO cd_cep_br VALUES ('09.360-510', '4989     ', 'R OTAVIO PEREIRA', 'JD ANCHIETA                   ');
INSERT INTO cd_cep_br VALUES ('09.361-510', '4989     ', 'R OTAVIO PERRETI', 'VL A BRASIL                   ');
INSERT INTO cd_cep_br VALUES ('09.370-740', '4989     ', 'R OTAVIO POLIDORO', 'VL A BRASIL                   ');
INSERT INTO cd_cep_br VALUES ('09.351-220', '4989     ', 'R OTAWA', 'PRQ AMERICAS                  ');
INSERT INTO cd_cep_br VALUES ('09.310-660', '4989     ', 'R OVIDIO CARLOS MARIANI', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('09.341-490', '4989     ', 'R OZERIAS RODRIGUES', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('09.370-130', '4989     ', 'R PADRE ANTONIO NEGRI', 'MATRIZ                        ');
INSERT INTO cd_cep_br VALUES ('09.320-280', '4989     ', 'R PADRE JOSE DE ANCHIETA', 'JD M D AVIZ                   ');
INSERT INTO cd_cep_br VALUES ('09.330-545', '4989     ', 'R PADRE VIEIRA', 'JD M D AVIZ                   ');
INSERT INTO cd_cep_br VALUES ('09.310-005', '4989     ', 'PC PAINEIRAS, DAS', 'VL A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('09.351-110', '4989     ', 'R PANAMA', 'PRQ AMERICAS                  ');
INSERT INTO cd_cep_br VALUES ('09.370-800', '4989     ', 'AV PAPA JOAO XXIII', 'VL NOEMIA                     ');
INSERT INTO cd_cep_br VALUES ('09.310-280', '4989     ', 'R PARAGUACU', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('09.350-540', '4989     ', 'R PARAGUAI', 'JD S LIDIA                    ');
INSERT INTO cd_cep_br VALUES ('09.350-670', '4989     ', 'R PARAMARIBO', 'PRQ AMERICAS                  ');
INSERT INTO cd_cep_br VALUES ('09.390-510', '4989     ', 'R PARANAGUA', 'JD PARANAVAI                  ');
INSERT INTO cd_cep_br VALUES ('09.350-270', '4989     ', 'R PASCOAL FALCHI', 'VL FALCHI                     ');
INSERT INTO cd_cep_br VALUES ('09.390-375', '4989     ', 'R PASCOAL PAGANO', 'JD ROSINA                     ');
INSERT INTO cd_cep_br VALUES ('09.350-030', '4989     ', 'R PASCOALINO JOAO VO', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('09.310-270', '4989     ', 'R PASTEUR', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('09.340-181', '4989     ', 'PC PASTOR CECILIO J DE OLIVEIRA', 'JD MAUA                       ');
INSERT INTO cd_cep_br VALUES ('09.390-400', '4989     ', 'R PATRIA, DA', 'VL MAGINI                     ');
INSERT INTO cd_cep_br VALUES ('09.350-140', '4989     ', 'R PATRIARCA, DO', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('09.390-420', '4989     ', 'R PAU BRASIL', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('09.351-660', '4989     ', 'R PAULINO DE SANTANA', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('09.320-550', '4989     ', 'R PAULINO XAVIER', 'JD ZAIRA                      ');
INSERT INTO cd_cep_br VALUES ('09.320-610', '4989     ', 'R PAULO ANTONIO CARDOSO', 'JD ZAIRA                      ');
INSERT INTO cd_cep_br VALUES ('09.340-745', '4989     ', 'R PAULO DE BRITO', 'JD ITAPEVA                    ');
INSERT INTO cd_cep_br VALUES ('09.361-030', '4989     ', 'R PAULO EUGENIO PEREIRA', 'JD ANCHIETA                   ');
INSERT INTO cd_cep_br VALUES ('09.360-130', '4989     ', 'R PAULO GEREMUTTI', 'JD PILAR                      ');
INSERT INTO cd_cep_br VALUES ('09.320-710', '4989     ', 'R PAULO LORO', 'JD ZAIRA                      ');
INSERT INTO cd_cep_br VALUES ('09.341-365', '4989     ', 'TV PAULO SILVA LIMA', 'PRQ BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('09.330-330', '4989     ', 'EST PEDREIRA, DA', 'JD LUZITANO                   ');
INSERT INTO cd_cep_br VALUES ('09.360-550', '4989     ', 'R PEDRO ALLETO', 'JD ANCHIETA                   ');
INSERT INTO cd_cep_br VALUES ('06.805-450', '4959     ', 'EST KEISHI MATSUMOTO', 'JD TOME                       ');
INSERT INTO cd_cep_br VALUES ('06.810-000', '4959     ', 'EST KIZAEMON TAKEUTI', 'JD CASTILHO                   ');
INSERT INTO cd_cep_br VALUES ('06.844-170', '4959     ', 'R L', 'JD ITATIAIA                   ');
INSERT INTO cd_cep_br VALUES ('06.807-010', '4959     ', 'R LAGES', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('06.845-240', '4959     ', 'AL LAGO', 'COND M RECANTO                ');
INSERT INTO cd_cep_br VALUES ('06.846-130', '4959     ', 'VER LAGO, DO', 'RER VLE SOL                   ');
INSERT INTO cd_cep_br VALUES ('06.803-345', '4959     ', 'R LAGOA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.843-080', '4959     ', 'R LAMBARI', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('06.826-060', '4959     ', 'R LAMPADOSA, DA', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('06.813-160', '4959     ', 'R LAPA', 'JD LAILA                      ');
INSERT INTO cd_cep_br VALUES ('06.835-400', '4959     ', 'R LARANJEIRAS', 'JD PINHEIRINHO                ');
INSERT INTO cd_cep_br VALUES ('06.804-040', '4959     ', 'R LASAR SEGALL', 'JD SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('06.823-170', '4959     ', 'R LAURA', 'JD S EDUARDO                  ');
INSERT INTO cd_cep_br VALUES ('06.816-070', '4959     ', 'R LAVORATO', 'PRQ I R FREITAS               ');
INSERT INTO cd_cep_br VALUES ('06.810-460', '4959     ', 'R LEAO', 'JD INDEPENDENCIA 2            ');
INSERT INTO cd_cep_br VALUES ('06.826-270', '4959     ', 'R LEBLON', 'JD S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('06.820-340', '4959     ', 'R LEMANS', 'JD SILVANA                    ');
INSERT INTO cd_cep_br VALUES ('06.823-390', '4959     ', 'R LEME', 'JD S EDUARDO                  ');
INSERT INTO cd_cep_br VALUES ('06.810-500', '4959     ', 'R LEOPARDO', 'JD INDEPENDENCIA 2            ');
INSERT INTO cd_cep_br VALUES ('06.843-340', '4959     ', 'R LIBERO BADARO', 'VL E VELHO                    ');
INSERT INTO cd_cep_br VALUES ('06.813-410', '4959     ', 'R LIBERTY', 'JD S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('06.816-480', '4959     ', 'R LIBIA', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('06.803-310', '4959     ', 'R LICIA BORGES', 'JD ARABUTAM                   ');
INSERT INTO cd_cep_br VALUES ('06.820-350', '4959     ', 'R LIMA', 'JD SILVANA                    ');
INSERT INTO cd_cep_br VALUES ('06.835-140', '4959     ', 'PC LIMOEIRO', 'JD PINHEIRINHO                ');
INSERT INTO cd_cep_br VALUES ('06.823-340', '4959     ', 'R LINS', 'JD S EDUARDO                  ');
INSERT INTO cd_cep_br VALUES ('06.817-080', '4959     ', 'R LIRIOS', 'JD S BARBARA                  ');
INSERT INTO cd_cep_br VALUES ('06.826-350', '4959     ', 'R LISBOA', 'JD VAZAMI                     ');
INSERT INTO cd_cep_br VALUES ('06.804-060', '4959     ', 'R LIVIO ABRAMO', 'VL C GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('06.846-230', '4959     ', 'VER JARDIM, DO', 'RER VLE SOL                   ');
INSERT INTO cd_cep_br VALUES ('06.835-290', '4959     ', 'R JATOBA', 'CHS PINHEIRINHO               ');
INSERT INTO cd_cep_br VALUES ('06.815-250', '4959     ', 'R JERONIMO', 'PRQ PIRAJUSSARA               ');
INSERT INTO cd_cep_br VALUES ('06.825-020', '4959     ', 'EST JERUSALEM', 'CHS CAXINGUI                  ');
INSERT INTO cd_cep_br VALUES ('06.825-015', '4959     ', 'R JERUSALEM', 'CHS CAXINGUI                  ');
INSERT INTO cd_cep_br VALUES ('06.825-045', '4959     ', 'R JERUSALEM', 'CHS CAXINGUI                  ');
INSERT INTO cd_cep_br VALUES ('06.803-360', '4959     ', 'LRG JESUITAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.844-100', '4959     ', 'R JESUITAS', 'CHS E COLONIAL                ');
INSERT INTO cd_cep_br VALUES ('06.810-730', '4959     ', 'R JIBOIA', 'JD INDEPENDENCIA 2            ');
INSERT INTO cd_cep_br VALUES ('06.815-210', '4959     ', 'R JOACABA', 'PRQ PIRAJUSSARA               ');
INSERT INTO cd_cep_br VALUES ('06.807-430', '4959     ', 'R MACEIO', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('06.845-160', '4959     ', 'R JOAO BELIZARIO DE OLIVEIRA', 'JD OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('06.820-110', '4959     ', 'R JOAO CAFE FILHO', 'JD PRES KENNEDY               ');
INSERT INTO cd_cep_br VALUES ('06.844-070', '4959     ', 'R JOAO DE BARROS', 'CHS E COLONIAL                ');
INSERT INTO cd_cep_br VALUES ('06.835-521', '4959     ', 'R JOAO DO DICO', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('06.843-570', '4959     ', 'R JOAO DOS SANTOS CHANTRE', 'VL MEI                        ');
INSERT INTO cd_cep_br VALUES ('06.810-230', '4959     ', 'R JOAO GALINA', 'JD C FISICA                   ');
INSERT INTO cd_cep_br VALUES ('06.823-451', '4959     ', 'R JOAO GUIMARAES ROSA', 'JD TAIMA                      ');
INSERT INTO cd_cep_br VALUES ('06.840-230', '4959     ', 'R JOAO PENTEADO ROCHA', 'JD COLINAS                    ');
INSERT INTO cd_cep_br VALUES ('06.843-270', '4959     ', 'R JOAO RAMALHO', 'JD MASCARENHAS                ');
INSERT INTO cd_cep_br VALUES ('06.844-090', '4959     ', 'R JOAQUIM NABUCO', 'CHS E COLONIAL                ');
INSERT INTO cd_cep_br VALUES ('06.803-370', '4959     ', 'R JOAQUIM SANTANA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.807-050', '4959     ', 'R JOINVILE', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('06.816-050', '4959     ', 'AV JORGE ALFREDO CAMASMIE', 'PRQ I R FREITAS               ');
INSERT INTO cd_cep_br VALUES ('06.826-080', '4959     ', 'R JOSE BONIFACIO', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('06.816-080', '4959     ', 'R JOSE CACHOEIRA', 'PRQ I R FREITAS               ');
INSERT INTO cd_cep_br VALUES ('06.840-020', '4959     ', 'R JOSE DE ALENCAR', 'JD MARANHAO                   ');
INSERT INTO cd_cep_br VALUES ('06.840-170', '4959     ', 'R JOSE DO PATROCINIO', 'CH VLE B VIDA                 ');
INSERT INTO cd_cep_br VALUES ('06.810-170', '4959     ', 'R JOSE DO PATROCINIO', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('06.823-570', '4959     ', 'R JOSE LINHARES', 'JD S EDUARDO                  ');
INSERT INTO cd_cep_br VALUES ('06.823-440', '4959     ', 'R JOSE LINS DO REGO', 'JD TAIMA                      ');
INSERT INTO cd_cep_br VALUES ('06.824-000', '4959     ', 'CAM JOSE MANOEL NICOLLI', 'JD D JOSE                     ');
INSERT INTO cd_cep_br VALUES ('06.846-000', '4959     ', 'EST JOSE MATHIAS DE CAMARGO', 'CHS EMBU                      ');
INSERT INTO cd_cep_br VALUES ('06.810-700', '4959     ', 'R JOSE MENDES FERREIRA', 'VL REGINA                     ');
INSERT INTO cd_cep_br VALUES ('07.810-280', '4953     ', 'R APARECIDA INCAU', 'JD LUCIANA                    ');
INSERT INTO cd_cep_br VALUES ('07.840-280', '4953     ', 'AV APARECIDA RODRIGUES SILVA-LADO PAR', 'JD UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('07.842-200', '4953     ', 'AV APARECIDO RODRIGUES SILVA-LADO PAR', 'JD UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('07.862-180', '4953     ', 'R APARICIO BUENO', 'PRQ MTE VERDE                 ');
INSERT INTO cd_cep_br VALUES ('06.807-270', '4959     ', 'R SAO BENEDITO', 'PRQ JANE                      ');
INSERT INTO cd_cep_br VALUES ('06.814-130', '4959     ', 'TV SAO BENTO', 'CHS S MARCOS                  ');
INSERT INTO cd_cep_br VALUES ('06.814-090', '4959     ', 'R SAO BERNARDO', 'CHS S MARCOS                  ');
INSERT INTO cd_cep_br VALUES ('13.093-339', '4802     ', 'PC O CONDOR', 'JD FLAMBOYANT                 ');
INSERT INTO cd_cep_br VALUES ('13.060-504', '4802     ', 'R O CONSTITUCIONAL', 'JD S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('13.104-136', '4802     ', 'PC OBELISCO, DO', 'SOUSAS                        ');
INSERT INTO cd_cep_br VALUES ('13.032-201', '4802     ', 'R OCIMAR ORTIZ DE CAMARGO', 'JD MIRANDA                    ');
INSERT INTO cd_cep_br VALUES ('13.042-640', '4802     ', 'R OCTACILIO F DE SOUZA', 'PRQ JAMBEIRO                  ');
INSERT INTO cd_cep_br VALUES ('13.059-141', '4802     ', 'R OCTAVIA MAUA', 'JD ROSSIN                     ');
INSERT INTO cd_cep_br VALUES ('13.066-059', '4802     ', 'PC OCTAVIANO ALVES DE LIMA', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.065-700', '4802     ', 'R OCTAVIANO CARLOS SAMPAIO FERRAZ', 'PRQ V NORTE                   ');
INSERT INTO cd_cep_br VALUES ('13.094-620', '4802     ', 'R OCTAVIO BANDEIRA', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('13.051-033', '4802     ', 'R OCTAVIO BIANCHI ZULLO', 'JD LAGO II                    ');
INSERT INTO cd_cep_br VALUES ('13.052-223', '4802     ', 'R OCTAVIO CHINELATO', 'VL AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('13.075-760', '4802     ', 'PC OCTAVIO DA SILVA LEME', 'JD N S AUXILIADORA            ');
INSERT INTO cd_cep_br VALUES ('13.085-875', '4802     ', 'R OCTAVIO MONTEIRO DE CASTRO JUNIOR', 'V CAMPINAS                    ');
INSERT INTO cd_cep_br VALUES ('13.097-740', '4802     ', 'R OCTAVIO SELINGARD', 'PRQ IMPERADOR                 ');
INSERT INTO cd_cep_br VALUES ('13.059-025', '4802     ', 'R ODAIR PROSPERO GARGANTINI', 'JD FLORENCE                   ');
INSERT INTO cd_cep_br VALUES ('13.106-094', '4802     ', 'R ODAYR GUARALDO', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('13.053-305', '4802     ', 'R ODECIO PAULATI', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('13.060-330', '4802     ', 'R ODETE DE CAMARGO SANTOS VIEIRA CECCARELLI', 'JD ROSEIRA                    ');
INSERT INTO cd_cep_br VALUES ('13.057-534', '4802     ', 'R ODETE LEITE DE CAMPOS CRITTER', 'CJ HAB V NOVA                 ');
INSERT INTO cd_cep_br VALUES ('13.060-786', '4802     ', 'R ODETTE DE FREITAS MURAYAMA', 'PRQ RES VL UNIAO              ');
INSERT INTO cd_cep_br VALUES ('13.057-508', '4802     ', 'R ODETTE TEREZINHA SANTUCCI OCTAVIANO', 'CJ HAB V NOVA                 ');
INSERT INTO cd_cep_br VALUES ('13.091-285', '4802     ', 'R ODILA DE CAMARGO MOREIRA', 'LOT VL LAFAYETTE ALVARO       ');
INSERT INTO cd_cep_br VALUES ('13.092-010', '4802     ', 'R ODILA MAIA ROCHA BRITO', 'N CAMPINAS                    ');
INSERT INTO cd_cep_br VALUES ('13.056-662', '4802     ', 'R ODILA MARIA DE ANDRADE', 'JD MERCEDES                   ');
INSERT INTO cd_cep_br VALUES ('13.088-865', '4802     ', 'R ODILA MONTAGNINI CHRYSTINO', 'FAZ S CANDIDA                 ');
INSERT INTO cd_cep_br VALUES ('13.093-640', '4802     ', 'R ODILA SANTOS DE SOUZA CAMARGO', 'VL BRANDINA                   ');
INSERT INTO cd_cep_br VALUES ('13.060-813', '4802     ', 'R ODILA SEMIONATTI FERREIRA', 'JD IPAUSSURAMA                ');
INSERT INTO cd_cep_br VALUES ('13.056-144', '4802     ', 'R ODILLA SILVEIRA PINTO DE MOURA', 'JD MELINA I                   ');
INSERT INTO cd_cep_br VALUES ('13.042-650', '4802     ', 'R ODILON FIGUEIREDO DANTAS', 'PRQ JAMBEIRO                  ');
INSERT INTO cd_cep_br VALUES ('13.089-451', '4802     ', 'R ODILON MAUDONNET', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.060-322', '4802     ', 'R ODILON MONTEIRO POMPEU', 'JD ROSEIRA                    ');
INSERT INTO cd_cep_br VALUES ('13.050-815', '4802     ', 'R ODILON RODRIGUES NUNES', 'JD CAPIVARI                   ');
INSERT INTO cd_cep_br VALUES ('13.052-066', '4802     ', 'R NOVE', 'JD A COSTA                    ');
INSERT INTO cd_cep_br VALUES ('13.054-050', '4802     ', 'R NOVE', 'CH S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.052-476', '4802     ', 'R NOVE', 'PRQ S PAULO                   ');
INSERT INTO cd_cep_br VALUES ('13.058-112', '4802     ', 'R NOVE', 'PRQ FLORESTA                  ');
INSERT INTO cd_cep_br VALUES ('07.808-310', '4953     ', 'R ATILIA', 'JD ROSEMEIRE                  ');
INSERT INTO cd_cep_br VALUES ('07.853-140', '4953     ', 'R ATILIO', 'JD PROGRESSO A                ');
INSERT INTO cd_cep_br VALUES ('07.861-030', '4953     ', 'R ATLAS', 'VL ROSA                       ');
INSERT INTO cd_cep_br VALUES ('07.830-110', '4953     ', 'R AUGUSTE CONTE', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('07.840-150', '4953     ', 'R AURORA', 'JD UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('07.842-050', '4953     ', 'R AUSTRIA', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('07.861-270', '4953     ', 'R AVENCAS,DAS', 'VL LANFRANKI                  ');
INSERT INTO cd_cep_br VALUES ('07.851-010', '4953     ', 'R AZEVEDO SOARES', 'VL ZANELA                     ');
INSERT INTO cd_cep_br VALUES ('07.860-150', '4953     ', 'VL B', 'JD PROGRESSO A                ');
INSERT INTO cd_cep_br VALUES ('07.807-310', '4953     ', 'VL B', 'VL ROSA                       ');
INSERT INTO cd_cep_br VALUES ('07.841-060', '4953     ', 'VL B', 'VL JOSEFIN                    ');
INSERT INTO cd_cep_br VALUES ('07.854-070', '4953     ', 'VL B', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('07.865-420', '4953     ', 'R BAHIA', 'VL ELIZA                      ');
INSERT INTO cd_cep_br VALUES ('07.859-320', '4953     ', 'R BANDEIRANTES', 'P ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('07.846-030', '4953     ', 'AV BANDEIRAS, DAS', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('07.804-160', '4953     ', 'R BARAO DE ITAPETININGA', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('07.844-350', '4953     ', 'R BARRETOS', 'JD REIS                       ');
INSERT INTO cd_cep_br VALUES ('07.845-140', '4953     ', 'R BARTOLOMEU BUENO DA SILVA', 'JD REIS                       ');
INSERT INTO cd_cep_br VALUES ('07.840-020', '4953     ', 'VL BASEJ', 'VL BAZU                       ');
INSERT INTO cd_cep_br VALUES ('07.802-190', '4953     ', 'R BASILIO FAZZI', 'C FAZ BELEM                   ');
INSERT INTO cd_cep_br VALUES ('07.810-130', '4953     ', 'R BEATRIZ SAVAZONI', 'JD LUCIANA                    ');
INSERT INTO cd_cep_br VALUES ('07.859-140', '4953     ', 'R BEBEDOURO', 'VL C TULIO                    ');
INSERT INTO cd_cep_br VALUES ('07.855-110', '4953     ', 'R BELFAST', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('07.856-180', '4953     ', 'R BELGRADO', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('07.860-410', '4953     ', 'R BELMONTE', 'JD PROGRESSO A                ');
INSERT INTO cd_cep_br VALUES ('07.861-110', '4953     ', 'AV BELO HORIZONTE', 'VL LANFRANKI                  ');
INSERT INTO cd_cep_br VALUES ('07.810-460', '4953     ', 'R BEM-TE-VI', 'JD LUCIANA                    ');
INSERT INTO cd_cep_br VALUES ('07.850-220', '4953     ', 'R BEMJAMIM CONSTANT', 'VL F TULIO                    ');
INSERT INTO cd_cep_br VALUES ('07.808-120', '4953     ', 'R BENEDITA DA SILVA ANDRADE', 'JD ALICE                      ');
INSERT INTO cd_cep_br VALUES ('07.830-320', '4953     ', 'R BENEDITO ALONSO', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('07.801-010', '4953     ', 'R BENEDITO FAGUNDES MARQUES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('07.850-240', '4953     ', 'R BENEDITO MARTINS PRADO', 'VL F TULIO                    ');
INSERT INTO cd_cep_br VALUES ('07.809-040', '4953     ', 'R AMADOR BUENO', 'VL SANTISTA                   ');
INSERT INTO cd_cep_br VALUES ('07.802-260', '4953     ', 'R AMALIA SESTINI', 'C FAZ BELEM                   ');
INSERT INTO cd_cep_br VALUES ('07.862-080', '4953     ', 'R AMALIA TARDELLI CORSI', 'PRQ MTE VERDE                 ');
INSERT INTO cd_cep_br VALUES ('07.858-000', '4953     ', 'R AMARAL MUNHOZ BONILHA', 'PRQ MUNHOS                    ');
INSERT INTO cd_cep_br VALUES ('07.865-530', '4953     ', 'R AMAZONAS', 'VL ELIZA                      ');
INSERT INTO cd_cep_br VALUES ('07.862-110', '4953     ', 'R AMERICO MISSON', 'PRQ MTE VERDE                 ');
INSERT INTO cd_cep_br VALUES ('07.844-220', '4953     ', 'R AMPARO', 'PRQ PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('07.854-080', '4953     ', 'R AMSTERDAM', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('07.841-010', '4953     ', 'R ANA', 'VL JOSEFIN                    ');
INSERT INTO cd_cep_br VALUES ('07.849-190', '4953     ', 'R ANA NUNES BARBOSA', 'VL IRMA                       ');
INSERT INTO cd_cep_br VALUES ('07.855-200', '4953     ', 'R ANCALA', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('07.830-190', '4953     ', 'R ANGELO DEL BABBIO', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('07.830-180', '4953     ', 'R ANGELO MISSON', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('07.850-310', '4953     ', 'AV ANGELO SESTINI CAVALHEIRO', 'VL A SESTINI                  ');
INSERT INTO cd_cep_br VALUES ('07.854-140', '4953     ', 'R ANTONIA HERNANDES GRECCO', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('07.803-080', '4953     ', 'R ANTONIO CANDIDO DE ALMEIDA', 'C FAZ BELEM                   ');
INSERT INTO cd_cep_br VALUES ('07.802-080', '4953     ', 'R ANTONIO CARDOSO MOREIRA', 'C FAZ BELEM                   ');
INSERT INTO cd_cep_br VALUES ('07.850-060', '4953     ', 'R ANTONIO CELEGUIM', 'VL ZANELA                     ');
INSERT INTO cd_cep_br VALUES ('07.810-150', '4953     ', 'R ANTONIO DOMINGOS LOPES', 'JD LUCIANA                    ');
INSERT INTO cd_cep_br VALUES ('07.802-020', '4953     ', 'R ANTONIO FIGUEIREDO RAMOS', 'C FAZ BELEM                   ');
INSERT INTO cd_cep_br VALUES ('07.802-150', '4953     ', 'R ANTONIO IGNACIO BICUDO', 'C FAZ BELEM                   ');
INSERT INTO cd_cep_br VALUES ('07.856-260', '4953     ', 'R ANTONIO NASCIMENTO', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('07.808-130', '4953     ', 'R ANTONIO PADUA DE OLIVEIRA', 'JD ALICE                      ');
INSERT INTO cd_cep_br VALUES ('14.404-215', '5086     ', 'R MANOEL DA SILVA PAULY', 'JD AEROPORTO III              ');
INSERT INTO cd_cep_br VALUES ('14.405-056', '5086     ', 'R MANOEL DOMINGOS BRANCO', 'JD ROSELANDIA                 ');
INSERT INTO cd_cep_br VALUES ('14.406-324', '5086     ', 'R MANOEL FERREIRA DE MATOS', 'VL S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('12.514-030', '5266     ', 'R JOAO ALVES COELHO', 'JD C NETO                     ');
INSERT INTO cd_cep_br VALUES ('12.515-080', '5266     ', 'R JOAO ALVES DA SILVA', 'PEDREGULHO                    ');
INSERT INTO cd_cep_br VALUES ('12.512-320', '5266     ', 'R JOAO ALVES DA SILVA FILHO', 'S MANOEL                      ');
INSERT INTO cd_cep_br VALUES ('12.505-060', '5266     ', 'R JOAO ALVES MACEDO', 'CPO GALVAO                    ');
INSERT INTO cd_cep_br VALUES ('07.808-180', '4953     ', 'R APARICIO DOS SANTOS', 'JD ALICE                      ');
INSERT INTO cd_cep_br VALUES ('07.841-000', '4953     ', 'R APOLO', 'VL JOSEFIN                    ');
INSERT INTO cd_cep_br VALUES ('07.850-280', '4953     ', 'R ARACY LARA CRUZ', 'VL F TULIO                    ');
INSERT INTO cd_cep_br VALUES ('07.830-120', '4953     ', 'R ARCANGELO RUSSIANO', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('08.544-000', '4967     ', 'R SEBASTIAO FERNANDES DA SILVA', 'VL ARBAME                     ');
INSERT INTO cd_cep_br VALUES ('08.528-030', '4967     ', 'R SEBASTIAO GOMES PEREIRA', 'JD DAYSE                      ');
INSERT INTO cd_cep_br VALUES ('08.531-010', '4967     ', 'R SEBASTIAO LEITE- ATE 222/223', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('08.530-230', '4967     ', 'R SEBASTIAO LEITE- DE 224/225 AO FIM', 'VL ANDEYARA                   ');
INSERT INTO cd_cep_br VALUES ('08.504-250', '4967     ', 'R SEBASTIAO PINHEIRO DA SILVA FILHO', 'JD SANTIAGO                   ');
INSERT INTO cd_cep_br VALUES ('08.541-330', '4967     ', 'R SEGUNDO GARCIA', 'JD FERNANDO                   ');
INSERT INTO cd_cep_br VALUES ('08.541-360', '4967     ', 'R SEIS', 'JD FERNANDO                   ');
INSERT INTO cd_cep_br VALUES ('08.535-460', '4967     ', 'R SEIS', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('08.542-220', '4967     ', 'R SENADOR JOSE ERMINIO DE MORAES', 'C KEMEL                       ');
INSERT INTO cd_cep_br VALUES ('08.515-010', '4967     ', 'R SENADOR LUIZ CARLOS PRESTES', 'CH DESCANSOLANDIA             ');
INSERT INTO cd_cep_br VALUES ('08.544-080', '4967     ', 'R SENADOR TEOTONIO VILELA', 'VL ARBAME                     ');
INSERT INTO cd_cep_br VALUES ('08.526-230', '4967     ', 'R SERGIO DE CENCO FILHO', 'PRQ S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('08.542-150', '4967     ', 'R SERGIPE', 'C KEMEL                       ');
INSERT INTO cd_cep_br VALUES ('08.529-120', '4967     ', 'VLA SERVIDAO, DE', 'VL ROMANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('08.536-300', '4967     ', 'EST SERVIDAO, DE', 'CJ RES BANDEIRANTES           ');
INSERT INTO cd_cep_br VALUES ('08.529-300', '4967     ', 'R SETE DE SETEMBRO', 'VL ROMANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('08.526-200', '4967     ', 'R SHIGUEO YOKOTA', 'PRQ S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('08.539-120', '4967     ', 'R SHIRLEY BARRETO DOS SANTOS', 'VL LOANDA                     ');
INSERT INTO cd_cep_br VALUES ('08.504-200', '4967     ', 'EST SHOSABURO KAWAMURA', 'JD SANTIAGO                   ');
INSERT INTO cd_cep_br VALUES ('08.507-120', '4967     ', 'R SIMAO SOLIMAN', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.500-080', '4967     ', 'R STELIO MACHADO LOUREIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.542-000', '4967     ', 'EST STELLA MAZZUCA- ATE 746/747', 'VL JUREMA                     ');
INSERT INTO cd_cep_br VALUES ('08.541-000', '4967     ', 'EST STELLA MAZZUCA- DE 748/749 AO FIM', 'CH LAGUNA                     ');
INSERT INTO cd_cep_br VALUES ('08.500-100', '4967     ', 'R SUD MENUCCI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.535-210', '4967     ', 'AV SUZANA ARLOW', 'CJ RES BANDEIRANTES           ');
INSERT INTO cd_cep_br VALUES ('08.534-230', '4967     ', 'R TABAJARA', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('08.534-030', '4967     ', 'R TAMOIOS', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('08.534-240', '4967     ', 'R TANQUINHO', 'VL ZITA                       ');
INSERT INTO cd_cep_br VALUES ('08.534-010', '4967     ', 'R TAPAJOS', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('08.533-260', '4967     ', 'R TAPIRAS', 'VL AMERICANO                  ');
INSERT INTO cd_cep_br VALUES ('08.534-050', '4967     ', 'R TAQUARI', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('08.530-060', '4967     ', 'R TARCISO DANIEL PIZZO', 'VL M ROSA                     ');
INSERT INTO cd_cep_br VALUES ('08.544-440', '4967     ', 'R TATSUO OKOSHI', 'JD PEROLA                     ');
INSERT INTO cd_cep_br VALUES ('08.526-050', '4967     ', 'R TENENTE MIGUEL JOSE PINHEIRO', 'PRQ S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('08.529-200', '4967     ', 'AV RUI BARBOSA', 'VL ROMANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('08.544-430', '4967     ', 'R RYOSHIN HASEGAWA', 'JD PEROLA                     ');
INSERT INTO cd_cep_br VALUES ('08.503-050', '4967     ', 'R SABIAS, DOS', 'JD CASTELO                    ');
INSERT INTO cd_cep_br VALUES ('08.538-420', '4967     ', 'R SALLUM KALIL', 'LOT S MIGUEL                  ');
INSERT INTO cd_cep_br VALUES ('12.512-120', '5266     ', 'R JULIO ANTUNES DE OLIVEIRA', 'E MARIA                       ');
INSERT INTO cd_cep_br VALUES ('12.506-260', '5266     ', 'R JULIO ANTUNES VIEIRA', 'PRQ ARVORES                   ');
INSERT INTO cd_cep_br VALUES ('12.501-160', '5266     ', 'R JULIO SOARES NOGUEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.505-130', '5266     ', 'R JULIO SOARES NOGUEIRA', 'CPO GALVAO                    ');
INSERT INTO cd_cep_br VALUES ('12.511-220', '5266     ', 'R JOAO PESSOA- DE 1501/1502 AO FIM', 'MATADOURO                     ');
INSERT INTO cd_cep_br VALUES ('12.505-180', '5266     ', 'R JOAO RAMALHO', 'CPO GALVAO                    ');
INSERT INTO cd_cep_br VALUES ('12.515-120', '5266     ', 'R JOAO ROLANDO', 'PEDREGULHO                    ');
INSERT INTO cd_cep_br VALUES ('12.516-310', '5266     ', 'R JOAO SANSEVERO PEREIRA', 'P COLINAS                     ');
INSERT INTO cd_cep_br VALUES ('12.519-300', '5266     ', 'R JOAO VERGES', 'JD VALE                       ');
INSERT INTO cd_cep_br VALUES ('12.516-300', '5266     ', 'R JOAO ZAPPA', 'P COLINAS                     ');
INSERT INTO cd_cep_br VALUES ('12.501-450', '5266     ', 'R JOAQUIM CASTRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.503-060', '5266     ', 'R JOAQUIM FAGUNDES', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('12.511-210', '5266     ', 'R JOAQUIM FERREIRA JUNIOR', 'MATADOURO                     ');
INSERT INTO cd_cep_br VALUES ('12.503-660', '5266     ', 'R JOAQUIM FERREIRA PEDRO', 'TAMANDARE                     ');
INSERT INTO cd_cep_br VALUES ('12.516-350', '5266     ', 'R JOAQUIM GALVAO DE FRANCA RANGEL', 'P COLINAS                     ');
INSERT INTO cd_cep_br VALUES ('12.515-150', '5266     ', 'R JOAQUIM MAIA', 'PEDREGULHO                    ');
INSERT INTO cd_cep_br VALUES ('12.522-630', '5266     ', 'R JOAQUIM MANOEL DE MACEDO', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('12.500-080', '5266     ', 'R JOAQUIM MASCATE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.500-050', '5266     ', 'R JOAQUIM MIGUEL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.514-070', '5266     ', 'R JOAQUIM PEREIRA COSTA', 'JD C NETO                     ');
INSERT INTO cd_cep_br VALUES ('12.520-380', '5266     ', 'R JOAQUIM PINTO CABRAL', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('12.502-240', '5266     ', 'R JOAQUIM TEIXEIRA ANDRADE', 'CAMPINHO                      ');
INSERT INTO cd_cep_br VALUES ('12.502-040', '5266     ', 'PC JOAQUIM VILELA O. MARCONDES', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('12.522-540', '5266     ', 'R JORGE AMADO', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('12.519-190', '5266     ', 'R JORGE DO PRADO', 'JD VALE                       ');
INSERT INTO cd_cep_br VALUES ('12.509-100', '5266     ', 'R JOSE ALVES CASSULA', 'PRQ S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('12.516-230', '5266     ', 'R JOSE ALVES DE CARVALHO', 'P COLINAS                     ');
INSERT INTO cd_cep_br VALUES ('12.506-320', '5266     ', 'R JOSE AMILCAR BEDAQUE', 'PRQ ARVORES                   ');
INSERT INTO cd_cep_br VALUES ('12.503-670', '5266     ', 'R JOSE ANTONIO TEIXEIRA MACHADO', 'TAMANDARE                     ');
INSERT INTO cd_cep_br VALUES ('12.514-530', '5266     ', 'R JOSE AUGUSTO CORREA', 'JD B VISTA II                 ');
INSERT INTO cd_cep_br VALUES ('12.504-150', '5266     ', 'R JOSE BENEDITO PAULA SANTOS', 'VL N ERA                      ');
INSERT INTO cd_cep_br VALUES ('12.520-130', '5266     ', 'R JOSE BERNARDINO DA MATTA', 'VL ANGELINA                   ');
INSERT INTO cd_cep_br VALUES ('12.500-030', '5266     ', 'R JOSE BONIFACIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.517-190', '5266     ', 'AL JOSE CARAPINA JUNQUEIRA', 'PRQ ALAMEDAS                  ');
INSERT INTO cd_cep_br VALUES ('12.518-160', '5266     ', 'R JOSE CARLOS CASTRO PORTO', 'PRQ SOL                       ');
INSERT INTO cd_cep_br VALUES ('12.521-070', '5266     ', 'R JOSE CARNEIRO SANTIAGO', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('12.514-540', '5266     ', 'R JOSE CAVALCA', 'JD B VISTA II                 ');
INSERT INTO cd_cep_br VALUES ('12.514-220', '5266     ', 'R JOSE CESAR', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('12.514-700', '5266     ', 'R JOSE CESARIO RIBEIRO', 'CECAP (PEDREGULHO)            ');
INSERT INTO cd_cep_br VALUES ('12.512-050', '5266     ', 'R JOSE DA GRACA TEIXEIRA', 'JD JULIETA                    ');
INSERT INTO cd_cep_br VALUES ('12.522-600', '5266     ', 'PC JOSE DE ALENCAR', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('12.517-080', '5266     ', 'R JOSE DE CASTRO COELHO', 'COHAB (N GUARA)               ');
INSERT INTO cd_cep_br VALUES ('12.517-580', '5266     ', 'R ITALO CIPRO', 'PRQ RES B RIO                 ');
INSERT INTO cd_cep_br VALUES ('12.514-210', '5266     ', 'R IVAN LEYRAUD MUNIS RIBEIRO', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('12.516-160', '5266     ', 'R IVO RIBEIRO DOS SANTOS', 'P COLINAS                     ');
INSERT INTO cd_cep_br VALUES ('12.514-470', '5266     ', 'R J', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('12.508-130', '5266     ', 'R J', 'B JARDIM II                   ');
INSERT INTO cd_cep_br VALUES ('12.523-040', '5266     ', 'R JACARANDAS, DOS', 'BELV C 500                    ');
INSERT INTO cd_cep_br VALUES ('12.515-280', '5266     ', 'R JACOB USLER SCHONFELD', 'A BYNGTON                     ');
INSERT INTO cd_cep_br VALUES ('12.502-180', '5266     ', 'R JAQUES FELIX', 'VL ANTUNES                    ');
INSERT INTO cd_cep_br VALUES ('12.523-420', '5266     ', 'R JASMINS, DOS', 'BELV C 500                    ');
INSERT INTO cd_cep_br VALUES ('12.523-030', '5266     ', 'R JATOBAS, DOS', 'BELV C 500                    ');
INSERT INTO cd_cep_br VALUES ('12.505-120', '5266     ', 'R JEFFERSON', 'CPO GALVAO                    ');
INSERT INTO cd_cep_br VALUES ('12.523-020', '5266     ', 'R JEQUITIBAS, DOS', 'BELV C 500                    ');
INSERT INTO cd_cep_br VALUES ('12.521-240', '5266     ', 'R JERONIMO AQUINO', 'VL SAPE                       ');
INSERT INTO cd_cep_br VALUES ('12.515-530', '5266     ', 'R JERONIMO DE ALBUQUERQUE', 'N GUARA                       ');
INSERT INTO cd_cep_br VALUES ('07.903-190', '4952     ', 'AV SANTO ANDRE', 'VL SUICA                      ');
INSERT INTO cd_cep_br VALUES ('07.902-120', '4952     ', 'R SANTOS DUMONT', 'JD ELIZA                      ');
INSERT INTO cd_cep_br VALUES ('12.501-070', '5266     ', 'R CORONEL TAMARINDO- ATE 227/228', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.503-020', '5266     ', 'R CORONEL TAMARINDO- DE 229/230 AO FIM', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('12.501-240', '5266     ', 'R CORONEL VIRGILIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.514-750', '5266     ', 'R JOAO BATISTA SALGADO', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('12.518-590', '5266     ', 'R JOAO CABETE', 'JD VALE                       ');
INSERT INTO cd_cep_br VALUES ('12.522-300', '5266     ', 'R JOAO DE CASTRO', 'I PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('07.943-120', '4952     ', 'R SAO MIGUEL', 'VL SILEIA                     ');
INSERT INTO cd_cep_br VALUES ('07.902-130', '4952     ', 'AV SAO PAULO', 'VL ROSSI                      ');
INSERT INTO cd_cep_br VALUES ('07.903-200', '4952     ', 'AV SAO PAULO- DE 986/987 AO FIM', 'VL ROSSI                      ');
INSERT INTO cd_cep_br VALUES ('07.904-000', '4952     ', 'AV SAO PAULO-ATE 984/985', 'PRQ PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('07.904-030', '4952     ', 'R SAO ROQUE', 'PRQ PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('07.944-140', '4952     ', 'R SAO SEBASTIAO', 'REC SORAYA                    ');
INSERT INTO cd_cep_br VALUES ('07.903-110', '4952     ', 'R SAO VICENTE', 'VL SUICA                      ');
INSERT INTO cd_cep_br VALUES ('07.915-100', '4952     ', 'R SEIS', 'JD ASTURIAS                   ');
INSERT INTO cd_cep_br VALUES ('07.951-010', '4952     ', 'R SEIS', 'JD SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('07.991-040', '4952     ', 'R SEIS', 'JD ROSA                       ');
INSERT INTO cd_cep_br VALUES ('07.992-060', '4952     ', 'R SEIS', 'JD OLGA                       ');
INSERT INTO cd_cep_br VALUES ('07.945-090', '4952     ', 'R SEIS', 'JD ARPOADOR                   ');
INSERT INTO cd_cep_br VALUES ('07.980-060', '4952     ', 'R SEIS', 'REC FELIZ                     ');
INSERT INTO cd_cep_br VALUES ('07.992-160', '4952     ', 'R QUINZE', 'JD OLGA                       ');
INSERT INTO cd_cep_br VALUES ('07.991-150', '4952     ', 'R QUINZE', 'JD ROSA                       ');
INSERT INTO cd_cep_br VALUES ('07.957-100', '4952     ', 'R QUINZE', 'JD VASSOURAS                  ');
INSERT INTO cd_cep_br VALUES ('07.953-170', '4952     ', 'R QUINZE', 'JD VASSOURAS II               ');
INSERT INTO cd_cep_br VALUES ('07.932-190', '4952     ', 'R QUINZE', 'PRQ SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('07.951-200', '4952     ', 'R QUINZE', 'JD SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('07.980-020', '4952     ', 'R QUINZE', 'REC FELIZ                     ');
INSERT INTO cd_cep_br VALUES ('07.910-060', '4952     ', 'R RAFAEL CORREIA', 'JD P F MORATO                 ');
INSERT INTO cd_cep_br VALUES ('07.910-080', '4952     ', 'R RAFAEL SAMPAIO', 'JD P F MORATO                 ');
INSERT INTO cd_cep_br VALUES ('07.991-020', '4952     ', 'R RAQUEL MAGALHAES ALVES', 'JD ROSA                       ');
INSERT INTO cd_cep_br VALUES ('07.916-040', '4952     ', 'R RAUL POMPEIA', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('07.941-020', '4952     ', 'AV RECIFE', 'PRQ C VINTE                   ');
INSERT INTO cd_cep_br VALUES ('07.910-170', '4952     ', 'R REINALDO PORCHAT', 'JD P F MORATO                 ');
INSERT INTO cd_cep_br VALUES ('07.936-110', '4952     ', 'R RICHELIEU CARDEAL', 'JD N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('07.941-160', '4952     ', 'R RIO DE JANEIRO', 'PRQ C VINTE                   ');
INSERT INTO cd_cep_br VALUES ('07.940-190', '4952     ', 'R RIO GRANDE DO NORTE', 'PRQ C VINTE                   ');
INSERT INTO cd_cep_br VALUES ('07.904-190', '4952     ', 'R RIO PRETO', 'PRQ PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('07.986-000', '4952     ', 'AV RIO VERMELHO', 'JD ALEGRIA                    ');
INSERT INTO cd_cep_br VALUES ('07.917-210', '4952     ', 'R ROBERTO BUENO', 'VL BORGES                     ');
INSERT INTO cd_cep_br VALUES ('07.944-000', '4952     ', 'R RODESIA', 'PRQ C VINTE                   ');
INSERT INTO cd_cep_br VALUES ('07.941-170', '4952     ', 'R RONDONIA', 'PRQ C VINTE                   ');
INSERT INTO cd_cep_br VALUES ('07.915-000', '4952     ', 'R ROQUE MODESTO DOS SANTOS', 'JD ASTURIAS                   ');
INSERT INTO cd_cep_br VALUES ('07.941-200', '4952     ', 'R RORAIMA', 'PRQ C VINTE                   ');
INSERT INTO cd_cep_br VALUES ('07.991-060', '4952     ', 'R ROSEMERY FERREIRA MATOS', 'JD ROSA                       ');
INSERT INTO cd_cep_br VALUES ('07.917-180', '4952     ', 'R RUI BARBOSA', 'CH MOREIRA                    ');
INSERT INTO cd_cep_br VALUES ('07.985-220', '4952     ', 'AV SABARA', 'JD ALEGRIA                    ');
INSERT INTO cd_cep_br VALUES ('07.902-210', '4952     ', 'R SALDANHA MARINHO', 'JD R LEVORIN                  ');
INSERT INTO cd_cep_br VALUES ('08.501-410', '4967     ', 'R ARTHUR BERNARDES', 'VL CORREA                     ');
INSERT INTO cd_cep_br VALUES ('08.533-110', '4967     ', 'R ATLANTA', 'VL AMERICANO                  ');
INSERT INTO cd_cep_br VALUES ('08.544-250', '4967     ', 'R AUGUSTO FONSECA', 'CH Q NOVEMBRO                 ');
INSERT INTO cd_cep_br VALUES ('08.535-140', '4967     ', 'R AURELIANO ALVES GENUINO', 'CJ RES P C BRANCO             ');
INSERT INTO cd_cep_br VALUES ('08.534-320', '4967     ', 'R AURELIO DE CAMPOS', 'VL ALAYDE                     ');
INSERT INTO cd_cep_br VALUES ('08.545-010', '4967     ', 'R AURELIO MARQUES', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('08.508-100', '4967     ', 'AV AUTONOMISTAS, DOS', 'VL CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('08.506-500', '4967     ', 'AV AUTONOMISTAS, DOS', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.507-010', '4967     ', 'R AYAME YOSHIKAWA', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.531-260', '4967     ', 'R B', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('08.536-210', '4967     ', 'R B', 'VL SOLAR                      ');
INSERT INTO cd_cep_br VALUES ('08.545-040', '4967     ', 'TV B', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('08.544-220', '4967     ', 'R BAHIA', 'JD TEMPORIM                   ');
INSERT INTO cd_cep_br VALUES ('08.536-440', '4967     ', 'EST BANDEIRANTE, DO', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('08.537-000', '4967     ', 'EST BANDEIRANTE, DO', 'VL ANDREA                     ');
INSERT INTO cd_cep_br VALUES ('08.501-150', '4967     ', 'PC BANDEIRANTES', 'SIT PAREDAO                   ');
INSERT INTO cd_cep_br VALUES ('08.510-130', '4967     ', 'R BANZE', 'PRQ DOURADO                   ');
INSERT INTO cd_cep_br VALUES ('08.502-100', '4967     ', 'PC BARAO DO RIO BRANCO', 'JD FERRAZENSE                 ');
INSERT INTO cd_cep_br VALUES ('08.502-350', '4967     ', 'R BARTOLOMEU DE GUSMAO', 'VL CORREA                     ');
INSERT INTO cd_cep_br VALUES ('08.504-240', '4967     ', 'R BELARMINA DE JUSTI FRANCO', 'JD SANTIAGO                   ');
INSERT INTO cd_cep_br VALUES ('08.534-460', '4967     ', 'R BELIZARIO PEREIRA DE CARVALHO', 'JD J CARVALHO                 ');
INSERT INTO cd_cep_br VALUES ('08.500-250', '4967     ', 'R BELMIRA DOS ANJOS CARDOSO', 'JD S GIOVANI                  ');
INSERT INTO cd_cep_br VALUES ('08.528-050', '4967     ', 'R BENEDITA DA SILVA GUIMARAES', 'JD DAYSE                      ');
INSERT INTO cd_cep_br VALUES ('08.501-130', '4967     ', 'R BENEDITA FERNANDES DE ALMEIDA', 'SIT PAREDAO                   ');
INSERT INTO cd_cep_br VALUES ('08.542-340', '4967     ', 'R BENEDITO BASTOS ANTUNES', 'JD L MAURO                    ');
INSERT INTO cd_cep_br VALUES ('08.506-225', '4967     ', 'R BENEDITO CARDOSO FILHO', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('08.535-350', '4967     ', 'R BENEDITO DE SOUZA LEITE', 'VL PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('08.532-100', '4967     ', 'R BENEDITO FIRMINO', 'VL TANQUINHO                  ');
INSERT INTO cd_cep_br VALUES ('08.501-500', '4967     ', 'R BENEDITO LEITE- ATE 245/246', 'VL CORREA                     ');
INSERT INTO cd_cep_br VALUES ('08.502-400', '4967     ', 'R BENEDITO LEITE- DE 247/248 AO FIM', 'VL CORREA                     ');
INSERT INTO cd_cep_br VALUES ('08.532-130', '4967     ', 'R BENEDITO LEITE SEBASTIAO', 'VL TANQUINHO                  ');
INSERT INTO cd_cep_br VALUES ('08.505-140', '4967     ', 'R BENEDITO PAULINO', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.544-190', '4967     ', 'R BENEDITO PEREIRA DE CAMARGO', 'JD TEMPORIM                   ');
INSERT INTO cd_cep_br VALUES ('08.531-220', '4967     ', 'TV BENEDITO SEBASTIAO SOBRINHO', 'VL TANQUINHO                  ');
INSERT INTO cd_cep_br VALUES ('08.532-430', '4967     ', 'AV BENEDITO SECUNDINO LEITE', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('08.530-220', '4967     ', 'R BENEDITO SILVESTRE LEITE', 'VL ANDEYARA                   ');
INSERT INTO cd_cep_br VALUES ('08.502-030', '4967     ', 'R BENJAMIM CONSTANT', 'JD FERRAZENSE                 ');
INSERT INTO cd_cep_br VALUES ('08.543-130', '4967     ', 'R ANGELICAS , DAS', 'VL S MARGARIDA                ');
INSERT INTO cd_cep_br VALUES ('08.507-110', '4967     ', 'R ANGELO ANNUNCIATO', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.503-030', '4967     ', 'R ANHANGUERA', 'JD CASTELO                    ');
INSERT INTO cd_cep_br VALUES ('08.530-080', '4967     ', 'R ANIELO PAULINO', 'VL M ROSA                     ');
INSERT INTO cd_cep_br VALUES ('08.538-410', '4967     ', 'R ANISIO PEREIRA LAGO', 'LOT S MIGUEL                  ');
INSERT INTO cd_cep_br VALUES ('08.527-020', '4967     ', 'PC ANNA MARIA CORACAO ABRAHAO', 'PRQ DOURADO                   ');
INSERT INTO cd_cep_br VALUES ('08.545-070', '4967     ', 'R ANTENOR LOPES', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('08.514-000', '4967     ', 'R ANTONIA BENEDITA LEITE', 'VL S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('08.541-280', '4967     ', 'R ANTONIA SERRANO', 'JD MERCEDES                   ');
INSERT INTO cd_cep_br VALUES ('08.543-100', '4967     ', 'R ANTONINHO DE MELO BUENO', 'VL S MARGARIDA                ');
INSERT INTO cd_cep_br VALUES ('08.537-250', '4967     ', 'R ANTONIO AUGUSTO FERREIRA', 'JD ROSANA                     ');
INSERT INTO cd_cep_br VALUES ('08.501-340', '4967     ', 'R ANTONIO BERNARDINO CORREA', 'JD JULIANA                    ');
INSERT INTO cd_cep_br VALUES ('08.536-020', '4967     ', 'R ANTONIO CAMILO DE CARVALHO', 'JD BRIGIDA                    ');
INSERT INTO cd_cep_br VALUES ('08.505-260', '4967     ', 'R ANTONIO COLOMBO', 'JD SEMINARIO                  ');
INSERT INTO cd_cep_br VALUES ('08.505-010', '4967     ', 'R ANTONIO DE FREITAS AGUIAR', 'JD 9 JULHO                    ');
INSERT INTO cd_cep_br VALUES ('12.501-280', '5266     ', 'R CORONEL PIRES BARBOSA- ATE 359/360', 'VL ALVES                      ');
INSERT INTO cd_cep_br VALUES ('12.505-020', '5266     ', 'R CORONEL PIRES BARBOSA- DE 361/362 AO FIM', 'CPO GALVAO                    ');
INSERT INTO cd_cep_br VALUES ('06.824-470', '4959     ', 'R PIONEIRO', 'JD BATISTA                    ');
INSERT INTO cd_cep_br VALUES ('06.843-040', '4959     ', 'R PIRACANJUBA', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('06.817-160', '4959     ', 'R PIRAMIDE', 'PRQ ESPLANADA                 ');
INSERT INTO cd_cep_br VALUES ('06.835-190', '4959     ', 'R PITANGUEIRAS', 'JD PINHEIRINHO                ');
INSERT INTO cd_cep_br VALUES ('08.545-090', '4967     ', 'R ANTONIO MIGLIORI', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('08.514-300', '4967     ', 'R ANTONIO MOREIRA', 'VL S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('08.537-310', '4967     ', 'R ANTONIO RODRIGUES', 'JD ROSANA                     ');
INSERT INTO cd_cep_br VALUES ('08.539-300', '4967     ', 'R ANTONIO RUVOLO', 'N ITAIM                       ');
INSERT INTO cd_cep_br VALUES ('12.514-740', '5266     ', 'R ERNESTO GALVAO CESAR', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('12.515-240', '5266     ', 'R ERNESTO GRAGLIA', 'A BYNGTON                     ');
INSERT INTO cd_cep_br VALUES ('12.502-360', '5266     ', 'R ERNESTO QUISSAK', 'CAMPINHO                      ');
INSERT INTO cd_cep_br VALUES ('12.502-450', '5266     ', 'R ERNESTO SHAUVILIEGE', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('12.504-060', '5266     ', 'R ERWIN SCHELLEMBERGER', 'LOT RES A FELIPPO             ');
INSERT INTO cd_cep_br VALUES ('12.522-520', '5266     ', 'AL ESCRITORES, DOS', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('12.523-370', '5266     ', 'R DOIS', 'BELV C 500                    ');
INSERT INTO cd_cep_br VALUES ('12.506-190', '5266     ', 'R DOIS', 'RES NINO                      ');
INSERT INTO cd_cep_br VALUES ('12.522-450', '5266     ', 'R DOIS', 'CH S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('12.514-330', '5266     ', 'R DOLMEVIL FRANCA GUIMARAES', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('12.516-490', '5266     ', 'R DOM ANTONIO DE AUGUSTO MORAES JUNIOR', 'PRQ RES MIRANTE               ');
INSERT INTO cd_cep_br VALUES ('12.502-070', '5266     ', 'R DOM BOSCO', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('12.516-570', '5266     ', 'R DOM JOAO VI', 'RES OLIMPIO                   ');
INSERT INTO cd_cep_br VALUES ('12.516-580', '5266     ', 'R DOM PEDRO I', 'RES OLIMPIO                   ');
INSERT INTO cd_cep_br VALUES ('12.501-020', '5266     ', 'PC DOM PEDRO II', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.502-380', '5266     ', 'R DOMINGOS LEME', 'CAMPINHO                      ');
INSERT INTO cd_cep_br VALUES ('12.500-040', '5266     ', 'R DOMINGOS RODRIGUES ALVES- ATE 477/478', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.501-390', '5266     ', 'R DOMINGOS RODRIGUES ALVES- DE 479/480 AO FIM', 'VL ALVES                      ');
INSERT INTO cd_cep_br VALUES ('12.515-020', '5266     ', 'R DOMINGOS VELHO', 'PEDREGULHO                    ');
INSERT INTO cd_cep_br VALUES ('12.524-840', '5266     ', 'R DONA HELENA GALVAO CESAR', 'JD MODELO                     ');
INSERT INTO cd_cep_br VALUES ('12.511-180', '5266     ', 'R DONA LUIZA SILVA CARNEIRO', 'BNH (PEDREGULHO)              ');
INSERT INTO cd_cep_br VALUES ('12.511-130', '5266     ', 'R DONA MARIA JOSE MORAES GONCALVES', 'BNH (PEDREGULHO)              ');
INSERT INTO cd_cep_br VALUES ('12.505-050', '5266     ', 'R DONA NENE FIGUEIREDO', 'CPO GALVAO                    ');
INSERT INTO cd_cep_br VALUES ('12.505-040', '5266     ', 'R DONA NENE MORAES', 'CPO GALVAO                    ');
INSERT INTO cd_cep_br VALUES ('12.502-100', '5266     ', 'R DONA SINHANA RANGEL', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('12.516-210', '5266     ', 'R DOUTOR ALAIR VELOSO', 'P COLINAS                     ');
INSERT INTO cd_cep_br VALUES ('12.506-230', '5266     ', 'R DOUTOR ALBERTO PINTO HORTA JUNIOR', 'PRQ ARVORES                   ');
INSERT INTO cd_cep_br VALUES ('12.517-130', '5266     ', 'R DOUTOR ANTONIO ANDRADE COSTA', 'COHAB (N GUARA)               ');
INSERT INTO cd_cep_br VALUES ('12.516-410', '5266     ', 'AV DOUTOR ARIBERTO P. DA CUNHA- ATE 1999/2000', 'PRQ RES MIRANTE               ');
INSERT INTO cd_cep_br VALUES ('12.518-010', '5266     ', 'AV DOUTOR ARIBERTO PEREIRA DA CUNHA- DE 2001/2002', 'PRQ RES B RIO                 ');
INSERT INTO cd_cep_br VALUES ('12.514-280', '5266     ', 'R DOUTOR CASSIO RESENDE', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('12.505-010', '5266     ', 'R DOUTOR CASTRO SANTOS', 'CPO GALVAO                    ');
INSERT INTO cd_cep_br VALUES ('12.504-240', '5266     ', 'R DOUTOR CESAR CORTES SIGAUD', 'JD PADROEIRA                  ');
INSERT INTO cd_cep_br VALUES ('12.500-370', '5266     ', 'R DOUTOR ERNESTO DE CASTRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.509-060', '5266     ', 'R DOUTOR FERNANDO JOSE ALMEIDA MILEO', 'PRQ S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('12.509-190', '5266     ', 'R DOUTOR FRANCISCO MEIRELES FREIRE', 'PRQ S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('13.487-058', '5001     ', 'R ANGELO FURLAN', 'JD M FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.486-478', '5001     ', 'R ANGELO GRANZOTTO', 'PRQ E HIPOLYTO                ');
INSERT INTO cd_cep_br VALUES ('13.481-010', '5001     ', 'R ANGELO JACON', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('13.483-322', '5001     ', 'R ANGELO JAMBAS', 'PRQ RES A PEDRO               ');
INSERT INTO cd_cep_br VALUES ('13.487-180', '5001     ', 'R ANGELO MARIA ROBERTO', 'JD ANHANGUERA                 ');
INSERT INTO cd_cep_br VALUES ('13.485-147', '5001     ', 'R ANGELO MINATEL', 'VL ROSANA                     ');
INSERT INTO cd_cep_br VALUES ('13.484-175', '5001     ', 'R ANGELO NATALI DI SALVI', 'JD VANESSA                    ');
INSERT INTO cd_cep_br VALUES ('13.487-135', '5001     ', 'R ANGELO PERILLO', 'JD O VERONI                   ');
INSERT INTO cd_cep_br VALUES ('13.486-324', '5001     ', 'R ANGELO PESSOTO', 'JD BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('13.485-261', '5001     ', 'R ANGELO PETTO', 'VL E FUMAGALLI                ');
INSERT INTO cd_cep_br VALUES ('13.483-211', '5001     ', 'R ANGELO PICCIN', 'JD CAIEIRA                    ');
INSERT INTO cd_cep_br VALUES ('13.486-338', '5001     ', 'R ANGELO SANTA ROSA', 'JD CELINA                     ');
INSERT INTO cd_cep_br VALUES ('13.486-199', '5001     ', 'ROD ANHANGUERA', 'JD N LIMEIRA                  ');
INSERT INTO cd_cep_br VALUES ('13.487-170', '5001     ', 'ROD ANHANGUERA', 'JD O VERONI                   ');
INSERT INTO cd_cep_br VALUES ('13.487-217', '5001     ', 'R ANISIO ZANETTI', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('13.486-600', '5001     ', 'R ANITA PELEGRINI ROLAND', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.486-453', '5001     ', 'R ANNA BAITZ DOS SANTOS', 'JD S SIMAO                    ');
INSERT INTO cd_cep_br VALUES ('13.487-280', '5001     ', 'R ANNA EDUARDO FAVERI', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('13.483-154', '5001     ', 'R ANNA POLATTO MARAFON', 'PRQ RES A PEDRO               ');
INSERT INTO cd_cep_br VALUES ('13.482-124', '5001     ', 'R ANNA VAZ LOUREIRO', 'JD RES ROSEIRA                ');
INSERT INTO cd_cep_br VALUES ('13.481-522', '5001     ', 'R ANNITA BATTISTON COLETTA', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('13.481-030', '5001     ', 'R ALDO CIARROCCHI', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('13.481-294', '5001     ', 'AL ALDO JOSE KUHL', 'JD C S JOAO                   ');
INSERT INTO cd_cep_br VALUES ('13.485-240', '5001     ', 'R ALECRIM', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('13.480-380', '5001     ', 'R ALEXANDRINA VAZ CRISTOVAM', 'JD MONTEZUMA                  ');
INSERT INTO cd_cep_br VALUES ('13.480-348', '5001     ', 'PC ALEXANDRINA VAZ DOS SANTOS', 'VL S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('13.484-337', '5001     ', 'R ALFERES FRANCISCO DIAS ALMEIDA', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('13.480-050', '5001     ', 'R ALFERES FRANCO- ATE 680/681', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.480-051', '5001     ', 'R ALFERES FRANCO- DE 682/683 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.487-181', '5001     ', 'R ALFREDO DE LUCA', 'JD ANHANGUERA                 ');
INSERT INTO cd_cep_br VALUES ('13.481-532', '5001     ', 'R ALFREDO GODOY', 'PRQ RES AEROPORTO             ');
INSERT INTO cd_cep_br VALUES ('13.483-260', '5001     ', 'R ALFREDO HENRIQUE GREVE', 'JD MRO BRANCO                 ');
INSERT INTO cd_cep_br VALUES ('13.484-105', '5001     ', 'R ALFREDO JOAO STHALBERG', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('13.482-253', '5001     ', 'R ALFREDO KUHL', 'VL S JOSEFA                   ');
INSERT INTO cd_cep_br VALUES ('13.486-328', '5001     ', 'R ALFREDO RIGO', 'JD BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('13.486-508', '5001     ', 'R ALFREDO RODRIGUES DO PRADO', 'PRQ E HIPOLYTO                ');
INSERT INTO cd_cep_br VALUES ('13.487-121', '5001     ', 'R ALFREDO RODRIGUES SILVA', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('13.483-058', '5001     ', 'R ALFREDO TETZNER', 'PRQ N S DORES                 ');
INSERT INTO cd_cep_br VALUES ('13.480-270', '5001     ', 'R ALMIRANTE BARROSO', 'VL C JARDIM                   ');
INSERT INTO cd_cep_br VALUES ('13.483-300', '5001     ', 'R ALMIRENO A. FRANCESCHI', 'PRQ RES A PEDRO               ');
INSERT INTO cd_cep_br VALUES ('13.486-455', '5001     ', 'R ALUISIO PAIVA DOTTO', 'JD S SIMAO                    ');
INSERT INTO cd_cep_br VALUES ('13.481-384', '5001     ', 'R ALVARO NICOLAU OPSFELDER', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('13.481-025', '5001     ', 'R ALVARO RAMOS', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('13.485-139', '5001     ', 'R ALVARO SIMOES MOREIRA', 'VL ROSANA                     ');
INSERT INTO cd_cep_br VALUES ('13.481-350', '5001     ', 'R ALVARO TANK', 'CJ RES V D ANDREA             ');
INSERT INTO cd_cep_br VALUES ('13.481-399', '5001     ', 'R ALZIRO ZARUR', 'JD G PICININI                 ');
INSERT INTO cd_cep_br VALUES ('13.481-383', '5001     ', 'R AMADEU ROSSI', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('13.484-110', '5001     ', 'R AMALIO ZACCARIA', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('13.484-021', '5001     ', 'R AMAPA', 'VL FASCINA                    ');
INSERT INTO cd_cep_br VALUES ('13.480-622', '5001     ', 'R AMAZONAS', 'VL S ROSALIA                  ');
INSERT INTO cd_cep_br VALUES ('13.481-438', '5001     ', 'R AMBROSINO HANSEN', 'JD RES S P PECCININO          ');
INSERT INTO cd_cep_br VALUES ('13.486-449', '5001     ', 'R AMBROSINO HENRIQUE', 'VL LABAKI                     ');
INSERT INTO cd_cep_br VALUES ('13.485-333', '5001     ', 'AV AMBROSIO FUMAGALLI', 'PRQ E RAGAZZO                 ');
INSERT INTO cd_cep_br VALUES ('13.482-503', '5001     ', 'R AMELIO FRANZINI', 'CH B V GRAMINHA               ');
INSERT INTO cd_cep_br VALUES ('08.762-120', NULL, 'R REINO UNIDO', 'JD S DOMONT I                 ');
INSERT INTO cd_cep_br VALUES ('08.840-140', NULL, 'R REPUBLICA', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.762-130', NULL, 'R REPUBLICA DOMINICANA', 'JD S DOMONT I                 ');
INSERT INTO cd_cep_br VALUES ('08.752-220', NULL, 'PC REPUBLICA, DA', 'VL S ANGELO                   ');
INSERT INTO cd_cep_br VALUES ('08.840-510', NULL, 'R RESSURREICAO, DA', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.743-110', NULL, 'R RIACHO, DO', 'CJ RES BOSQUE                 ');
INSERT INTO cd_cep_br VALUES ('08.761-500', NULL, 'R LOYDE AEREO', 'JD AEROPORTO III              ');
INSERT INTO cd_cep_br VALUES ('08.720-060', NULL, 'AV JOSE GLICERIO DE MELO- DO 401/402 AO FIM', 'JD CAMILA                     ');
INSERT INTO cd_cep_br VALUES ('08.780-650', NULL, 'R JOSE HENRIQUE LAGDEN', 'JD ARMENIA                    ');
INSERT INTO cd_cep_br VALUES ('08.795-240', NULL, 'PC JOSE JOAO AURELIO CABRAL', 'VL NATAL                      ');
INSERT INTO cd_cep_br VALUES ('06.844-190', '4959     ', 'R M', 'JD ITATIAIA                   ');
INSERT INTO cd_cep_br VALUES ('06.807-380', '4959     ', 'R MACAPA', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('06.840-030', '4959     ', 'R MACHADO DE ASSIS', 'JD MARANHAO                   ');
INSERT INTO cd_cep_br VALUES ('06.823-070', '4959     ', 'R MACIEL', 'JD S EDUARDO                  ');
INSERT INTO cd_cep_br VALUES ('06.820-010', '4959     ', 'R MACUCO', 'JD MACIEL                     ');
INSERT INTO cd_cep_br VALUES ('06.826-430', '4959     ', 'R MADEIRA', 'JD N CPO LIMPO                ');
INSERT INTO cd_cep_br VALUES ('06.833-010', '4959     ', 'AV MADRE ODETE', 'JD SADIE                      ');
INSERT INTO cd_cep_br VALUES ('06.835-070', '4959     ', 'R MADUREIRA', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('06.805-350', '4959     ', 'V MAGNOLIAS, DAS', 'JD COLIBRI                    ');
INSERT INTO cd_cep_br VALUES ('06.810-110', '4959     ', 'R MAGNOLIAS, DAS', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('06.820-370', '4959     ', 'R MANAGUA', 'JD JULIA                      ');
INSERT INTO cd_cep_br VALUES ('06.807-700', '4959     ', 'R MANAUS', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('06.835-320', '4959     ', 'R MANGUEIRA', 'JD PINHEIRINHO                ');
INSERT INTO cd_cep_br VALUES ('06.815-220', '4959     ', 'R MANHUACU', 'PRQ PIRAJUSSARA               ');
INSERT INTO cd_cep_br VALUES ('06.846-081', '4959     ', 'R MANOEL ANTONIO DA COSTA', 'CAPUAVA                       ');
INSERT INTO cd_cep_br VALUES ('06.804-400', '4959     ', 'R MAR VERMELHO', 'C CPO EMBUARAMA               ');
INSERT INTO cd_cep_br VALUES ('06.813-440', '4959     ', 'R MARABA', 'JD S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('06.835-060', '4959     ', 'R MARACAI', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('06.817-230', '4959     ', 'R MARAJO', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('06.843-580', '4959     ', 'EST MARAJOARA', 'CHS MARAJOARA                 ');
INSERT INTO cd_cep_br VALUES ('06.840-000', '4959     ', 'R MARANHAO', 'JD MARANHAO                   ');
INSERT INTO cd_cep_br VALUES ('06.824-110', '4959     ', 'R MARAU', 'JD LUZ                        ');
INSERT INTO cd_cep_br VALUES ('06.823-240', '4959     ', 'R MARCELINA', 'JD S EDUARDO                  ');
INSERT INTO cd_cep_br VALUES ('06.816-000', '4959     ', 'R MARCELINO PINTO TEIXEIRA', 'PRQ I R FREITAS               ');
INSERT INTO cd_cep_br VALUES ('06.820-230', '4959     ', 'R MARCIA', 'JD E CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('06.820-240', '4959     ', 'R MARCIA', 'JD IRAPIRANGA                 ');
INSERT INTO cd_cep_br VALUES ('06.820-210', '4959     ', 'R MARECHAL DEODORO DA FONSECA', 'JD PRES KENNEDY               ');
INSERT INTO cd_cep_br VALUES ('06.820-200', '4959     ', 'R MARECHAL FLORIANO PEIXOTO', 'JD PRES KENNEDY               ');
INSERT INTO cd_cep_br VALUES ('06.823-580', '4959     ', 'R MARECHAL HERMES DA FONSECA', 'JD S EDUARDO                  ');
INSERT INTO cd_cep_br VALUES ('06.820-190', '4959     ', 'R MARECHAL HUMBERTO DE ALENCAR CASTELO BRANCO', 'JD PRES KENNEDY               ');
INSERT INTO cd_cep_br VALUES ('06.803-390', '4959     ', 'TV MARECHAL ISIDORO LOPES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.840-100', '4959     ', 'R JUPITER', 'JD N EMBU                     ');
INSERT INTO cd_cep_br VALUES ('06.824-090', '4959     ', 'R JUQUIA', 'JD D JOSE                     ');
INSERT INTO cd_cep_br VALUES ('06.823-540', '4959     ', 'R JURANDA', 'JD S EDUARDO                  ');
INSERT INTO cd_cep_br VALUES ('06.815-180', '4959     ', 'R JURUA', 'PRQ PIRAJUSSARA               ');
INSERT INTO cd_cep_br VALUES ('06.815-150', '4959     ', 'AV JURUNA', 'PRQ PIRAJUSSARA               ');
INSERT INTO cd_cep_br VALUES ('06.815-110', '4959     ', 'R JUSSARA', 'PRQ PIRAJUSSARA               ');
INSERT INTO cd_cep_br VALUES ('06.844-150', '4959     ', 'R K', 'JD ITATIAIA                   ');
INSERT INTO cd_cep_br VALUES ('06.820-070', '4959     ', 'R KALIL FILHO', 'JD FERRAZ                     ');
INSERT INTO cd_cep_br VALUES ('06.805-440', '4959     ', 'EST KEISHI MATSUMOTO', 'JD S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('08.506-110', '4967     ', 'R SALVADOR CAMARGO', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.526-250', '4967     ', 'R SANDELIA ANDENA', 'PRQ S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('08.529-150', '4967     ', 'R SANTA CATARINA', 'VL ROMANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('08.505-030', '4967     ', 'R SANTA DURVALINA', 'JD SARA                       ');
INSERT INTO cd_cep_br VALUES ('08.535-530', '4967     ', 'AV SANTA HELENA', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('08.532-110', '4967     ', 'R SANTA ISABEL', 'VL TANQUINHO                  ');
INSERT INTO cd_cep_br VALUES ('08.533-010', '4967     ', 'R SANTA RITA', 'VL TANQUINHO                  ');
INSERT INTO cd_cep_br VALUES ('08.537-040', '4967     ', 'R SANTO ANTONIO', 'VL ANDREA                     ');
INSERT INTO cd_cep_br VALUES ('08.502-020', '4967     ', 'AV SANTOS DUMONT- ATE 0028/0029', 'JD FERRAZENSE                 ');
INSERT INTO cd_cep_br VALUES ('08.544-600', '4967     ', 'AV SANTOS DUMONT- DE 0030/0031 A 0454/0455', 'VL M ROSA                     ');
INSERT INTO cd_cep_br VALUES ('08.530-000', '4967     ', 'AV SANTOS DUMONT- DE 0456/0457 A 1072/1073', 'VL ANDEYARA                   ');
INSERT INTO cd_cep_br VALUES ('08.531-100', '4967     ', 'AV SANTOS DUMONT- DE 1074/1075 A 1655/1656', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('08.533-000', '4967     ', 'AV SANTOS DUMONT- DE 1657/1658 AO FIM', 'VL TANQUINHO                  ');
INSERT INTO cd_cep_br VALUES ('08.505-080', '4967     ', 'R SAO CARLOS', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('08.544-630', '4967     ', 'R SAO FRANCISCO', 'VL NACOES                     ');
INSERT INTO cd_cep_br VALUES ('08.503-300', '4967     ', 'R SAO FRANCISCO DE ASSIS', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('08.540-200', '4967     ', 'R SAO JOAO', 'JD NS CAMINHO                 ');
INSERT INTO cd_cep_br VALUES ('08.503-350', '4967     ', 'R SAO JORGE', 'JD METROPOLE                  ');
INSERT INTO cd_cep_br VALUES ('08.505-420', '4967     ', 'PC SAO JOSE', 'JD H FUGAGNOLLI               ');
INSERT INTO cd_cep_br VALUES ('08.541-140', '4967     ', 'R SAO JOSE', 'JD S LZARO                    ');
INSERT INTO cd_cep_br VALUES ('08.503-340', '4967     ', 'R SAO JOSE', 'PRQ S J TADEU                 ');
INSERT INTO cd_cep_br VALUES ('08.503-330', '4967     ', 'R SAO JUDAS TADEU', 'PRQ S J TADEU                 ');
INSERT INTO cd_cep_br VALUES ('08.541-100', '4967     ', 'R SAO LAZARO', 'JD S LZARO                    ');
INSERT INTO cd_cep_br VALUES ('08.541-110', '4967     ', 'R SAO LUCAS', 'JD S LZARO                    ');
INSERT INTO cd_cep_br VALUES ('08.541-120', '4967     ', 'R SAO MANOEL', 'JD S LZARO                    ');
INSERT INTO cd_cep_br VALUES ('08.534-270', '4967     ', 'R SAO MIGUEL', 'VL ZITA                       ');
INSERT INTO cd_cep_br VALUES ('08.532-550', '4967     ', 'R SAO PAULO', 'JD AGLAE                      ');
INSERT INTO cd_cep_br VALUES ('08.541-130', '4967     ', 'R SAO PEDRO', 'JD S LZARO                    ');
INSERT INTO cd_cep_br VALUES ('08.513-200', '4967     ', 'EST SAO SEBASTIAO', 'VL S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('08.535-060', '4967     ', 'R SAO VICENTE DE PAULO', 'CJ RES BANDEIRANTES           ');
INSERT INTO cd_cep_br VALUES ('08.530-320', '4967     ', 'R SARGENTO ANTONIO ALVES DOS SANTOS', 'VL ANDEYARA                   ');
INSERT INTO cd_cep_br VALUES ('08.541-210', '4967     ', 'TV SARGENTO JOAO BATISTA DA SILVA', 'JD MERCEDES                   ');
INSERT INTO cd_cep_br VALUES ('08.544-530', '4967     ', 'R SARGENTO POMPILHO PEDRO DOS SANTOS', 'VL M ROSA                     ');
INSERT INTO cd_cep_br VALUES ('08.507-200', '4967     ', 'R SATURNO ASPASIO', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.544-330', '4967     ', 'R PRUDENTE DE MORAES NETO', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('08.502-230', '4967     ', 'R PRUDENTE DE MORAIS', 'VL CORREA                     ');
INSERT INTO cd_cep_br VALUES ('08.501-190', '4967     ', 'R QUATORZE DE OUTUBRO', 'SIT PAREDAO                   ');
INSERT INTO cd_cep_br VALUES ('08.506-320', '4967     ', 'TV QUATRO', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.531-240', '4967     ', 'R QUELUZ', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('08.542-040', '4967     ', 'R QUILOMBO DOS PALMARES', 'VL JUREMA                     ');
INSERT INTO cd_cep_br VALUES ('08.500-405', '4967     ', 'AV QUINZE DE NOVEMBRO- ATE 1217/1218', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.503-310', '4967     ', 'AV QUINZE DE NOVEMBRO- DE 1219/1220 A 1702/1703', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('08.504-210', '4967     ', 'AV QUINZE DE NOVEMBRO- 1704/1705 AO FIM', 'JD YONE                       ');
INSERT INTO cd_cep_br VALUES ('08.535-200', '4967     ', 'R RAFAEL ANUNCIATO', 'CJ RES P C BRANCO             ');
INSERT INTO cd_cep_br VALUES ('08.545-260', '4967     ', 'R RAUL GUERRA', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('08.544-300', '4967     ', 'R RAYMUNDO MAGRINI', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('08.500-210', '4967     ', 'R RECIFE', 'JD S GIOVANI                  ');
INSERT INTO cd_cep_br VALUES ('08.515-100', '4967     ', 'R RENATO RIBEIRO SANTANA', 'CH DESCANSOLANDIA             ');
INSERT INTO cd_cep_br VALUES ('08.544-640', '4967     ', 'R RIBEIRA DE IGUAPE', 'VL NACOES                     ');
INSERT INTO cd_cep_br VALUES ('08.526-030', '4967     ', 'R RICARDO SAMUEL DE ARAUJO', 'JD FIGUEIREDO                 ');
INSERT INTO cd_cep_br VALUES ('08.504-040', '4967     ', 'R RINCAO', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('08.537-120', '4967     ', 'R RIO BONITO', 'JD LOURDES                    ');
INSERT INTO cd_cep_br VALUES ('06.826-420', '4959     ', 'R CANARIOS, DOS', 'JD VAZAMI                     ');
INSERT INTO cd_cep_br VALUES ('06.826-230', '4959     ', 'R CANDEIAS', 'JD S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('06.804-180', '4959     ', 'R CANDIDO PORTINARI', 'VL C GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('07.987-030', '4952     ', 'AV PERDOES', 'JD ALEGRIA                    ');
INSERT INTO cd_cep_br VALUES ('07.902-010', '4952     ', 'R PERI', 'JD N BELEM                    ');
INSERT INTO cd_cep_br VALUES ('07.941-150', '4952     ', 'R PERNAMBUCO', 'PRQ C VINTE                   ');
INSERT INTO cd_cep_br VALUES ('07.914-220', '4952     ', 'R PERO VAZ DE CAMINHA', 'VL PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('07.936-100', '4952     ', 'R PETRARCA', 'JD N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('07.987-310', '4952     ', 'AV MANTENA', 'JD ALEGRIA                    ');
INSERT INTO cd_cep_br VALUES ('07.911-150', '4952     ', 'R MARECHAL CANDIDO RONDON', 'JD EGLEN                      ');
INSERT INTO cd_cep_br VALUES ('07.902-080', '4952     ', 'R MARECHAL CASTELO BRANCO', 'JD ELIZA                      ');
INSERT INTO cd_cep_br VALUES ('14.406-662', '5086     ', 'R MANOEL MIRAS RODRIGUES', 'VL S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('14.409-293', '5086     ', 'R MANOEL PEDRO', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('14.401-262', '5086     ', 'R MANOEL PERES MARTINS', 'RES BALDASSARI                ');
INSERT INTO cd_cep_br VALUES ('14.409-522', '5086     ', 'R MANOEL PONCE MORALES', 'C PETROPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('14.406-674', '5086     ', 'R MANOEL RIBEIRO', 'VL S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('14.406-335', '5086     ', 'R MANOEL SABIO MARTINS', 'VL S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('14.401-255', '5086     ', 'R MANOEL VALIM', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('14.401-225', '5086     ', 'R MANOELITO PRADO', 'JD B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('14.409-132', '5086     ', 'R MANUEL DE FREITAS', 'JD D A PETRAGLIA              ');
INSERT INTO cd_cep_br VALUES ('14.407-077', '5086     ', 'R MARA LUISA BARTOLI', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('14.401-386', '5086     ', 'R MARANHAO', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('14.407-215', '5086     ', 'R MARCELO LIMA SANCHES', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('14.410-200', '5086     ', 'R MARCIA REGINA MENDES FLORO', 'REC FORTUNA                   ');
INSERT INTO cd_cep_br VALUES ('14.403-081', '5086     ', 'R MARCO AURELIO DE LUCA', 'RES PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('14.405-670', '5086     ', 'R MARCOS ABRAO', 'RES N LAR                     ');
INSERT INTO cd_cep_br VALUES ('14.407-752', '5086     ', 'R MARCOS GRANZOTTI', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('14.409-598', '5086     ', 'R MARCOS MAXIMIANO BARCELOS', 'C PETROPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('14.402-344', '5086     ', 'R MARCOS TEIXEIRA DA SILVA', 'JD PALESTINA                  ');
INSERT INTO cd_cep_br VALUES ('14.400-600', '5086     ', 'R MARECHAL CAXIAS- ATE 2763/2764', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.401-011', '5086     ', 'R MARECHAL CAXIAS- DE 2765/2766 AO FIM', 'PRL VL D CAXIAS               ');
INSERT INTO cd_cep_br VALUES ('14.400-440', '5086     ', 'R MARECHAL DEODORO- ATE 2299/2300', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.403-423', '5086     ', 'R MARECHAL DEODORO- DE 2301/2302 AO FIM', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('14.406-409', '5086     ', 'R MARECHAL MASCARENHAS DE MORAIS', 'JD DERMINIO                   ');
INSERT INTO cd_cep_br VALUES ('14.405-619', '5086     ', 'R MARFINS, DOS', 'PRQ PINHAIS                   ');
INSERT INTO cd_cep_br VALUES ('14.409-283', '5086     ', 'R LUIZ PIRES', 'JD REDENTOR                   ');
INSERT INTO cd_cep_br VALUES ('14.402-038', '5086     ', 'R LUIZ PUGLIA', 'JD RIVIERA                    ');
INSERT INTO cd_cep_br VALUES ('14.403-714', '5086     ', 'R LUIZ RODRIGUES', 'JD NOEMIA                     ');
INSERT INTO cd_cep_br VALUES ('14.406-541', '5086     ', 'R LUIZ TARDIVO', 'JD S EFIGENIA                 ');
INSERT INTO cd_cep_br VALUES ('14.406-337', '5086     ', 'R LUIZ VALENTIN LEMES', 'VL S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('14.406-133', '5086     ', 'AV LUIZ VASCONCELOS PELIZARO', 'PRQ ESMERALDAS                ');
INSERT INTO cd_cep_br VALUES ('14.402-070', '5086     ', 'AV LUIZ VAZ DE CAMOES', 'JD EDEN                       ');
INSERT INTO cd_cep_br VALUES ('14.402-018', '5086     ', 'R LUIZ VICTORELLI', 'REC ITAMBE                    ');
INSERT INTO cd_cep_br VALUES ('14.407-328', '5086     ', 'R LUIZ ZONETTI', 'PRQ V LEPORACE I              ');
INSERT INTO cd_cep_br VALUES ('14.403-151', '5086     ', 'R LUZ, DA', 'RES PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('14.409-199', '5086     ', 'R LUZIA ROLANDI', 'PRL JD D A PETRAGLIA          ');
INSERT INTO cd_cep_br VALUES ('14.407-078', '5086     ', 'R LUZIA TRAJANO BARAO', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('14.402-405', '5086     ', 'R LYBIA VILELA JUNQUEIRA', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('14.402-275', '5086     ', 'R MACAPA', 'PRL JD BRASILANDIA            ');
INSERT INTO cd_cep_br VALUES ('07.995-120', '4952     ', 'R SALVADOR', 'JD S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('07.940-070', '4952     ', 'R SALVADOR', 'PRQ C VINTE                   ');
INSERT INTO cd_cep_br VALUES ('07.957-060', '4952     ', 'R SAN DIEGO', 'REC REGINA                    ');
INSERT INTO cd_cep_br VALUES ('07.957-010', '4952     ', 'R SAN JUAN', 'REC REGINA                    ');
INSERT INTO cd_cep_br VALUES ('07.957-050', '4952     ', 'R SAN MARTINEZ', 'REC REGINA                    ');
INSERT INTO cd_cep_br VALUES ('07.957-040', '4952     ', 'R SAN RAFAEL', 'REC REGINA                    ');
INSERT INTO cd_cep_br VALUES ('07.929-100', '4952     ', 'R SANDALO', 'JARDIM                        ');
INSERT INTO cd_cep_br VALUES ('07.996-120', '4952     ', 'R SANTA ADELIA', 'RES S LUIS                    ');
INSERT INTO cd_cep_br VALUES ('07.996-110', '4952     ', 'R SANTA AMALIA', 'RES S LUIS                    ');
INSERT INTO cd_cep_br VALUES ('07.996-080', '4952     ', 'R SANTA BARBARA', 'RES S LUIS                    ');
INSERT INTO cd_cep_br VALUES ('07.940-170', '4952     ', 'R SANTA CATARINA', 'PRQ C VINTE                   ');
INSERT INTO cd_cep_br VALUES ('07.912-070', '4952     ', 'R PORTUGAL', 'PRQ C ROLLAND                 ');
INSERT INTO cd_cep_br VALUES ('07.911-180', '4952     ', 'R PRESIDENTE ALTINO', 'JD EGLEN                      ');
INSERT INTO cd_cep_br VALUES ('07.902-160', '4952     ', 'R PRESTES MAIA', 'VL ROSSI                      ');
INSERT INTO cd_cep_br VALUES ('07.911-030', '4952     ', 'R PRIMEIRO DE MAIO', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('07.940-000', '4952     ', 'AV PRINCESA ISABEL- ATE 1011/1012', 'PRQ C VINTE                   ');
INSERT INTO cd_cep_br VALUES ('07.941-000', '4952     ', 'AV PRINCESA ISABEL- DE 1013/1014 AO FIM', 'PRQ C VINTE                   ');
INSERT INTO cd_cep_br VALUES ('07.901-170', '4952     ', 'R PROGRESSO- ATE 694/695', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('07.901-080', '4952     ', 'R PROGRESSO- DE 696/697 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('07.909-010', '4952     ', 'R PRUDENTE DE MORAIS', 'JD N BELEM                    ');
INSERT INTO cd_cep_br VALUES ('07.952-150', '4952     ', 'R QUARENTA', 'JD VASSOURAS                  ');
INSERT INTO cd_cep_br VALUES ('07.952-070', '4952     ', 'R QUARENTA E CINCO', 'JD VASSOURAS                  ');
INSERT INTO cd_cep_br VALUES ('07.952-230', '4952     ', 'R QUARENTA E DOIS', 'JD VASSOURAS                  ');
INSERT INTO cd_cep_br VALUES ('07.952-010', '4952     ', 'R QUARENTA E OITO', 'JD VASSOURAS                  ');
INSERT INTO cd_cep_br VALUES ('07.952-080', '4952     ', 'R QUARENTA E QUATRO', 'JD VASSOURAS                  ');
INSERT INTO cd_cep_br VALUES ('07.952-030', '4952     ', 'R QUARENTA E SETE', 'JD VASSOURAS                  ');
INSERT INTO cd_cep_br VALUES ('07.952-090', '4952     ', 'R QUARENTA E TRES', 'JD VASSOURAS                  ');
INSERT INTO cd_cep_br VALUES ('07.992-150', '4952     ', 'R QUATORZE', 'JD OLGA                       ');
INSERT INTO cd_cep_br VALUES ('07.991-140', '4952     ', 'R QUATORZE', 'JD ROSA                       ');
INSERT INTO cd_cep_br VALUES ('07.945-000', '4952     ', 'R QUATORZE', 'JD ARPOADOR                   ');
INSERT INTO cd_cep_br VALUES ('07.957-110', '4952     ', 'R QUATORZE', 'JD VASSOURAS                  ');
INSERT INTO cd_cep_br VALUES ('07.953-250', '4952     ', 'R QUATORZE', 'JD VASSOURAS II               ');
INSERT INTO cd_cep_br VALUES ('07.932-110', '4952     ', 'R QUATORZE', 'PRQ SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('07.915-050', '4952     ', 'R QUATORZE', 'JD ASTURIAS                   ');
INSERT INTO cd_cep_br VALUES ('07.951-210', '4952     ', 'R QUATORZE', 'JD SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('07.980-030', '4952     ', 'R QUATORZE', 'REC FELIZ                     ');
INSERT INTO cd_cep_br VALUES ('07.996-180', '4952     ', 'R QUATRO', 'CH MARTHA                     ');
INSERT INTO cd_cep_br VALUES ('07.991-080', '4952     ', 'TV QUATRO', 'JD ROSA                       ');
INSERT INTO cd_cep_br VALUES ('07.992-040', '4952     ', 'R QUATRO', 'JD OLGA                       ');
INSERT INTO cd_cep_br VALUES ('07.945-110', '4952     ', 'R QUATRO', 'JD ARPOADOR                   ');
INSERT INTO cd_cep_br VALUES ('07.920-010', '4952     ', 'R QUATRO', 'JD GENNARI                    ');
INSERT INTO cd_cep_br VALUES ('07.980-070', '4952     ', 'R QUATRO', 'REC FELIZ                     ');
INSERT INTO cd_cep_br VALUES ('07.932-040', '4952     ', 'R QUATRO', 'PRQ SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('07.915-020', '4952     ', 'R QUATRO', 'JD ASTURIAS                   ');
INSERT INTO cd_cep_br VALUES ('07.950-140', '4952     ', 'R QUATRO', 'JD ANTOMAR                    ');
INSERT INTO cd_cep_br VALUES ('07.951-060', '4952     ', 'R QUATRO', 'JD SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('07.952-180', '4952     ', 'R QUATRO', 'JD VASSOURAS                  ');
INSERT INTO cd_cep_br VALUES ('07.914-070', '4952     ', 'R QUATRO', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('07.944-100', '4952     ', 'R QUENIA', 'CHS R CRG FAVAS               ');
INSERT INTO cd_cep_br VALUES ('07.941-070', '4952     ', 'R PARANA', 'JD VASSOURAS                  ');
INSERT INTO cd_cep_br VALUES ('07.907-020', '4952     ', 'R PARIS', 'JD LILIANE                    ');
INSERT INTO cd_cep_br VALUES ('07.911-010', '4952     ', 'R PARTICULAR', 'JD VASSOURAS                  ');
INSERT INTO cd_cep_br VALUES ('07.901-100', '4952     ', 'R PARTICULAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('07.986-050', '4952     ', 'R PASSOS', 'JD ALEGRIA                    ');
INSERT INTO cd_cep_br VALUES ('07.930-230', '4952     ', 'TV PASTORES,DOS', 'JD N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('07.940-020', '4952     ', 'R PAULA', 'PRQ C VINTE                   ');
INSERT INTO cd_cep_br VALUES ('07.956-000', '4952     ', 'AV PAULO BROSSARD56 AO 938', 'JD SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('07.957-000', '4952     ', 'AV PAULO BROSSARD939 AO FIM', 'JD SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('07.930-010', '4952     ', 'R PAULO VI', 'JD N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('07.986-040', '4952     ', 'AV PEDRA AZUL', 'JD ALEGRIA                    ');
INSERT INTO cd_cep_br VALUES ('07.916-150', '4952     ', 'R PEDRO AMERICO', 'JD M RECANTO                  ');
INSERT INTO cd_cep_br VALUES ('14.402-068', '5086     ', 'R JOSE BRICKMANN', 'JD EDEN                       ');
INSERT INTO cd_cep_br VALUES ('14.410-197', '5086     ', 'R JOAO RODRIGUES DA SILVA', 'JD M CARLO                    ');
INSERT INTO cd_cep_br VALUES ('07.991-070', '4952     ', 'R DEZ', 'JD ROSA                       ');
INSERT INTO cd_cep_br VALUES ('07.945-050', '4952     ', 'R DEZ', 'JD ARPOADOR                   ');
INSERT INTO cd_cep_br VALUES ('07.957-090', '4952     ', 'R DEZ', 'PRQ SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('07.980-090', '4952     ', 'R DEZ', 'REC FELIZ                     ');
INSERT INTO cd_cep_br VALUES ('07.940-130', '4952     ', 'R PIAUI', 'PRQ C VINTE                   ');
INSERT INTO cd_cep_br VALUES ('07.906-010', '4952     ', 'R PILAO', 'VL M LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('07.904-140', '4952     ', 'R PINDAMONHANGABA', 'PRQ PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('07.903-070', '4952     ', 'R PINDORAMA', 'VL SUICA                      ');
INSERT INTO cd_cep_br VALUES ('13.610-700', '5000     ', 'R RUY ROCHA', 'JD C CLAUDIA                  ');
INSERT INTO cd_cep_br VALUES ('13.615-640', '5000     ', 'R SABIAS, DOS', 'JD S JOAQUIM                  ');
INSERT INTO cd_cep_br VALUES ('13.610-470', '5000     ', 'R SALGADO FILHO', 'VL B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('13.615-120', '5000     ', 'R SALOMAO MATTAR', 'VL SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('13.617-289', '5000     ', 'R SALVADOR DO NASCIMENTO', 'CJ HAB F MARCHI               ');
INSERT INTO cd_cep_br VALUES ('13.617-210', '5000     ', 'R OPERARIOS, DOS', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('13.611-368', '5000     ', 'PC ORLANDO BRAGHIN', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.617-433', '5000     ', 'R ORMINDO FERREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.617-495', '5000     ', 'R OSCAR SCHUENGER', 'PRQ RES ITAMARATY             ');
INSERT INTO cd_cep_br VALUES ('13.617-349', '5000     ', 'R OTTO BERGER', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('13.617-520', '5000     ', 'R OTTO FRANCISCO C. GROSSKLAUS', 'LOT GROSSKLAUSS               ');
INSERT INTO cd_cep_br VALUES ('13.611-359', '5000     ', 'R PADRE ANCHIETA', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('13.613-119', '5000     ', 'AV PADRE GREGORIO WESTRUPP', 'JD BOSQUE                     ');
INSERT INTO cd_cep_br VALUES ('13.610-230', '5000     ', 'R PADRE JULIAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.613-360', '5000     ', 'R PAINEIRAS, DAS', 'QTA VL VERDE                  ');
INSERT INTO cd_cep_br VALUES ('13.613-390', '5000     ', 'AV PALMEIRAS, DAS', 'QTA VL VERDE                  ');
INSERT INTO cd_cep_br VALUES ('13.610-330', '5000     ', 'R PALMIRO FERREIRA VIEIRA', 'JD AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('13.611-540', '5000     ', 'AV PAPA JOAO XXIII', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('13.612-050', '5000     ', 'R PAPOULAS, DAS', 'JD N LEME                     ');
INSERT INTO cd_cep_br VALUES ('13.611-639', '5000     ', 'R PARTICULAR- DAVI COMI', 'D D COMI                      ');
INSERT INTO cd_cep_br VALUES ('13.617-578', '5000     ', 'EST PARTICULAR IBICATU', 'EST P IBICATU                 ');
INSERT INTO cd_cep_br VALUES ('13.610-398', '5000     ', 'R PARTICULAR VERGINIO REBESSI', 'JD AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('13.617-614', '5000     ', 'R PASCHOAL PELUZO', 'JD BONSUCESSO                 ');
INSERT INTO cd_cep_br VALUES ('13.617-620', '5000     ', 'R PATISTA ANTONIO THOMAZ', 'JD ELOISA                     ');
INSERT INTO cd_cep_br VALUES ('13.613-190', '5000     ', 'AV PAUL HARRIS', 'JD BOSQUE                     ');
INSERT INTO cd_cep_br VALUES ('13.616-540', '5000     ', 'R PAULO BONFANTI', 'PRQ S MANOEL                  ');
INSERT INTO cd_cep_br VALUES ('13.610-580', '5000     ', 'R PAULO BREGARO', 'VL BANCARIA                   ');
INSERT INTO cd_cep_br VALUES ('13.611-467', '5000     ', 'R PAULO DE BARROS', 'JD N ERA                      ');
INSERT INTO cd_cep_br VALUES ('13.614-260', '5000     ', 'R PAULO REBESSI', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.611-600', '5000     ', 'R PEDRO ALVARES CABRAL', 'JD N S RITA                   ');
INSERT INTO cd_cep_br VALUES ('13.617-049', '5000     ', 'R PEDRO BLUMER', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('13.617-525', '5000     ', 'R PEDRO CALIXTO', 'LOT GROSSKLAUSS               ');
INSERT INTO cd_cep_br VALUES ('13.615-549', '5000     ', 'R PEDRO CARVALHO', 'CJ HAB F MARCHI               ');
INSERT INTO cd_cep_br VALUES ('13.612-310', '5000     ', 'R PEDRO DELLOSSO', 'JD VL VERDE                   ');
INSERT INTO cd_cep_br VALUES ('13.611-165', '5000     ', 'R PEDRO PAGLIARI', 'JD I CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('13.611-230', '5000     ', 'R PEDRO PIRATELLI', 'JD S PAULA                    ');
INSERT INTO cd_cep_br VALUES ('13.612-038', '5000     ', 'R PETUNIAS, DAS', 'JD N LEME                     ');
INSERT INTO cd_cep_br VALUES ('13.615-630', '5000     ', 'R PINTASSILGOS, DOS', 'JD S JOAQUIM                  ');
INSERT INTO cd_cep_br VALUES ('12.513-250', '5266     ', 'R DOUTOR HOMERO COUTINHO', 'RES S DIMAS                   ');
INSERT INTO cd_cep_br VALUES ('12.500-110', '5266     ', 'PC DOUTOR JOAO BATISTA RANGEL CAMARGO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.500-100', '5266     ', 'AV DOUTOR JOAO BATISTA RANGEL CAMARGO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.506-330', '5266     ', 'R DOUTOR JOAQUIM CASTRO BARBOSA', 'PRQ ARVORES                   ');
INSERT INTO cd_cep_br VALUES ('12.518-020', '5266     ', 'R DOUTOR JOSE MORAES A. SILVA', 'PRQ SOL                       ');
INSERT INTO cd_cep_br VALUES ('12.520-150', '5266     ', 'R DOUTOR JOSE NICOLAU MILCO', 'CHS S MONICA                  ');
INSERT INTO cd_cep_br VALUES ('12.519-170', '5266     ', 'R DOUTOR JOSE RODRIGUES ALVES SOBRINHO', 'JD VALE                       ');
INSERT INTO cd_cep_br VALUES ('12.514-520', '5266     ', 'R DOUTOR JOSE SERAFIM', 'JD B VISTA II                 ');
INSERT INTO cd_cep_br VALUES ('12.505-400', '5266     ', 'R DEZ', 'IA INGAS                      ');
INSERT INTO cd_cep_br VALUES ('12.509-320', '5266     ', 'R DEZ', 'PRQ S FRANCISCO II            ');
INSERT INTO cd_cep_br VALUES ('12.519-480', '5266     ', 'R DEZ', 'JD VALE II                    ');
INSERT INTO cd_cep_br VALUES ('12.518-280', '5266     ', 'R DEZ', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('12.507-320', '5266     ', 'R DEZENOVE', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('12.518-290', '5266     ', 'R DEZENOVE', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('12.509-340', '5266     ', 'R DEZESSEIS', 'PRQ S FRANCISCO II            ');
INSERT INTO cd_cep_br VALUES ('12.507-240', '5266     ', 'R DEZESSEIS', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('12.519-430', '5266     ', 'R DEZESSEIS', 'JD VALE II                    ');
INSERT INTO cd_cep_br VALUES ('12.518-310', '5266     ', 'R DEZESSEIS', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('12.509-330', '5266     ', 'R DEZESSETE', 'PRQ S FRANCISCO II            ');
INSERT INTO cd_cep_br VALUES ('12.507-300', '5266     ', 'R DEZESSETE', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('12.517-510', '5266     ', 'R DEZESSETE', 'PRQ RES B RIO                 ');
INSERT INTO cd_cep_br VALUES ('12.518-320', '5266     ', 'R DEZESSETE', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('12.507-310', '5266     ', 'R DEZOITO', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('12.517-500', '5266     ', 'R DEZOITO', 'PRQ RES B RIO                 ');
INSERT INTO cd_cep_br VALUES ('12.518-330', '5266     ', 'R DEZOITO', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('12.514-100', '5266     ', 'R DIACUI', 'JD C NETO                     ');
INSERT INTO cd_cep_br VALUES ('12.515-220', '5266     ', 'R DILERMANO REIS', 'A BYNGTON                     ');
INSERT INTO cd_cep_br VALUES ('12.516-630', '5266     ', 'R DIOGO ALVARES', 'RES OLIMPIO                   ');
INSERT INTO cd_cep_br VALUES ('12.514-260', '5266     ', 'R DIOMAR PEREIRA DA ROCHA', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('12.513-090', '5266     ', 'R DOIS', 'RES MANACAS                   ');
INSERT INTO cd_cep_br VALUES ('12.513-220', '5266     ', 'R DOIS', 'RES S DIMAS                   ');
INSERT INTO cd_cep_br VALUES ('12.513-320', '5266     ', 'R DOIS', 'JD PANORAMA II                ');
INSERT INTO cd_cep_br VALUES ('12.517-290', '5266     ', 'TV DOIS', 'PRQ ALAMEDAS                  ');
INSERT INTO cd_cep_br VALUES ('12.505-380', '5266     ', 'R DOIS', 'IA INGAS                      ');
INSERT INTO cd_cep_br VALUES ('12.505-320', '5266     ', 'AV DOIS', 'IA INGAS                      ');
INSERT INTO cd_cep_br VALUES ('12.519-580', '5266     ', 'R DOIS', 'JD VALE II                    ');
INSERT INTO cd_cep_br VALUES ('12.522-150', '5266     ', 'R DOIS', 'RES SHANGRI-LA                ');
INSERT INTO cd_cep_br VALUES ('12.518-380', '5266     ', 'VLA DOIS', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('12.518-340', '5266     ', 'R DOIS', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('12.512-410', '5266     ', 'R DOIS', 'JD S EDWIRGES                 ');
INSERT INTO cd_cep_br VALUES ('12.510-420', '5266     ', 'R DOIS', 'P OURO                        ');
INSERT INTO cd_cep_br VALUES ('12.518-250', '5266     ', 'AV DOIS', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('12.508-390', '5266     ', 'R DOIS', 'JD RES ALVORADA               ');
INSERT INTO cd_cep_br VALUES ('12.508-140', '5266     ', 'R DOIS', 'B JARDIM III                  ');
INSERT INTO cd_cep_br VALUES ('12.503-200', '5266     ', 'R DOIS', 'ROCINHA                       ');
INSERT INTO cd_cep_br VALUES ('12.522-360', '5266     ', 'R DOIS', 'CH VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('12.503-740', '5266     ', 'BC CONFORTO, DO', 'TAMANDARE                     ');
INSERT INTO cd_cep_br VALUES ('12.502-130', '5266     ', 'R CONSELHEIRO DANTAS', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('12.500-020', '5266     ', 'PC CONSELHEIRO RODRIGUES ALVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.523-630', '5266     ', 'R CONSTITUICAO, DA', 'VL OFELIA                     ');
INSERT INTO cd_cep_br VALUES ('12.518-220', '5266     ', 'AV CONTORNO NORTE, DO', 'PRQ SOL                       ');
INSERT INTO cd_cep_br VALUES ('12.514-400', '5266     ', 'R COPERTINO ANTUNES SILVA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('12.523-270', '5266     ', 'R COQUEIROS, DOS', 'BELV C 500                    ');
INSERT INTO cd_cep_br VALUES ('12.522-170', '5266     ', 'R CORONEL ANTONIO JACINTO', 'VL REGINA                     ');
INSERT INTO cd_cep_br VALUES ('12.512-090', '5266     ', 'R CORONEL ANTONIO MARQUES', 'E MARIA                       ');
INSERT INTO cd_cep_br VALUES ('12.512-160', '5266     ', 'R CORONEL BENTO RIBEIRO', 'VL FUNCIONARIOS               ');
INSERT INTO cd_cep_br VALUES ('12.524-820', '5266     ', 'R CORONEL FABIANO', 'JD MODELO                     ');
INSERT INTO cd_cep_br VALUES ('12.505-210', '5266     ', 'R CORONEL JOAO VIEIRA', 'CPO GALVAO                    ');
INSERT INTO cd_cep_br VALUES ('12.505-280', '5266     ', 'R CORONEL JULIO POURCHET', 'CPO GALVAO                    ');
INSERT INTO cd_cep_br VALUES ('07.911-320', '4952     ', 'R GOVERNADOR DE TOLEDO', 'JD EGLEN                      ');
INSERT INTO cd_cep_br VALUES ('07.943-080', '4952     ', 'R GRACAS DAS', 'JD ROSA                       ');
INSERT INTO cd_cep_br VALUES ('07.909-140', '4952     ', 'R GREGORIO GOMES DA SILVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.506-310', '5266     ', 'AV ARLETE MEIRELLES RANIERI', 'PRQ ARVORES                   ');
INSERT INTO cd_cep_br VALUES ('12.501-420', '5266     ', 'R COSTA BRAGA', 'VL ALVES                      ');
INSERT INTO cd_cep_br VALUES ('12.505-260', '5266     ', 'PC COUTO RABELO', 'CPO GALVAO                    ');
INSERT INTO cd_cep_br VALUES ('12.512-200', '5266     ', 'R CRISTAL', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('12.516-290', '5266     ', 'R CRISTOVAM GALVAO CESAR', 'P COLINAS                     ');
INSERT INTO cd_cep_br VALUES ('07.917-020', '4952     ', 'R GUILHERME DE ALMEIDA', 'JD P BELEM                    ');
INSERT INTO cd_cep_br VALUES ('07.917-050', '4952     ', 'R GUIMARAES ROSA', 'JD P BELEM                    ');
INSERT INTO cd_cep_br VALUES ('07.901-110', '4952     ', 'TV GUSTAVO LEON ZALECKI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('07.956-060', '4952     ', 'R H', 'JD N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('07.995-110', '4952     ', 'R HAITI', 'JD S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('07.944-170', '4952     ', 'R HELIO TRIDA', 'REC SORAYA                    ');
INSERT INTO cd_cep_br VALUES ('07.901-030', '4952     ', 'R HENRIQUE ANTONIO KLEMES', 'B ESTACAO                     ');
INSERT INTO cd_cep_br VALUES ('07.916-140', '4952     ', 'R HENRIQUE DIAS', 'JD M RECANTO                  ');
INSERT INTO cd_cep_br VALUES ('07.930-090', '4952     ', 'R HENRIQUE VIII', 'JD N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('07.910-030', '4952     ', 'R HERCULANO DE FREITAS', 'JD P F MORATO                 ');
INSERT INTO cd_cep_br VALUES ('07.908-000', '4952     ', 'R HILARIO NEGRINI', 'VL NATAL                      ');
INSERT INTO cd_cep_br VALUES ('07.995-170', '4952     ', 'R HONDURAS', 'JD S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('07.930-170', '4952     ', 'R HORTENCIA ESCOBAR NUNES', 'JD N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('07.991-000', '4952     ', 'R HORTENCIAS,DAS', 'B CAPELA                      ');
INSERT INTO cd_cep_br VALUES ('07.995-020', '4952     ', 'R HUDSON', 'JD VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('07.930-070', '4952     ', 'R HUGO CAPETO', 'JD N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('07.908-090', '4952     ', 'R HUM', 'JD SINOBE                     ');
INSERT INTO cd_cep_br VALUES ('07.996-160', '4952     ', 'R HUM', 'CH MARTHA                     ');
INSERT INTO cd_cep_br VALUES ('07.951-020', '4952     ', 'R HUM', 'JD SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('07.992-020', '4952     ', 'R HUM', 'JD OLGA                       ');
INSERT INTO cd_cep_br VALUES ('07.920-030', '4952     ', 'R HUM', 'JD GENNARI                    ');
INSERT INTO cd_cep_br VALUES ('07.916-170', '4952     ', 'R HUM', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('07.945-120', '4952     ', 'R HUM', 'JD ARPOADOR                   ');
INSERT INTO cd_cep_br VALUES ('07.980-040', '4952     ', 'R HUM', 'REC FELIZ                     ');
INSERT INTO cd_cep_br VALUES ('07.932-000', '4952     ', 'R HUM', 'PRQ SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('07.932-030', '4952     ', 'R EREMITAS,DOS', 'PRQ SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('07.907-010', '4952     ', 'R ERITREIA', 'JD LILIANE                    ');
INSERT INTO cd_cep_br VALUES ('07.908-040', '4952     ', 'R ESCOCIA', 'VL NATAL                      ');
INSERT INTO cd_cep_br VALUES ('07.912-030', '4952     ', 'R ESPANHA', 'PRQ C ROLLAND                 ');
INSERT INTO cd_cep_br VALUES ('07.941-130', '4952     ', 'R ESPIRITO SANTO', 'PRQ C VINTE                   ');
INSERT INTO cd_cep_br VALUES ('07.911-140', '4952     ', 'R ESTACIO DE SA', 'JD ALEXANDRA                  ');
INSERT INTO cd_cep_br VALUES ('07.907-040', '4952     ', 'R ESTONIA', 'JD LILIANE                    ');
INSERT INTO cd_cep_br VALUES ('07.944-080', '4952     ', 'R ETIOPIA', 'CHS R S ALEIXO                ');
INSERT INTO cd_cep_br VALUES ('07.935-050', '4952     ', 'AL EUCALIPTOS,DOS', 'E BELEM                       ');
INSERT INTO cd_cep_br VALUES ('07.917-140', '4952     ', 'R EUCLIDES DA CUNHA', 'JD ANITA                      ');
INSERT INTO cd_cep_br VALUES ('07.956-040', '4952     ', 'R F', 'JD N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('07.908-130', '4952     ', 'R FELIPE CAMARAO', 'JD SINOBE                     ');
INSERT INTO cd_cep_br VALUES ('07.936-200', '4952     ', 'R FELIX', 'JD N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('07.940-090', '4952     ', 'R FERNANDO DE NORONHA', 'PRQ C VINTE                   ');
INSERT INTO cd_cep_br VALUES ('07.911-130', '4952     ', 'R FERNAO DIAS', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('07.909-120', '4952     ', 'VLA FERROVIARIOS,DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('07.908-070', '4952     ', 'R FINLANDIA', 'VL NATAL                      ');
INSERT INTO cd_cep_br VALUES ('07.910-110', '4952     ', 'R FIORAVANTE BERGANINI', 'JD P F MORATO                 ');
INSERT INTO cd_cep_br VALUES ('13.058-279', '4802     ', 'R NOVE', 'JD LILISA                     ');
INSERT INTO cd_cep_br VALUES ('13.056-295', '4802     ', 'R NOVE', 'JD PRINCESA                   ');
INSERT INTO cd_cep_br VALUES ('13.058-598', '4802     ', 'R NOVE', 'PRQ VALENCA III               ');
INSERT INTO cd_cep_br VALUES ('13.093-690', '4802     ', 'R NOVE', 'JD FLAMBOYANT                 ');
INSERT INTO cd_cep_br VALUES ('13.056-099', '4802     ', 'R NOVE', 'JD A CAMPINAS                 ');
INSERT INTO cd_cep_br VALUES ('13.054-599', '4802     ', 'PC NOVE', 'DIC V                         ');
INSERT INTO cd_cep_br VALUES ('13.086-201', '4802     ', 'R NOVE', 'PRQ JACARANDAS                ');
INSERT INTO cd_cep_br VALUES ('13.034-101', '4802     ', 'R NOVE', 'PRQ CAMPINAS                  ');
INSERT INTO cd_cep_br VALUES ('13.060-005', '4802     ', 'CAM NOVE', 'JD ANCHIETA                   ');
INSERT INTO cd_cep_br VALUES ('13.091-846', '4802     ', 'R NOVE', 'CJ HAB FEAC                   ');
INSERT INTO cd_cep_br VALUES ('13.067-660', '4802     ', 'R NOVE', 'CJ HAB VL REGGIO              ');
INSERT INTO cd_cep_br VALUES ('13.067-819', '4802     ', 'R NOVE', 'JD FRANCISCA                  ');
INSERT INTO cd_cep_br VALUES ('13.067-106', '4802     ', 'R NOVE', 'PRQ RES SHALON                ');
INSERT INTO cd_cep_br VALUES ('13.098-209', '4802     ', 'R NOVE', 'LOT C GARGANTILHAS            ');
INSERT INTO cd_cep_br VALUES ('13.064-848', '4802     ', 'R NOVE', 'JD M ALTO                     ');
INSERT INTO cd_cep_br VALUES ('13.069-047', '4802     ', 'R NOVE', 'PRQ C CAMPINAS                ');
INSERT INTO cd_cep_br VALUES ('13.069-139', '4802     ', 'PC NOVE', 'T I CARGAS (TIC)              ');
INSERT INTO cd_cep_br VALUES ('13.105-088', '4802     ', 'R NOVE', 'I PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('13.108-068', '4802     ', 'R NOVE', 'M NASCENTES (SOUSAS)          ');
INSERT INTO cd_cep_br VALUES ('13.056-013', '4802     ', 'R NOVE (JD PLANALTO VIRACOPOS)', 'JD P VIRACOPOS                ');
INSERT INTO cd_cep_br VALUES ('13.013-110', '4802     ', 'PC NOVE DE JULHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.060-790', '4802     ', 'R NOVENTA', 'PRQ RES VL UNIAO              ');
INSERT INTO cd_cep_br VALUES ('13.065-805', '4802     ', 'R NOVENTA E CINCO', 'PRQ V NORTE                   ');
INSERT INTO cd_cep_br VALUES ('13.059-695', '4802     ', 'R NOVENTA E CINCO', 'C S IRIS                      ');
INSERT INTO cd_cep_br VALUES ('13.060-792', '4802     ', 'R NOVENTA E DOIS', 'PRQ RES VL UNIAO              ');
INSERT INTO cd_cep_br VALUES ('13.059-692', '4802     ', 'R NOVENTA E DOIS', 'C S IRIS                      ');
INSERT INTO cd_cep_br VALUES ('13.059-694', '4802     ', 'R NOVENTA E QUATRO', 'C S IRIS                      ');
INSERT INTO cd_cep_br VALUES ('13.059-697', '4802     ', 'R NOVENTA E SETE', 'C S IRIS                      ');
INSERT INTO cd_cep_br VALUES ('13.059-693', '4802     ', 'R NOVENTA E TRES', 'C S IRIS                      ');
INSERT INTO cd_cep_br VALUES ('13.092-680', '4802     ', 'R NOVO HORIZONTE', 'CH BARRA                      ');
INSERT INTO cd_cep_br VALUES ('13.067-880', '4802     ', 'R NOVOTEL', 'N APARECIDA                   ');
INSERT INTO cd_cep_br VALUES ('13.088-420', '4802     ', 'R NUNO ALVARES PEREIRA', 'VL NOGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('13.097-034', '4802     ', 'R NUNO COSTA ZINGRA', 'JD C LOURENCO                 ');
INSERT INTO cd_cep_br VALUES ('13.092-130', '4802     ', 'R NUPORANGA', 'CH BARRA                      ');
INSERT INTO cd_cep_br VALUES ('13.090-001', '4802     ', 'AV NOSSA SENHORA DE FATIMA- DE 902/903 AO FIM', 'JD D BOSCO                    ');
INSERT INTO cd_cep_br VALUES ('13.068-547', '4802     ', 'R NOSSA SENHORA DE GUADALUPE', 'CJ HAB P ANCHIETA             ');
INSERT INTO cd_cep_br VALUES ('13.068-531', '4802     ', 'R NOSSA SENHORA DE LOURDES', 'CJ HAB P ANCHIETA             ');
INSERT INTO cd_cep_br VALUES ('13.068-247', '4802     ', 'R NOSSA SENHORA DO AMPARO', 'CJ HAB P ANCHIETA             ');
INSERT INTO cd_cep_br VALUES ('13.068-535', '4802     ', 'R NOSSA SENHORA DO CARMO', 'CJ HAB P ANCHIETA             ');
INSERT INTO cd_cep_br VALUES ('13.053-232', '4802     ', 'R NOSSA SENHORA DO PERPETUO SOCORRO', 'VL PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.060-284', '4802     ', 'CAM NOSSA TERRA, DA', 'JD N MORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.060-277', '4802     ', 'CAM NOSSO ESFORCO, DO', 'JD N MORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.060-275', '4802     ', 'CAM NOSSO LAR, DO', 'JD N MORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.035-551', '4802     ', 'R NOVA', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.093-630', '4802     ', 'R NOVA ALIANCA', 'CH BARRA                      ');
INSERT INTO cd_cep_br VALUES ('13.092-720', '4802     ', 'R NOVA GRANADA', 'CH BARRA                      ');
INSERT INTO cd_cep_br VALUES ('13.089-180', '4802     ', 'R NOVA IORQUE', 'PRQ S QUIRINO                 ');
INSERT INTO cd_cep_br VALUES ('13.089-681', '4802     ', 'R NOVE', 'PRQ ANHUMAS                   ');
INSERT INTO cd_cep_br VALUES ('13.067-480', '4802     ', 'R NOVE', 'N RES B VISTA                 ');
INSERT INTO cd_cep_br VALUES ('13.051-474', '4802     ', 'R NOVE', 'JD IRACI                      ');
INSERT INTO cd_cep_br VALUES ('13.051-250', '4802     ', 'R NOVE', 'PRQ CAMBORIU                  ');
INSERT INTO cd_cep_br VALUES ('13.054-033', '4802     ', 'R NOVE', 'JD CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('13.054-375', '4802     ', 'R NOVE', 'PRQ V ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('13.054-502', '4802     ', 'R NOVE', 'DIC V                         ');
INSERT INTO cd_cep_br VALUES ('13.032-091', '4802     ', 'R NOVE', 'JD D NERY                     ');
INSERT INTO cd_cep_br VALUES ('13.031-641', '4802     ', 'R NOVE', 'VL ANHANGUERA                 ');
INSERT INTO cd_cep_br VALUES ('13.046-752', '4802     ', 'R NOVE', 'JD MTE LIBANO                 ');
INSERT INTO cd_cep_br VALUES ('13.030-233', '4802     ', 'R NOVE', 'VL RODRIGUES                  ');
INSERT INTO cd_cep_br VALUES ('13.024-617', '4802     ', 'R NOVE', 'CAMBUI                        ');
INSERT INTO cd_cep_br VALUES ('13.098-061', '4802     ', 'R NOVE', 'REC DOURADOS                  ');
INSERT INTO cd_cep_br VALUES ('13.098-151', '4802     ', 'R NOVE', 'PRQ LUCIAMAR                  ');
INSERT INTO cd_cep_br VALUES ('13.050-439', '4802     ', 'PC GERALDO MENDONCA DE BARROS', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('13.092-560', '4802     ', 'PC GERALDO MOTTA BAPTISTA', 'JD B RETIRO                   ');
INSERT INTO cd_cep_br VALUES ('13.060-255', '4802     ', 'R GERALDO NOGUEIRA PORTO', 'JD LONDRES                    ');
INSERT INTO cd_cep_br VALUES ('13.059-625', '4802     ', 'R GERALDO NUNES DE CASTRO', 'C S IRIS                      ');
INSERT INTO cd_cep_br VALUES ('13.053-309', '4802     ', 'R NOVE', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('13.053-209', '4802     ', 'R NOVE', 'JD MARISA                     ');
INSERT INTO cd_cep_br VALUES ('13.058-341', '4802     ', 'R NOVE', 'JD MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('13.056-269', '4802     ', 'R NOVE', 'JD S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('13.054-707', '4802     ', 'R NOVE', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.056-531', '4802     ', 'R NOVE', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('08.505-040', '4967     ', 'R RONDONIA', 'JD VASCONCELOS                ');
INSERT INTO cd_cep_br VALUES ('08.529-110', '4967     ', 'R ROQUE MARTINS', 'VL ROMANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('08.504-220', '4967     ', 'R ROSA AUXILIO MARTINELLI', 'JD SANTIAGO                   ');
INSERT INTO cd_cep_br VALUES ('08.530-140', '4967     ', 'TV ROSA FARES', 'VL ANDEYARA                   ');
INSERT INTO cd_cep_br VALUES ('08.530-130', '4967     ', 'R ROSA FARES', 'VL ANDEYARA                   ');
INSERT INTO cd_cep_br VALUES ('08.540-010', '4967     ', 'R ROSA GERMANO FERREIRA', 'JD NS CAMINHO                 ');
INSERT INTO cd_cep_br VALUES ('08.542-050', '4967     ', 'R ROSA LOPES DA SILVA', 'VL JUREMA                     ');
INSERT INTO cd_cep_br VALUES ('08.534-260', '4967     ', 'R ROSA MARIA', 'VL ZITA                       ');
INSERT INTO cd_cep_br VALUES ('08.526-110', '4967     ', 'AV ROSA TEIXEIRA BUENO', 'PRQ S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('08.530-110', '4967     ', 'R ROSALINA TELES DE FREITAS RENZI', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('08.543-360', '4967     ', 'PC ROSARIO, DO', 'VL S MARGARIDA                ');
INSERT INTO cd_cep_br VALUES ('08.543-340', '4967     ', 'R ROSAS, DAS', 'VL S MARGARIDA                ');
INSERT INTO cd_cep_br VALUES ('08.534-110', '4967     ', 'PAS RUBENS DE MORAES', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('08.535-410', '4967     ', 'R PAULO ROBERTO DUARTE BASTOS', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('08.506-130', '4967     ', 'R PEDRO ALVARES CABRAL', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.506-300', '4967     ', 'AV PEDRO CARDOSO XAVIER', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.537-100', '4967     ', 'R PEDRO DA SILVA', 'JD RENATA                     ');
INSERT INTO cd_cep_br VALUES ('08.507-300', '4967     ', 'AV PEDRO DIAS', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.543-320', '4967     ', 'R PEDRO FORNASARO', 'VL S MARGARIDA                ');
INSERT INTO cd_cep_br VALUES ('08.529-210', '4967     ', 'R PEDRO FOSCHINI', 'VL ROMANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('08.531-020', '4967     ', 'R PEDRO LEITE', 'VL PANUCE                     ');
INSERT INTO cd_cep_br VALUES ('08.500-220', '4967     ', 'R PEDRO SALGADO FILHO', 'JD S GIOVANI                  ');
INSERT INTO cd_cep_br VALUES ('08.544-550', '4967     ', 'R PEDRO SIMOES NETO', 'VL M ROSA                     ');
INSERT INTO cd_cep_br VALUES ('08.505-370', '4967     ', 'R PERU', 'JD MELILO                     ');
INSERT INTO cd_cep_br VALUES ('08.527-100', '4967     ', 'PC PETER PAN', 'PRQ DOURADO                   ');
INSERT INTO cd_cep_br VALUES ('08.505-020', '4967     ', 'R PIAUI', 'JD VASCONCELOS                ');
INSERT INTO cd_cep_br VALUES ('08.544-130', '4967     ', 'R PINHEIROS, DOS', 'VL S MARGARIDA                ');
INSERT INTO cd_cep_br VALUES ('08.503-040', '4967     ', 'R PINTASSILGOS, DOS', 'JD CASTELO                    ');
INSERT INTO cd_cep_br VALUES ('08.500-240', '4967     ', 'R PIO XII', 'JD S GIOVANI                  ');
INSERT INTO cd_cep_br VALUES ('08.500-050', '4967     ', 'PC PIRATININGA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.500-040', '4967     ', 'R PIRATININGA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.502-110', '4967     ', 'R PIRES DO RIO', 'JD FERRAZENSE                 ');
INSERT INTO cd_cep_br VALUES ('08.530-120', '4967     ', 'R POA', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('08.529-040', '4967     ', 'R POETA CARLOS DRUMONT DE ANDRADE', 'VL ROMANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('08.536-530', '4967     ', 'R POLICIAL MILITAR ULISSES ARCANJO RIBEIRO', 'JD ANGELINA                   ');
INSERT INTO cd_cep_br VALUES ('08.532-120', '4967     ', 'R PONGAI', 'VL TANQUINHO                  ');
INSERT INTO cd_cep_br VALUES ('08.538-100', '4967     ', 'R PREFEITO TAKUME KIOKE', 'VL J D ARC                    ');
INSERT INTO cd_cep_br VALUES ('08.532-350', '4967     ', 'R PRESIDENTE CASTELO BRANCO', 'VL SOFIA                      ');
INSERT INTO cd_cep_br VALUES ('07.992-110', '4952     ', 'R FIRMO JOSE PIAO', 'JD OLGA                       ');
INSERT INTO cd_cep_br VALUES ('07.942-090', '4952     ', 'R FLORIANOPOLIS', 'PRQ BELEM                     ');
INSERT INTO cd_cep_br VALUES ('07.940-050', '4952     ', 'R FORTALEZA', 'PRQ C VINTE                   ');
INSERT INTO cd_cep_br VALUES ('07.912-010', '4952     ', 'R FRANCA', 'PRQ C ROLLAND                 ');
INSERT INTO cd_cep_br VALUES ('07.914-050', '4952     ', 'R FRANCISCO CICERO', 'VL HELOISA                    ');
INSERT INTO cd_cep_br VALUES ('07.912-120', '4952     ', 'R FRANCISCO JOSE LOPES', 'PRQ A VERMELHA                ');
INSERT INTO cd_cep_br VALUES ('07.912-100', '4952     ', 'R FRANCISCO LUPIANHES ROMERO', 'PRQ A VERMELHA                ');
INSERT INTO cd_cep_br VALUES ('07.910-180', '4952     ', 'R FREDERICO ABRANCHES JUNIOR', 'JD P F MORATO                 ');
INSERT INTO cd_cep_br VALUES ('07.910-010', '4952     ', 'R FREDERICO STEIDEL', 'JD P F MORATO                 ');
INSERT INTO cd_cep_br VALUES ('07.985-310', '4952     ', 'R FRUTAL', 'JD ALEGRIA                    ');
INSERT INTO cd_cep_br VALUES ('07.987-090', '4952     ', 'AV FURNAS', 'JD ALEGRIA                    ');
INSERT INTO cd_cep_br VALUES ('07.956-070', '4952     ', 'R G', 'JD N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('07.910-000', '4952     ', 'R GABRIEL DE RESENDE', 'JD P F MORATO                 ');
INSERT INTO cd_cep_br VALUES ('07.910-230', '4952     ', 'R GAMA CERQUEIRA', 'JD P F MORATO                 ');
INSERT INTO cd_cep_br VALUES ('07.936-120', '4952     ', 'R GELASIO', 'JD N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('07.902-050', '4952     ', 'R GENERAL MONTEIRO GOIS', 'JD ELIZA                      ');
INSERT INTO cd_cep_br VALUES ('07.908-110', '4952     ', 'R GENERAL OSORIO', 'JD SINOBE                     ');
INSERT INTO cd_cep_br VALUES ('07.911-160', '4952     ', 'R GENERAL PINHEIRO MACHADO', 'JD EGLEN                      ');
INSERT INTO cd_cep_br VALUES ('07.901-000', '4952     ', 'R GERONIMO CAETANO GARCIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('07.902-110', '4952     ', 'R GETULIO VARGAS', 'JD ELIZA                      ');
INSERT INTO cd_cep_br VALUES ('07.903-160', '4952     ', 'PC DIADEMA', 'VL SUICA                      ');
INSERT INTO cd_cep_br VALUES ('07.987-150', '4952     ', 'AV DIAMANTINA', 'JD ALEGRIA                    ');
INSERT INTO cd_cep_br VALUES ('07.908-020', '4952     ', 'R DINAMARCA', 'VL NATAL                      ');
INSERT INTO cd_cep_br VALUES ('07.985-040', '4952     ', 'R DIVINOPOLIS', 'JD ALEGRIA                    ');
INSERT INTO cd_cep_br VALUES ('07.911-220', '4952     ', 'R DOIS', 'JD ALEXANDRA                  ');
INSERT INTO cd_cep_br VALUES ('07.914-310', '4952     ', 'R DOIS', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('07.991-030', '4952     ', 'R DOIS', 'JD ROSA                       ');
INSERT INTO cd_cep_br VALUES ('07.992-050', '4952     ', 'R DOIS', 'JD OLGA                       ');
INSERT INTO cd_cep_br VALUES ('07.920-020', '4952     ', 'R DOIS', 'JD GENNARI                    ');
INSERT INTO cd_cep_br VALUES ('07.914-120', '4952     ', 'R DOIS', 'JD VAGLIENGO                  ');
INSERT INTO cd_cep_br VALUES ('07.980-080', '4952     ', 'R DOIS', 'REC FELIZ                     ');
INSERT INTO cd_cep_br VALUES ('07.932-010', '4952     ', 'R DOIS', 'PRQ SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('07.980-110', '4952     ', 'R DOIS', 'REC FELIZ                     ');
INSERT INTO cd_cep_br VALUES ('07.950-170', '4952     ', 'R DOIS', 'JD ANTOMAR                    ');
INSERT INTO cd_cep_br VALUES ('07.951-030', '4952     ', 'R DOIS', 'JD SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('07.915-080', '4952     ', 'R DOIS', 'JD ASTURIAS                   ');
INSERT INTO cd_cep_br VALUES ('07.952-210', '4952     ', 'R DOIS', 'JD VASSOURAS                  ');
INSERT INTO cd_cep_br VALUES ('07.953-040', '4952     ', 'R DOIS', 'JD VASSOURAS II               ');
INSERT INTO cd_cep_br VALUES ('07.911-270', '4952     ', 'R DOIS', 'VL CAPUA                      ');
INSERT INTO cd_cep_br VALUES ('07.913-080', '4952     ', 'R DOIS', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('07.912-000', '4952     ', 'R DOM PEDRO I', 'PRQ C ROLLAND                 ');
INSERT INTO cd_cep_br VALUES ('07.912-150', '4952     ', 'R DONALD SAVAZONE', 'PRQ A VERMELHA                ');
INSERT INTO cd_cep_br VALUES ('07.909-090', '4952     ', 'R DOUTOR EPITACIO PESSOA', 'JD N BELEM                    ');
INSERT INTO cd_cep_br VALUES ('07.992-120', '4952     ', 'R DOZE', 'JD OLGA                       ');
INSERT INTO cd_cep_br VALUES ('07.991-120', '4952     ', 'R DOZE', 'JD ROSA                       ');
INSERT INTO cd_cep_br VALUES ('07.945-010', '4952     ', 'R DOZE', 'JD VASSOURAS II               ');
INSERT INTO cd_cep_br VALUES ('07.953-130', '4952     ', 'R DOZE', 'JD VASSOURAS                  ');
INSERT INTO cd_cep_br VALUES ('07.932-180', '4952     ', 'R DOZE', 'PRQ SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('07.951-170', '4952     ', 'R DOZE', 'JD SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('07.920-100', '4952     ', 'R DOZE', 'JD GENNARI                    ');
INSERT INTO cd_cep_br VALUES ('07.914-160', '4952     ', 'R DUARTE DA COSTA', 'CH S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('07.956-050', '4952     ', 'R E', 'JD N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('07.929-080', '4952     ', 'R EBANO', 'JARDIM                        ');
INSERT INTO cd_cep_br VALUES ('07.902-230', '4952     ', 'R EMBU', 'JD R LEVORIN                  ');
INSERT INTO cd_cep_br VALUES ('07.929-060', '4952     ', 'R EMBUIA', 'JARDIM                        ');
INSERT INTO cd_cep_br VALUES ('07.929-010', '4952     ', 'R EMBURAMA', 'JARDIM                        ');
INSERT INTO cd_cep_br VALUES ('07.906-090', '4952     ', 'R ENGENHO,DO', 'RES C GRANDE I                ');
INSERT INTO cd_cep_br VALUES ('07.942-200', '4952     ', 'R EQUADOR', 'JD CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('07.956-020', '4952     ', 'R D', 'JD N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('07.936-180', '4952     ', 'R DANTE ALIGHIRI', 'JD N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('07.901-120', '4952     ', 'TV DAVID BERNARDI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.409-307', '5086     ', 'R GERALDINA PIRES ROCHA', 'PRQ HORTO                     ');
INSERT INTO cd_cep_br VALUES ('14.406-182', '5086     ', 'R GERALDINO AUGUSTO MACHADO', 'PRQ ESMERALDAS                ');
INSERT INTO cd_cep_br VALUES ('14.409-370', '5086     ', 'R GERALDO ALMEIDA', 'RES O PINHEIRO                ');
INSERT INTO cd_cep_br VALUES ('14.406-282', '5086     ', 'R TEREZINHA DE MELO JERONIMO DE OLIVEIRA', 'JD ZELINDA                    ');
INSERT INTO cd_cep_br VALUES ('14.403-781', '5086     ', 'R TEREZINHA KOMURO', 'BELV BANDEIRANTE              ');
INSERT INTO cd_cep_br VALUES ('07.953-110', '4952     ', 'R DEZ', 'JD VASSOURAS II               ');
INSERT INTO cd_cep_br VALUES ('07.915-030', '4952     ', 'R DEZ', 'JD ASTURIAS                   ');
INSERT INTO cd_cep_br VALUES ('07.950-190', '4952     ', 'R DEZ', 'JD VASSOURAS                  ');
INSERT INTO cd_cep_br VALUES ('07.951-110', '4952     ', 'R DEZ', 'JD SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('09.371-450', '4989     ', 'R CAPITAO JOSE ANTONIO LAGAREIRO', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('09.351-535', '4989     ', 'R CAPITAO RUFINO ANGELO RAMOS', 'JD ITAPARK                    ');
INSERT INTO cd_cep_br VALUES ('09.370-400', '4989     ', 'R CAPIVARI', 'JD HAYDEE                     ');
INSERT INTO cd_cep_br VALUES ('09.350-620', '4989     ', 'R CARACAS', 'PRQ AMERICAS                  ');
INSERT INTO cd_cep_br VALUES ('09.350-615', '4989     ', 'AL CARAJAS', 'PRQ AMERICAS                  ');
INSERT INTO cd_cep_br VALUES ('09.360-090', '4989     ', 'R CARLO DE CAMPO', 'VL N S VITORIAS               ');
INSERT INTO cd_cep_br VALUES ('09.380-440', '4989     ', 'AV AYRTON SENNA DA SILVA', 'VL S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('09.361-200', '4989     ', 'R AZALEIAS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('09.310-360', '4989     ', 'R BANDEIRANTES, DOS', 'VL BOCAINA                    ');
INSERT INTO cd_cep_br VALUES ('09.350-240', '4989     ', 'R BARAO DE BOCAINA', 'JD ITAPARK                    ');
INSERT INTO cd_cep_br VALUES ('09.310-000', '4989     ', 'AV BARAO DE MAUA- ATE 1000/1001', 'VL BOCAINA                    ');
INSERT INTO cd_cep_br VALUES ('09.320-130', '4989     ', 'AV BARAO DE MAUA- DE 1002/1003 A 1800/1801', 'VL AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('09.340-440', '4989     ', 'AV BARAO DE MAUA- DE 1802/1803 A 4100/4101', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('09.330-150', '4989     ', 'AV BARAO DE MAUA- DE 4102/4103 AO FIM', 'JD ITAPEVA                    ');
INSERT INTO cd_cep_br VALUES ('09.320-015', '4989     ', 'R BARNABE COSTA', 'JD CPO VERDE                  ');
INSERT INTO cd_cep_br VALUES ('09.310-680', '4989     ', 'R BARTOLOMEU DE GUSMAO', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('09.340-670', '4989     ', 'R BASILIO PERUSSETTO', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('09.321-015', '4989     ', 'R BATISTA DONADELLI', 'JD ZAIRA                      ');
INSERT INTO cd_cep_br VALUES ('09.370-390', '4989     ', 'R BAURU', 'JD HAYDEE                     ');
INSERT INTO cd_cep_br VALUES ('09.341-080', '4989     ', 'R BEIJA-FLOR', 'VL TAVARES                    ');
INSERT INTO cd_cep_br VALUES ('09.350-635', '4989     ', 'AL BELA VISTA', 'PRQ AMERICAS                  ');
INSERT INTO cd_cep_br VALUES ('09.320-560', '4989     ', 'AV BELINO BRANCALION', 'JD ZAIRA                      ');
INSERT INTO cd_cep_br VALUES ('09.370-060', '4989     ', 'R BENEDITA AUGUSTO DO NASCIMENTO', 'JD PILAR                      ');
INSERT INTO cd_cep_br VALUES ('09.330-620', '4989     ', 'AV BENEDITA FRANCO DA VEIGA', 'VL LISBOA                     ');
INSERT INTO cd_cep_br VALUES ('09.371-550', '4989     ', 'R BENEDITA MARIA DE JESUS', 'VL J RAMALHO                  ');
INSERT INTO cd_cep_br VALUES ('09.321-430', '4989     ', 'R BENEDITA PAULA DE JESUS', 'JD ZAIRA                      ');
INSERT INTO cd_cep_br VALUES ('09.360-520', '4989     ', 'R BENEDITO BUENO', 'VL A BRASIL                   ');
INSERT INTO cd_cep_br VALUES ('09.350-390', '4989     ', 'R BENEDITO CESARIO DA SILVEIRA', 'VL CORREIA                    ');
INSERT INTO cd_cep_br VALUES ('09.330-580', '4989     ', 'R BENEDITO DA SILVA', 'VL LISBOA                     ');
INSERT INTO cd_cep_br VALUES ('09.361-410', '4989     ', 'R BENEDITO EMILIO DE OLIVEIRA', 'VL MORELLI                    ');
INSERT INTO cd_cep_br VALUES ('09.360-525', '4989     ', 'R BENEDITO JOSE DE GODOY', 'JD ANCHIETA                   ');
INSERT INTO cd_cep_br VALUES ('09.310-740', '4989     ', 'R BENEDITO MACHADO', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('09.330-260', '4989     ', 'R BENEDITO MAIA', 'JD CANADA                     ');
INSERT INTO cd_cep_br VALUES ('09.340-130', '4989     ', 'R BENEDITO PEREIRA', 'JD MAUA                       ');
INSERT INTO cd_cep_br VALUES ('09.360-260', '4989     ', 'R BENEDITO RODRIGUES ALVES', 'VL N S VITORIAS               ');
INSERT INTO cd_cep_br VALUES ('09.370-330', '4989     ', 'R BENEDITO TEODORO DE FREITAS', 'JD HAYDEE                     ');
INSERT INTO cd_cep_br VALUES ('09.320-390', '4989     ', 'R BENJAMIN CONSTANT', 'JD M D AVIZ                   ');
INSERT INTO cd_cep_br VALUES ('09.320-470', '4989     ', 'AV BENVENUTO BAGNARA', 'JD ZAIRA                      ');
INSERT INTO cd_cep_br VALUES ('09.371-250', '4989     ', 'R BERNARDINO DE CAMPOS', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('09.310-220', '4989     ', 'R BERNARDO MORELLI', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('09.321-480', '4989     ', 'R BERTOLINO THOMAS', 'JD ZAIRA                      ');
INSERT INTO cd_cep_br VALUES ('09.370-030', '4989     ', 'R BIAGIO CECON', 'JD PILAR                      ');
INSERT INTO cd_cep_br VALUES ('09.340-355', '4989     ', 'R BOCAINA', 'JD MAUA                       ');
INSERT INTO cd_cep_br VALUES ('09.350-700', '4989     ', 'R BOGOTA', 'PRQ AMERICAS                  ');
INSERT INTO cd_cep_br VALUES ('09.330-020', '4989     ', 'R ARAMIS FORTE', 'JD ITAPEVA                    ');
INSERT INTO cd_cep_br VALUES ('09.341-050', '4989     ', 'R ARAPONGA', 'VL TAVARES                    ');
INSERT INTO cd_cep_br VALUES ('09.370-510', '4989     ', 'R ARARAQUARA', 'JD PEDROSO                    ');
INSERT INTO cd_cep_br VALUES ('09.361-174', '4989     ', 'R ARCELINO BENETTI', 'VL MERCEDES                   ');
INSERT INTO cd_cep_br VALUES ('09.350-550', '4989     ', 'R ARGENTINA', 'PRQ AMERICAS                  ');
INSERT INTO cd_cep_br VALUES ('09.390-390', '4989     ', 'AV ARI BARROSO', 'JD ROSINA                     ');
INSERT INTO cd_cep_br VALUES ('09.321-000', '4989     ', 'R ARIOSTO DA SILVA LAZARO', 'JD ZAIRA                      ');
INSERT INTO cd_cep_br VALUES ('09.321-100', '4989     ', 'R ARISTIDES LOPES', 'JD ZAIRA                      ');
INSERT INTO cd_cep_br VALUES ('09.351-310', '4989     ', 'R ARIZONA', 'PRQ AMERICAS                  ');
INSERT INTO cd_cep_br VALUES ('09.320-670', '4989     ', 'R ARMANDO BAGNARA', 'JD ZAIRA                      ');
INSERT INTO cd_cep_br VALUES ('09.330-280', '4989     ', 'R ARMANDO BENEDETI', 'JD ITAPEVA                    ');
INSERT INTO cd_cep_br VALUES ('09.390-010', '4989     ', 'R ARMANDO GRECCO', 'JD ROSINA                     ');
INSERT INTO cd_cep_br VALUES ('09.371-320', '4989     ', 'AV ARMANDO SALES DE OLIVEIRA', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('09.320-660', '4989     ', 'R ARMINDO GOMES PEREIRA', 'JD ZAIRA                      ');
INSERT INTO cd_cep_br VALUES ('09.320-215', '4989     ', 'R ARQUIMEDES MARDEGAM', 'PRQ B ESPERANCA               ');
INSERT INTO cd_cep_br VALUES ('09.360-700', '4989     ', 'R ARTHUR GALHARDO', 'JD ANCHIETA                   ');
INSERT INTO cd_cep_br VALUES ('09.370-730', '4989     ', 'AV ASSIS BRASIL', 'VL A BRASIL                   ');
INSERT INTO cd_cep_br VALUES ('09.350-655', '4989     ', 'R ASSUNCAO', 'PRQ AMERICAS                  ');
INSERT INTO cd_cep_br VALUES ('09.380-340', '4989     ', 'R ATAULFO ALVES', 'JARDIM SONIA MARIA            ');
INSERT INTO cd_cep_br VALUES ('09.320-191', '4989     ', 'R ATILIO DOS REIS', 'PRQ B ESPERANCA               ');
INSERT INTO cd_cep_br VALUES ('09.341-370', '4989     ', 'R AUGUSTO ANGELO CUSTODIO', 'PRQ BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('09.370-750', '4989     ', 'R AUGUSTO BOZZATO', 'VL A BRASIL                   ');
INSERT INTO cd_cep_br VALUES ('09.370-340', '4989     ', 'R AUGUSTO BUENO', 'VL A BRASIL                   ');
INSERT INTO cd_cep_br VALUES ('09.380-290', '4989     ', 'R AUGUSTO CALHEIRO', 'JARDIM SONIA MARIA            ');
INSERT INTO cd_cep_br VALUES ('09.360-115', '4989     ', 'R AUGUSTO GASTAO', 'VL N S VITORIAS               ');
INSERT INTO cd_cep_br VALUES ('09.340-035', '4989     ', 'R AUGUSTO JACOMINO', 'JD MAUA                       ');
INSERT INTO cd_cep_br VALUES ('09.330-628', '4989     ', 'R AUGUSTO PINHEIRO', 'JD COLUMBIA                   ');
INSERT INTO cd_cep_br VALUES ('09.320-530', '4989     ', 'R AUGUSTO SCHIKANOSKI', 'JD ZAIRA                      ');
INSERT INTO cd_cep_br VALUES ('09.351-570', '4989     ', 'R AUGUSTO SCHIKANOSKI FILHO', 'JD ITAPARK                    ');
INSERT INTO cd_cep_br VALUES ('09.350-210', '4989     ', 'R AUGUSTO WALENDY', 'JD ITAPARK                    ');
INSERT INTO cd_cep_br VALUES ('09.311-040', '4989     ', 'R AUGUSTO WALENDY', 'JD S LIDIA                    ');
INSERT INTO cd_cep_br VALUES ('09.341-320', '4989     ', 'R AURELIO BAGNARA', 'PRQ BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('09.370-050', '4989     ', 'R AURELIO VARIN', 'JD PILAR                      ');
INSERT INTO cd_cep_br VALUES ('09.341-220', '4989     ', 'R AURORA RIBEIRO', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('09.390-540', '4989     ', 'R AVAI', 'JD PARANAVAI                  ');
INSERT INTO cd_cep_br VALUES ('09.370-200', '4989     ', 'R AVARE', 'MATRIZ                        ');
INSERT INTO cd_cep_br VALUES ('09.340-630', '4989     ', 'R AVELINO ANTONIO CARDOSO', 'PRQ ALVORADA                  ');
INSERT INTO cd_cep_br VALUES ('09.361-210', '4989     ', 'R AVENCAS, DAS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('09.340-025', '4989     ', 'R ANTENOR LEARDINI', 'JD MAUA                       ');
INSERT INTO cd_cep_br VALUES ('09.351-670', '4989     ', 'R ANTENOR NINCAO', 'JD ITAPARK                    ');
INSERT INTO cd_cep_br VALUES ('09.330-740', '4989     ', 'R ANTERO DE QUENTAL', 'VL FEITAL                     ');
INSERT INTO cd_cep_br VALUES ('09.341-450', '4989     ', 'R ANTONIA DE OLIVEIRA', 'JD M ENEIDA                   ');
INSERT INTO cd_cep_br VALUES ('09.390-120', '4989     ', 'AV ANTONIA ROSA FIORAVANTI', 'JD ROSINA                     ');
INSERT INTO cd_cep_br VALUES ('09.390-130', '4989     ', 'R ANTONIETA MONTEIRO HAUCK', 'VL MAGINI                     ');
INSERT INTO cd_cep_br VALUES ('09.330-460', '4989     ', 'R ANTONIO ABRANTES DE ALMEIDA', 'JD M D AVIZ                   ');
INSERT INTO cd_cep_br VALUES ('09.321-370', '4989     ', 'R ANTONIO ALVES', 'JD ZAIRA                      ');
INSERT INTO cd_cep_br VALUES ('09.310-165', '4989     ', 'R ANTONIO AUGUSTO DANIEL', 'VL DIRCE                      ');
INSERT INTO cd_cep_br VALUES ('09.370-580', '4989     ', 'R ANTONIO BOAVENTURA', 'VL NOEMIA                     ');
INSERT INTO cd_cep_br VALUES ('09.320-220', '4989     ', 'R ANTONIO BONFANTE', 'JD BOGUS                      ');
INSERT INTO cd_cep_br VALUES ('09.320-460', '4989     ', 'R ANTONIO BRAZUSKI', 'PRQ B ESPERANCA               ');
INSERT INTO cd_cep_br VALUES ('12.515-690', '5266     ', 'AV PEDRO DE TOLEDO', 'VL PARAIBA                    ');
INSERT INTO cd_cep_br VALUES ('12.513-230', '5266     ', 'R PEDRO GUATURA', 'RES S DIMAS                   ');
INSERT INTO cd_cep_br VALUES ('12.500-340', '5266     ', 'R PEDRO MARCONDES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.514-580', '5266     ', 'R PEDRO NUNES NOPES', 'JD B VISTA II                 ');
INSERT INTO cd_cep_br VALUES ('12.523-350', '5266     ', 'R PEREIRAS, DAS', 'BELV C 500                    ');
INSERT INTO cd_cep_br VALUES ('06.806-090', '4959     ', 'R INDUSTRIARIO, DO', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('06.845-010', '4959     ', 'AV INGA', 'CHS BARTIRA                   ');
INSERT INTO cd_cep_br VALUES ('06.846-010', '4959     ', 'EST INTERNA', 'CHS EMBU                      ');
INSERT INTO cd_cep_br VALUES ('08.542-110', '4967     ', 'R ANTONIO SCHIAVINATI', 'C KEMEL                       ');
INSERT INTO cd_cep_br VALUES ('08.531-230', '4967     ', 'R ANTONIO SILVESTRE LEITE', 'VL TANQUINHO                  ');
INSERT INTO cd_cep_br VALUES ('08.500-340', '4967     ', 'R ANTONIO TREVISANI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.504-330', '4967     ', 'R ANTONIO VITORINO DA COSTA', 'JD ESPINHA                    ');
INSERT INTO cd_cep_br VALUES ('08.541-260', '4967     ', 'R APARECIDO AUGUSTO', 'JD MERCEDES                   ');
INSERT INTO cd_cep_br VALUES ('08.533-020', '4967     ', 'TV APRIGIO', 'VL TANQUINHO                  ');
INSERT INTO cd_cep_br VALUES ('08.534-040', '4967     ', 'R ARACARE', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('08.532-420', '4967     ', 'R ARGENTINA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('08.537-330', '4967     ', 'R ARIOVALDO HONORIO DE ANDRADE', 'JD ROSANA                     ');
INSERT INTO cd_cep_br VALUES ('08.542-100', '4967     ', 'R ARLINDA MARIA FERNANDES', 'C KEMEL                       ');
INSERT INTO cd_cep_br VALUES ('08.502-360', '4967     ', 'R ARLINDO CORREA', 'VL CORREA                     ');
INSERT INTO cd_cep_br VALUES ('08.531-030', '4967     ', 'R ARMANDO DA FONSECA', 'JD PANUCE                     ');
INSERT INTO cd_cep_br VALUES ('08.529-010', '4967     ', 'R ARMENIA- ATE 374/375', 'VL ROMANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('08.530-210', '4967     ', 'R ABILIO SECUNDINO LEITE', 'VL ANDEYARA                   ');
INSERT INTO cd_cep_br VALUES ('08.535-330', '4967     ', 'AV ABOLICAO , DA', 'JD FANGANIELLO                ');
INSERT INTO cd_cep_br VALUES ('08.543-310', '4967     ', 'R ACACIAS , DAS', 'VL S MARGARIDA                ');
INSERT INTO cd_cep_br VALUES ('08.505-070', '4967     ', 'R ACRE', 'JD VASCONCELOS                ');
INSERT INTO cd_cep_br VALUES ('08.536-060', '4967     ', 'R ADELINO GOMES MARQUES', 'JD BRIGIDA                    ');
INSERT INTO cd_cep_br VALUES ('08.541-010', '4967     ', 'R ADOLFO LAGUNA', 'CH LAGUNA                     ');
INSERT INTO cd_cep_br VALUES ('08.530-020', '4967     ', 'PC AFONSO CARLOS FERNANDES', 'VL A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('08.501-400', '4967     ', 'R AFONSO PENA', 'VL CORREA                     ');
INSERT INTO cd_cep_br VALUES ('08.525-050', '4967     ', 'R AILTON CAETANO DOS SANTOS', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('08.535-220', '4967     ', 'R AIMORES', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('08.544-210', '4967     ', 'R ALAGOAS', 'JD TEMPORIM                   ');
INSERT INTO cd_cep_br VALUES ('08.505-500', '4967     ', 'R ALASKA', 'JD MELILO                     ');
INSERT INTO cd_cep_br VALUES ('08.530-410', '4967     ', 'R ALBERTINA', 'JD ANCHIETA                   ');
INSERT INTO cd_cep_br VALUES ('08.541-020', '4967     ', 'R ALBERTINA COLOZIO LAGUNA', 'CH LAGUNA                     ');
INSERT INTO cd_cep_br VALUES ('08.530-310', '4967     ', 'TV ALBERTO PINTO DE CASTRO', 'VL ANDEYARA                   ');
INSERT INTO cd_cep_br VALUES ('08.526-240', '4967     ', 'R ALBINA MOREIRA DA SILVA', 'PRQ S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('08.543-210', '4967     ', 'AV ALBINO FRANCISCO FIGUEIREDO- ATE 1199/1200', 'VL S MARGARIDA                ');
INSERT INTO cd_cep_br VALUES ('08.542-350', '4967     ', 'AV ALBINO FRANCISCO FIGUEIREDO- DE 1201/1202 AO F', 'JD MALDA                      ');
INSERT INTO cd_cep_br VALUES ('08.504-420', '4967     ', 'R ALBINO LOPES', 'JD 9 JULHO                    ');
INSERT INTO cd_cep_br VALUES ('08.545-280', '4967     ', 'R ALCEU GUERRA', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('08.535-300', '4967     ', 'R ALCIDES BARRETO', 'VL PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('08.532-000', '4967     ', 'R ALDEIA', 'JD ANCHIETA                   ');
INSERT INTO cd_cep_br VALUES ('08.537-240', '4967     ', 'R ALFREDO RENGER', 'VL SOLAR                      ');
INSERT INTO cd_cep_br VALUES ('08.536-220', '4967     ', 'R ALFREDO SAMPAIO', 'VL SOLAR                      ');
INSERT INTO cd_cep_br VALUES ('08.528-310', '4967     ', 'R ALICE CHAUVIN CHAMPI', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('08.544-060', '4967     ', 'R ALTEMAR DUTRA', 'VL ARBAME                     ');
INSERT INTO cd_cep_br VALUES ('08.501-330', '4967     ', 'R ALZIRA MOTA FERREIRA', 'JD JULIANA                    ');
INSERT INTO cd_cep_br VALUES ('08.505-050', '4967     ', 'R AMAPA', 'JD VASCONCELOS                ');
INSERT INTO cd_cep_br VALUES ('08.505-060', '4967     ', 'R AMAZONAS', 'JD SARA                       ');
INSERT INTO cd_cep_br VALUES ('08.509-200', '4967     ', 'R AMELIA PEREIRA HERNANDES', 'CAMBIRI                       ');
INSERT INTO cd_cep_br VALUES ('08.501-050', '4967     ', 'R AMERICAS, DAS', 'SIT PAREDAO                   ');
INSERT INTO cd_cep_br VALUES ('08.532-300', '4967     ', 'R AMERICO MACHADO', 'JD P BANCARIO                 ');
INSERT INTO cd_cep_br VALUES ('08.527-160', '4967     ', 'R AMERICO TRUFELI', 'PRQ S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('08.536-070', '4967     ', 'R AMIRO ANIZIO TORRES', 'JD BRIGIDA                    ');
INSERT INTO cd_cep_br VALUES ('08.505-410', '4967     ', 'R ANA LEAL FUGAGNOLLI', 'JD H FUGAGNOLLI               ');
INSERT INTO cd_cep_br VALUES ('08.540-210', '4967     ', 'R ANDERSON DE MOURA', 'N ITAIM                       ');
INSERT INTO cd_cep_br VALUES ('08.500-320', '4967     ', 'R ANDRADAS, DAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.510-100', '4967     ', 'R ANGELA GIUSTTI ZAMPESE', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('06.810-470', '4959     ', 'R URSO', 'JD INDEPENDENCIA 2            ');
INSERT INTO cd_cep_br VALUES ('06.814-240', '4959     ', 'R URUGUAI', 'PIRAJUSSARA                   ');
INSERT INTO cd_cep_br VALUES ('06.823-140', '4959     ', 'R URUPES', 'JD S EDUARDO                  ');
INSERT INTO cd_cep_br VALUES ('06.824-290', '4959     ', 'R VASCO DA GAMA', 'JD ANGELA                     ');
INSERT INTO cd_cep_br VALUES ('06.845-210', '4959     ', 'EST VELHA DE COTIA', 'CHS BARTIRA                   ');
INSERT INTO cd_cep_br VALUES ('06.813-490', '4959     ', 'EST VELHA DE EMBU', 'JD S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('06.814-220', '4959     ', 'R VENEZUELA', 'PIRAJUSSARA                   ');
INSERT INTO cd_cep_br VALUES ('06.840-120', '4959     ', 'R VENUS', 'JD N EMBU                     ');
INSERT INTO cd_cep_br VALUES ('06.826-190', '4959     ', 'R VERDES MARES', 'JD S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('06.803-270', '4959     ', 'R VEREADOR JORGE DE SOUZA', 'JD ARABUTAM                   ');
INSERT INTO cd_cep_br VALUES ('06.833-090', '4959     ', 'EST VEREDAS', 'JD ELIZA                      ');
INSERT INTO cd_cep_br VALUES ('06.813-270', '4959     ', 'R VERONA', 'VL SIMONE                     ');
INSERT INTO cd_cep_br VALUES ('06.803-110', '4959     ', 'R VICENTE CELESTINO', 'VL CARMEM                     ');
INSERT INTO cd_cep_br VALUES ('06.807-190', '4959     ', 'R VICENTE DE CARVALHO', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('06.810-380', '4959     ', 'R VICENTE LEPORACE', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('06.805-220', '4959     ', 'R VIEIRA SERRA', 'VL R M VELHO                  ');
INSERT INTO cd_cep_br VALUES ('06.810-570', '4959     ', 'R VIENA', 'JD LIBERDADE                  ');
INSERT INTO cd_cep_br VALUES ('06.823-530', '4959     ', 'R VILA NOVA', 'JD S EDUARDO                  ');
INSERT INTO cd_cep_br VALUES ('06.826-120', '4959     ', 'R VILA RICA', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('06.803-400', '4959     ', 'LRG VINTE E UM DE ABRIL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.817-060', '4959     ', 'R VIOLETAS, DAS', 'JD S BARBARA                  ');
INSERT INTO cd_cep_br VALUES ('06.846-060', '4959     ', 'R VIRACOPOS', 'CAPUAVA                       ');
INSERT INTO cd_cep_br VALUES ('06.803-040', '4959     ', 'R VIRGILIO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.843-360', '4959     ', 'R VISCONDE DE CAIRU', 'VL E VELHO                    ');
INSERT INTO cd_cep_br VALUES ('06.810-140', '4959     ', 'R VITORIA-REGIA', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('06.807-080', '4959     ', 'R VOLTA REDONDA', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('06.820-170', '4959     ', 'R WENCESLAU BRAZ', 'JD PRES KENNEDY               ');
INSERT INTO cd_cep_br VALUES ('06.810-400', '4959     ', 'R WLADIMIR HERZOG', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('06.815-230', '4959     ', 'R XAVANTES', 'PRQ PIRAJUSSARA               ');
INSERT INTO cd_cep_br VALUES ('06.826-470', '4959     ', 'R XINGU', 'JD N CPO LIMPO                ');
INSERT INTO cd_cep_br VALUES ('06.804-090', '4959     ', 'R YOSHIYA TAKAOKA', 'JD SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('06.817-000', '4959     ', 'R ZIROK', 'JD S BARBARA                  ');
INSERT INTO cd_cep_br VALUES ('06.810-540', '4959     ', 'R ZURIQUE', 'JD SERGIO                     ');
INSERT INTO cd_cep_br VALUES ('08.531-250', '4967     ', 'R A', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('08.542-010', '4967     ', 'R ABEL BAPTISTA CAMILO', 'VL JUREMA                     ');
INSERT INTO cd_cep_br VALUES ('08.504-020', '4967     ', 'AV ABEL MARQUES NOGUEIRA', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('08.503-120', '4967     ', 'R ABILIO GODINHO', 'VL GODINHO                    ');
INSERT INTO cd_cep_br VALUES ('08.545-200', '4967     ', 'R ABILIO LEITE GUIMARAES', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('06.843-060', '4959     ', 'R TILAPIA', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('06.815-080', '4959     ', 'R TIMBIRAS', 'PRQ PIRAJUSSARA               ');
INSERT INTO cd_cep_br VALUES ('06.806-190', '4959     ', 'R TINTURARIA', 'JD MABILIA                    ');
INSERT INTO cd_cep_br VALUES ('06.840-340', '4959     ', 'AL TIPUANAS, DAS', 'CHS BSQ EMBU                  ');
INSERT INTO cd_cep_br VALUES ('06.826-160', '4959     ', 'R TIRADENTES', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('06.815-190', '4959     ', 'R TOCANTINS', 'PRQ PIRAJUSSARA               ');
INSERT INTO cd_cep_br VALUES ('12.517-140', '5266     ', 'R BENEDITO GIANICO BARTELEGA', 'COHAB (N GUARA)               ');
INSERT INTO cd_cep_br VALUES ('12.506-100', '5266     ', 'R BENEDITO GIPOLLI', 'JD RONY                       ');
INSERT INTO cd_cep_br VALUES ('06.817-140', '4959     ', 'R PATERNON', 'PRQ ESPLANADA                 ');
INSERT INTO cd_cep_br VALUES ('06.833-040', '4959     ', 'AV NEME BASSITH', 'JD SADIE                      ');
INSERT INTO cd_cep_br VALUES ('06.840-130', '4959     ', 'R NETUNO', 'JD N EMBU                     ');
INSERT INTO cd_cep_br VALUES ('06.820-330', '4959     ', 'R NICARAGUA', 'JD JULIA                      ');
INSERT INTO cd_cep_br VALUES ('06.816-440', '4959     ', 'R NIGERIA', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('06.810-550', '4959     ', 'R TRAPEZIO', 'VL TRIANGULO                  ');
INSERT INTO cd_cep_br VALUES ('06.814-390', '4959     ', 'R TRES', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('06.806-020', '4959     ', 'R TRES', 'JD LOURDES                    ');
INSERT INTO cd_cep_br VALUES ('06.833-180', '4959     ', 'R TRES', 'JD ELIZA                      ');
INSERT INTO cd_cep_br VALUES ('12.515-470', '5266     ', 'PC CRISTOVAO COLOMBO', 'N GUARA                       ');
INSERT INTO cd_cep_br VALUES ('12.523-510', '5266     ', 'R CUIABA', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('12.503-030', '5266     ', 'R CUNHA', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('12.523-580', '5266     ', 'R CURITIBA', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('12.509-300', '5266     ', 'R D', 'PRQ S FRANCISCO II            ');
INSERT INTO cd_cep_br VALUES ('12.514-370', '5266     ', 'AV D', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('12.508-070', '5266     ', 'R D', 'B JARDIM II                   ');
INSERT INTO cd_cep_br VALUES ('12.524-060', '5266     ', 'R D', 'VL GUARA                      ');
INSERT INTO cd_cep_br VALUES ('12.524-210', '5266     ', 'R D', 'CH PATURI                     ');
INSERT INTO cd_cep_br VALUES ('12.505-200', '5266     ', 'TV DALVA', 'CPO GALVAO                    ');
INSERT INTO cd_cep_br VALUES ('12.517-620', '5266     ', 'AL DARCY MAROTTA', 'PRQ RES B RIO                 ');
INSERT INTO cd_cep_br VALUES ('12.517-220', '5266     ', 'AL DARCY MEDEIRO', 'PRQ ALAMEDAS                  ');
INSERT INTO cd_cep_br VALUES ('12.520-120', '5266     ', 'R DARWIN FELIX', 'VL ANGELINA                   ');
INSERT INTO cd_cep_br VALUES ('12.505-150', '5266     ', 'R DEBORA', 'CPO GALVAO                    ');
INSERT INTO cd_cep_br VALUES ('12.523-640', '5266     ', 'R DEMOCRACIA, DA', 'VL OFELIA                     ');
INSERT INTO cd_cep_br VALUES ('12.509-040', '5266     ', 'R DEOLINDA DA COSTA', 'PRQ ARVORES                   ');
INSERT INTO cd_cep_br VALUES ('12.522-350', '5266     ', 'R CHACARAS VITORIA', 'CH VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('12.520-290', '5266     ', 'R CHILE', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('12.506-300', '5266     ', 'R CHIQUINHA GONZAGA', 'PRQ ARVORES                   ');
INSERT INTO cd_cep_br VALUES ('12.516-440', '5266     ', 'R CHRISTIANO VIEIRA', 'PRQ RES MIRANTE               ');
INSERT INTO cd_cep_br VALUES ('12.513-120', '5266     ', 'R CINCO', 'RES MANACAS                   ');
INSERT INTO cd_cep_br VALUES ('12.513-340', '5266     ', 'R CINCO', 'JD PANORAMA II                ');
INSERT INTO cd_cep_br VALUES ('12.505-350', '5266     ', 'R CINCO', 'IA INGAS                      ');
INSERT INTO cd_cep_br VALUES ('12.507-110', '5266     ', 'R CINCO', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('12.509-110', '5266     ', 'R CINCO', 'PRQ S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('12.519-520', '5266     ', 'R CINCO', 'JD VALE II                    ');
INSERT INTO cd_cep_br VALUES ('12.508-170', '5266     ', 'R CINCO', 'B JARDIM III                  ');
INSERT INTO cd_cep_br VALUES ('12.512-400', '5266     ', 'R CINCO', 'JD S EDWIRGES                 ');
INSERT INTO cd_cep_br VALUES ('12.510-410', '5266     ', 'R CINCO', 'P OURO                        ');
INSERT INTO cd_cep_br VALUES ('12.518-270', '5266     ', 'R CINCO', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('12.508-370', '5266     ', 'R CINCO', 'JD RES ALVORADA               ');
INSERT INTO cd_cep_br VALUES ('12.520-370', '5266     ', 'R CINCO', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('12.522-420', '5266     ', 'R CINCO', 'CH S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('12.522-390', '5266     ', 'R CINCO', 'CH VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('12.506-150', '5266     ', 'R CINCO', 'RES NINO                      ');
INSERT INTO cd_cep_br VALUES ('12.510-370', '5266     ', 'R CINCO', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('12.516-180', '5266     ', 'AV CLADIO VILELA SANTOS', 'P COLINAS                     ');
INSERT INTO cd_cep_br VALUES ('12.504-020', '5266     ', 'R CLIMERIO BUENO', 'LOT RES A FELIPPO             ');
INSERT INTO cd_cep_br VALUES ('12.502-400', '5266     ', 'TV CLIMERIO GALVAO', 'CAMPINHO                      ');
INSERT INTO cd_cep_br VALUES ('12.502-390', '5266     ', 'R CLIMERIO GALVAO', 'CAMPINHO                      ');
INSERT INTO cd_cep_br VALUES ('12.505-100', '5266     ', 'R CLOVIS MOREIRA SELLIS', 'CPO GALVAO                    ');
INSERT INTO cd_cep_br VALUES ('12.524-270', '5266     ', 'R CLUBE DOS 500', 'CH PATURI                     ');
INSERT INTO cd_cep_br VALUES ('12.517-020', '5266     ', 'PC COHAB', 'COHAB (N GUARA)               ');
INSERT INTO cd_cep_br VALUES ('12.513-280', '5266     ', 'R COLIBRIS, DOS', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('12.520-270', '5266     ', 'R COLOMBIA', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('12.513-370', '5266     ', 'EST COLONIA DO PIAGUI, DA', 'JD PANORAMA II                ');
INSERT INTO cd_cep_br VALUES ('12.501-380', '5266     ', 'R COMANDANTE SALGADO- ATE 269/270', 'VL ALVES                      ');
INSERT INTO cd_cep_br VALUES ('12.504-050', '5266     ', 'R COMANDANTE SALGADO- DE 271/272 AO FIM', 'LOT RES A FELIPPO             ');
INSERT INTO cd_cep_br VALUES ('12.501-200', '5266     ', 'TV COMENDADOR AMERICO MASCATE', 'VL ALVES                      ');
INSERT INTO cd_cep_br VALUES ('12.500-150', '5266     ', 'R COMENDADOR JOAO GALVAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.500-010', '5266     ', 'R COMENDADOR RODRIGUES ALVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.512-385', '5266     ', 'R COMERCIANTE, DOS', 'S MANOEL                      ');
INSERT INTO cd_cep_br VALUES ('12.500-180', '5266     ', 'PC CONDESSA FRONTIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.503-040', '5266     ', 'R CONEGO BENEDITO', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('12.511-280', '5266     ', 'PC BRITO BROCA', 'MATADOURO                     ');
INSERT INTO cd_cep_br VALUES ('12.514-380', '5266     ', 'R C', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('12.524-050', '5266     ', 'R C', 'VL GUARA                      ');
INSERT INTO cd_cep_br VALUES ('12.516-020', '5266     ', 'R C', 'JD PEROLA                     ');
INSERT INTO cd_cep_br VALUES ('12.524-220', '5266     ', 'R C', 'CH PATURI                     ');
INSERT INTO cd_cep_br VALUES ('12.523-060', '5266     ', 'R CABREUVAS, DAS', 'BELV C 500                    ');
INSERT INTO cd_cep_br VALUES ('12.516-670', '5266     ', 'R CACIQUE TAPARICA', 'RES OLIMPIO                   ');
INSERT INTO cd_cep_br VALUES ('12.501-180', '5266     ', 'R CAETANO DE CAMPOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.514-640', '5266     ', 'PC CAETES', 'VL PAGE                       ');
INSERT INTO cd_cep_br VALUES ('12.511-260', '5266     ', 'R CAIAPOS', 'MATADOURO                     ');
INSERT INTO cd_cep_br VALUES ('12.523-250', '5266     ', 'R CAMELIAS, DAS', 'BELV C 500                    ');
INSERT INTO cd_cep_br VALUES ('12.501-350', '5266     ', 'R CAMPOS DO JORDAO', 'VL ALVES                      ');
INSERT INTO cd_cep_br VALUES ('12.502-300', '5266     ', 'R CAMPOS SALLES', 'CAMPINHO                      ');
INSERT INTO cd_cep_br VALUES ('12.513-300', '5266     ', 'R CANARIOS, DOS', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('12.515-310', '5266     ', 'R CANDIDO DINAMARCO', 'VL PARAIBA                    ');
INSERT INTO cd_cep_br VALUES ('12.523-180', '5266     ', 'R CANELEIRAS, DAS', 'BELV C 500                    ');
INSERT INTO cd_cep_br VALUES ('12.502-120', '5266     ', 'R CAPITAO JOSE JOAQUIM DE CASTRO', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('12.508-040', '5266     ', 'PC CAPITAO OTACIO DE O. MELLO', 'RCR PEDRINHAS                 ');
INSERT INTO cd_cep_br VALUES ('12.512-300', '5266     ', 'EST CAPITUBA', 'S MANOEL                      ');
INSERT INTO cd_cep_br VALUES ('12.514-140', '5266     ', 'R CARAMURUS', 'PEDREGULHO                    ');
INSERT INTO cd_cep_br VALUES ('12.511-250', '5266     ', 'R CARIJOS', 'MATADOURO                     ');
INSERT INTO cd_cep_br VALUES ('12.514-200', '5266     ', 'R CARLOS ALBERTO MACEDO TURNER', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('12.503-140', '5266     ', 'R CARLOS CANEIU', 'A S JOAO                      ');
INSERT INTO cd_cep_br VALUES ('12.503-160', '5266     ', 'R CARLOS CARRIEL', 'LOT D COELHO I E II           ');
INSERT INTO cd_cep_br VALUES ('12.511-340', '5266     ', 'R CARLOS CHAGAS', 'MATADOURO                     ');
INSERT INTO cd_cep_br VALUES ('12.517-200', '5266     ', 'R CARLOS ELIAS', 'PRQ ALAMEDAS                  ');
INSERT INTO cd_cep_br VALUES ('12.509-020', '5266     ', 'R CARLOS MOTTA', 'PRQ ARVORES                   ');
INSERT INTO cd_cep_br VALUES ('12.515-300', '5266     ', 'AV CARLOS RABELO JUNIOR', 'A BYNGTON                     ');
INSERT INTO cd_cep_br VALUES ('12.511-030', '5266     ', 'R CARTEIROS, DOS', 'VL C R ALVES                  ');
INSERT INTO cd_cep_br VALUES ('12.521-250', '5266     ', 'PC CASEMIRO DE ABREU', 'VL SAPE                       ');
INSERT INTO cd_cep_br VALUES ('12.512-210', '5266     ', 'R CASSETERITA', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('12.522-490', '5266     ', 'R CASSIANO RICARDO', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('12.500-130', '5266     ', 'R CASTRO ALVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.523-170', '5266     ', 'R CASUARIMAS, DAS', 'BELV C 500                    ');
INSERT INTO cd_cep_br VALUES ('12.520-050', '5266     ', 'R CATULO DA PAIXAO CEARENSE', 'VL S RITA                     ');
INSERT INTO cd_cep_br VALUES ('12.510-180', '5266     ', 'R CEARA', 'VL SARGENTOS (E E AERONAUTICA)');
INSERT INTO cd_cep_br VALUES ('12.523-050', '5266     ', 'R CEDROS, DOS', 'BELV C 500                    ');
INSERT INTO cd_cep_br VALUES ('12.509-170', '5266     ', 'R CEZARIO ANTONIO DA SILVA', 'PRQ S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('12.502-090', '5266     ', 'R BENEDITO CAMILO DOS SANTOS', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('12.520-350', '5266     ', 'AV BENEDITO DE TOLEDO', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('12.505-110', '5266     ', 'R BENEDITO DOS REIS', 'CPO GALVAO                    ');
INSERT INTO cd_cep_br VALUES ('12.514-460', '5266     ', 'R BENEDITO FAGUNDES FILHO', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('12.518-620', '5266     ', 'R BENEDITO FERNANDES PORTO', 'JD VALE                       ');
INSERT INTO cd_cep_br VALUES ('12.516-120', '5266     ', 'R BENEDITO FERNANDES PORTO', 'P COLINAS                     ');
INSERT INTO cd_cep_br VALUES ('07.902-150', '4952     ', 'R DELFIM MOREIRA', 'VL ROSSI                      ');
INSERT INTO cd_cep_br VALUES ('07.902-000', '4952     ', 'R DEMERSON GOMES ROMANO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('07.994-140', '4952     ', 'R DEZ', 'JD OLGA                       ');
INSERT INTO cd_cep_br VALUES ('07.850-040', '4953     ', 'R RUI BARBOSA', 'VL ZANELA                     ');
INSERT INTO cd_cep_br VALUES ('07.802-000', '4953     ', 'R SALESOPOLIS', 'C FAZ BELEM                   ');
INSERT INTO cd_cep_br VALUES ('07.865-470', '4953     ', 'R SANTA CATARINA', 'VL ELIZA                      ');
INSERT INTO cd_cep_br VALUES ('12.502-350', '5266     ', 'R BENEDITO MARTINIANO GONCALVES', 'CAMPINHO                      ');
INSERT INTO cd_cep_br VALUES ('12.517-540', '5266     ', 'R BENEDITO MATTOS CHAVES', 'PRQ RES B RIO                 ');
INSERT INTO cd_cep_br VALUES ('12.514-500', '5266     ', 'R BENEDITO MAXIMO', 'JD B VISTA II                 ');
INSERT INTO cd_cep_br VALUES ('12.500-360', '5266     ', 'PC BENEDITO MEIRELLES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('07.913-050', '4952     ', 'R DEZ', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('07.920-110', '4952     ', 'R DEZ', 'JD GENNARI                    ');
INSERT INTO cd_cep_br VALUES ('07.994-100', '4952     ', 'R DEZENOVE', 'JD OLGA                       ');
INSERT INTO cd_cep_br VALUES ('07.953-150', '4952     ', 'R DEZENOVE', 'JD VASSOURAS II               ');
INSERT INTO cd_cep_br VALUES ('07.951-240', '4952     ', 'R DEZENOVE', 'JD ARPOADOR                   ');
INSERT INTO cd_cep_br VALUES ('07.994-000', '4952     ', 'R DEZESSEIS', 'JD OLGA                       ');
INSERT INTO cd_cep_br VALUES ('07.991-160', '4952     ', 'R DEZESSEIS', 'JD ROSA                       ');
INSERT INTO cd_cep_br VALUES ('07.945-020', '4952     ', 'R DEZESSEIS', 'JD ARPOADOR                   ');
INSERT INTO cd_cep_br VALUES ('07.953-180', '4952     ', 'R DEZESSEIS', 'JD VASSOURAS II               ');
INSERT INTO cd_cep_br VALUES ('07.932-200', '4952     ', 'R DEZESSEIS', 'PRQ SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('07.951-190', '4952     ', 'R DEZESSEIS', 'JD SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('07.980-010', '4952     ', 'R DEZESSEIS', 'REC FELIZ                     ');
INSERT INTO cd_cep_br VALUES ('07.991-170', '4952     ', 'R DEZESSETE', 'JD ROSA                       ');
INSERT INTO cd_cep_br VALUES ('07.945-180', '4952     ', 'R DEZESSETE', 'JD ARPOADOR                   ');
INSERT INTO cd_cep_br VALUES ('07.957-070', '4952     ', 'R DEZESSETE', 'JD VASSOURAS                  ');
INSERT INTO cd_cep_br VALUES ('07.953-190', '4952     ', 'R DEZESSETE', 'JD VASSOURAS II               ');
INSERT INTO cd_cep_br VALUES ('07.932-210', '4952     ', 'R DEZESSETE', 'PRQ SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('07.951-120', '4952     ', 'R DEZESSETE', 'JD SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('07.994-020', '4952     ', 'R DEZOITO', 'JD OLGA                       ');
INSERT INTO cd_cep_br VALUES ('07.991-180', '4952     ', 'R DEZOITO', 'JD ROSA                       ');
INSERT INTO cd_cep_br VALUES ('07.957-080', '4952     ', 'R DEZOITO', 'JD VASSOURAS                  ');
INSERT INTO cd_cep_br VALUES ('07.953-200', '4952     ', 'R DEZOITO', 'JD VASSOURAS II               ');
INSERT INTO cd_cep_br VALUES ('07.932-220', '4952     ', 'R DEZOITO', 'PRQ SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('07.951-230', '4952     ', 'R DEZOITO', 'JD SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('07.902-170', '4952     ', 'R CESAR ALVIM', 'VL ROSSI                      ');
INSERT INTO cd_cep_br VALUES ('07.995-290', '4952     ', 'R CHAPADA,DAS', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('07.942-140', '4952     ', 'R CHILE', 'PRQ BELEM                     ');
INSERT INTO cd_cep_br VALUES ('07.996-130', '4952     ', 'R CINCO', 'CH MARTHA                     ');
INSERT INTO cd_cep_br VALUES ('07.991-100', '4952     ', 'TV CINCO', 'JD ROSA                       ');
INSERT INTO cd_cep_br VALUES ('07.992-010', '4952     ', 'R CINCO', 'JD OLGA                       ');
INSERT INTO cd_cep_br VALUES ('07.945-100', '4952     ', 'R CINCO', 'JD ARPOADOR                   ');
INSERT INTO cd_cep_br VALUES ('07.920-000', '4952     ', 'R CINCO', 'JD GENNARI                    ');
INSERT INTO cd_cep_br VALUES ('07.980-050', '4952     ', 'R CINCO', 'REC FELIZ                     ');
INSERT INTO cd_cep_br VALUES ('07.932-050', '4952     ', 'R CINCO', 'PRQ SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('07.950-180', '4952     ', 'R CINCO', 'JD ANTOMAR                    ');
INSERT INTO cd_cep_br VALUES ('07.951-070', '4952     ', 'R CINCO', 'JD SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('07.952-170', '4952     ', 'R CINCO', 'JD VASSOURAS                  ');
INSERT INTO cd_cep_br VALUES ('07.915-090', '4952     ', 'R CINCO', 'JD ASTURIAS                   ');
INSERT INTO cd_cep_br VALUES ('07.953-010', '4952     ', 'R CINCO', 'JD VASSOURAS II               ');
INSERT INTO cd_cep_br VALUES ('07.913-160', '4952     ', 'R CINCO', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('07.952-020', '4952     ', 'R CINQUENTA', 'JD VASSOURAS                  ');
INSERT INTO cd_cep_br VALUES ('07.955-020', '4952     ', 'R CINQUENTA E CINCO', 'JD VASSOURAS                  ');
INSERT INTO cd_cep_br VALUES ('07.955-000', '4952     ', 'R CINQUENTA E DOIS', 'JD VASSOURAS                  ');
INSERT INTO cd_cep_br VALUES ('07.955-010', '4952     ', 'R CINQUENTA E HUM', 'JD VASSOURAS                  ');
INSERT INTO cd_cep_br VALUES ('12.523-390', '5266     ', 'R BABACUS, DOS', 'BELV C 500                    ');
INSERT INTO cd_cep_br VALUES ('07.955-040', '4952     ', 'R CINQUENTA E QUATRO', 'JD VASSOURAS                  ');
INSERT INTO cd_cep_br VALUES ('07.955-050', '4952     ', 'R CINQUENTA E SEIS', 'JD VASSOURAS                  ');
INSERT INTO cd_cep_br VALUES ('07.955-030', '4952     ', 'R CINQUENTA E TRES', 'JD VASSOURAS                  ');
INSERT INTO cd_cep_br VALUES ('07.936-000', '4952     ', 'R CLEMENTE VII', 'JD N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('07.936-150', '4952     ', 'AV CLORINDA BORDIM DE OLIVEIRA', 'JD N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('07.916-120', '4952     ', 'R COELHO NETO', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('07.942-250', '4952     ', 'R COLOMBIA', 'JD CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('07.987-160', '4952     ', 'AV CONGONHAS', 'JD ALEGRIA                    ');
INSERT INTO cd_cep_br VALUES ('07.985-230', '4952     ', 'R COQUEIRAL', 'JD ALEGRIA                    ');
INSERT INTO cd_cep_br VALUES ('07.985-260', '4952     ', 'R CORINTO', 'JD ALEGRIA                    ');
INSERT INTO cd_cep_br VALUES ('07.998-060', '4952     ', 'R COSTA RICA', 'JD B AIRES                    ');
INSERT INTO cd_cep_br VALUES ('07.904-160', '4952     ', 'R CRAVINHOS', 'PRQ PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('07.990-050', '4952     ', 'R CRAVOS,DOS', 'B CAPELA                      ');
INSERT INTO cd_cep_br VALUES ('07.908-010', '4952     ', 'R CREONICE C. NEGRINI', 'VL NATAL                      ');
INSERT INTO cd_cep_br VALUES ('07.940-030', '4952     ', 'R CRISTINA', 'PRQ C VINTE                   ');
INSERT INTO cd_cep_br VALUES ('07.998-070', '4952     ', 'R CUBA', 'JD B AIRES                    ');
INSERT INTO cd_cep_br VALUES ('07.942-040', '4952     ', 'R CUIBA', 'PRQ BELEM                     ');
INSERT INTO cd_cep_br VALUES ('07.942-080', '4952     ', 'R CURITIBA', 'PRQ BELEM                     ');
INSERT INTO cd_cep_br VALUES ('07.986-150', '4952     ', 'R BETIM', 'JD ALEGRIA                    ');
INSERT INTO cd_cep_br VALUES ('07.986-100', '4952     ', 'R BOA ESPERANCA', 'JD ALEGRIA                    ');
INSERT INTO cd_cep_br VALUES ('07.940-120', '4952     ', 'R BOA VISTA', 'JD S SEVERINO                 ');
INSERT INTO cd_cep_br VALUES ('07.911-250', '4952     ', 'R BOA VISTA', 'PRQ C VINTE                   ');
INSERT INTO cd_cep_br VALUES ('07.942-160', '4952     ', 'R BOLIVIA', 'N J JUNGLE                    ');
INSERT INTO cd_cep_br VALUES ('07.914-260', '4952     ', 'EST BOTUJURU,DO', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('07.901-010', '4952     ', 'TV BOULEVARD ROSA ALONSO AGUIAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('07.901-070', '4952     ', 'R BRAS CUBAS', 'B ESTACAO                     ');
INSERT INTO cd_cep_br VALUES ('07.942-100', '4952     ', 'R BRASILIA', 'PRQ BELEM                     ');
INSERT INTO cd_cep_br VALUES ('07.902-060', '4952     ', 'R BRIGADEIRO FARIA LIMA', 'JD ELIZA                      ');
INSERT INTO cd_cep_br VALUES ('07.912-060', '4952     ', 'R BULGARIA', 'PRQ C ROLLAND                 ');
INSERT INTO cd_cep_br VALUES ('07.911-300', '4952     ', 'R BURITIS', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('07.956-030', '4952     ', 'R C', 'JD N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('07.985-210', '4952     ', 'R CABO VERDE', 'JD ALEGRIA                    ');
INSERT INTO cd_cep_br VALUES ('07.903-090', '4952     ', 'R CACAPAVA', 'VL SUICA                      ');
INSERT INTO cd_cep_br VALUES ('07.930-200', '4952     ', 'R CAETANO H. MEZZOTERO- ATE 0636/0637', 'JD N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('07.930-210', '4952     ', 'R CAETANO H. MEZZOTERO- DE 0638/0639 A 1042/1043', 'JD N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('07.930-220', '4952     ', 'R CAETANO H. MEZZOTERO- DE 1044/1045 AO FIM', 'JD N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('07.902-180', '4952     ', 'R CAFE FILHO', 'VL ROSSI                      ');
INSERT INTO cd_cep_br VALUES ('07.986-060', '4952     ', 'R CAMANDUCAIA', 'JD ALEGRIA                    ');
INSERT INTO cd_cep_br VALUES ('07.935-070', '4952     ', 'AL CAMBARAS,DOS', 'E BELEM                       ');
INSERT INTO cd_cep_br VALUES ('07.985-020', '4952     ', 'R CAMBUI', 'JD ALEGRIA                    ');
INSERT INTO cd_cep_br VALUES ('07.985-200', '4952     ', 'AV CAMBUQUIRA', 'JD ALEGRIA                    ');
INSERT INTO cd_cep_br VALUES ('07.909-080', '4952     ', 'R CAMPOS SALLES', 'JD N BELEM                    ');
INSERT INTO cd_cep_br VALUES ('07.906-110', '4952     ', 'R CANAVIAL,DO', 'RES C GRANDE I                ');
INSERT INTO cd_cep_br VALUES ('07.914-020', '4952     ', 'R CANDIDO PORTINARI', 'JD MAGALHAES                  ');
INSERT INTO cd_cep_br VALUES ('07.914-170', '4952     ', 'R CANECA FREI', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('07.906-020', '4952     ', 'R CAPELA,DA', 'RES C GRANDE I                ');
INSERT INTO cd_cep_br VALUES ('07.936-070', '4952     ', 'R CARLOS MAGNO', 'JD N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('07.906-030', '4952     ', 'R CASA GRANDE I', 'RES C GRANDE I                ');
INSERT INTO cd_cep_br VALUES ('07.917-170', '4952     ', 'R CASEMIRO DE ABREU', 'JD FERRAO                     ');
INSERT INTO cd_cep_br VALUES ('07.987-040', '4952     ', 'R CASSIA', 'JD ALEGRIA                    ');
INSERT INTO cd_cep_br VALUES ('07.917-110', '4952     ', 'R CASTRO ALVES', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('07.985-280', '4952     ', 'AV CATAGUASES', 'JD ALEGRIA                    ');
INSERT INTO cd_cep_br VALUES ('07.904-150', '4952     ', 'R CATANDUVA', 'PRQ PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('07.987-270', '4952     ', 'AV CAXAMBU', 'JD ALEGRIA                    ');
INSERT INTO cd_cep_br VALUES ('07.908-160', '4952     ', 'R CAXIAS DUQUE DE', 'JD SINOBE                     ');
INSERT INTO cd_cep_br VALUES ('07.940-110', '4952     ', 'R CEARA', 'PRQ C VINTE                   ');
INSERT INTO cd_cep_br VALUES ('07.953-280', '4952     ', 'R ANTONIA APARECIDA', 'JD SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('07.917-000', '4952     ', 'R ANTONIO CARLOS GOMES', 'JD P BELEM                    ');
INSERT INTO cd_cep_br VALUES ('14.402-140', '5086     ', 'R EUZEBIO CASSIANO COSTA', 'JD EDEN                       ');
INSERT INTO cd_cep_br VALUES ('14.407-027', '5086     ', 'R EVALDO COVAS', 'PRQ V LEPORACE I              ');
INSERT INTO cd_cep_br VALUES ('14.402-304', '5086     ', 'R SALVADOR', 'JD BRASILANDIA                ');
INSERT INTO cd_cep_br VALUES ('14.402-411', '5086     ', 'R SALVADOR BERNAL GONSALES', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('14.407-455', '5086     ', 'R SALVADOR CASADEI', 'RES O MACIEL                  ');
INSERT INTO cd_cep_br VALUES ('14.402-612', '5086     ', 'R SALVADOR CHICARONI', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('07.944-040', '4952     ', 'R ARGELIA', 'CHS R S ALEIXO                ');
INSERT INTO cd_cep_br VALUES ('07.942-170', '4952     ', 'R ARGENTINA', 'JD CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('07.987-010', '4952     ', 'AV ARICANDUVA', 'JD ALEGRIA                    ');
INSERT INTO cd_cep_br VALUES ('06.840-350', '4959     ', 'AL IPES, DOS', 'CHS BSQ EMBU                  ');
INSERT INTO cd_cep_br VALUES ('06.815-010', '4959     ', 'R IRACEMA', 'PRQ PIRAJUSSARA               ');
INSERT INTO cd_cep_br VALUES ('06.824-250', '4959     ', 'R IRAI', 'JD LUZ                        ');
INSERT INTO cd_cep_br VALUES ('06.820-290', '4959     ', 'AV IRENE', 'JD IRENE                      ');
INSERT INTO cd_cep_br VALUES ('06.803-480', '4959     ', 'R ISIDORO LOPES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.807-550', '4959     ', 'R ITALIA', 'JD MIMAS                      ');
INSERT INTO cd_cep_br VALUES ('06.826-180', '4959     ', 'R ITAMBAU', 'JD S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('06.824-080', '4959     ', 'R ITANHAEM', 'JD D JOSE                     ');
INSERT INTO cd_cep_br VALUES ('06.823-301', '4959     ', 'EST ITAPECERICA A CAMPO LIMPO', 'JD D JOSE                     ');
INSERT INTO cd_cep_br VALUES ('06.823-300', '4959     ', 'EST ITAPECERICA A CAMPO LIMPO', 'JD S EDUARDO                  ');
INSERT INTO cd_cep_br VALUES ('06.820-000', '4959     ', 'EST ITAPECERICA A CAMPO LIMPO', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('06.823-210', '4959     ', 'R ITAPETI', 'JD S EDUARDO                  ');
INSERT INTO cd_cep_br VALUES ('06.824-040', '4959     ', 'R ITAPEVA', 'JD D JOSE                     ');
INSERT INTO cd_cep_br VALUES ('06.815-260', '4959     ', 'R ITAPORANGA', 'PRQ PIRAJUSSARA               ');
INSERT INTO cd_cep_br VALUES ('06.813-240', '4959     ', 'R ITAQUERA', 'JD S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('06.823-520', '4959     ', 'R ITINGUCU', 'JD S EDUARDO                  ');
INSERT INTO cd_cep_br VALUES ('06.816-360', '4959     ', 'R ITORORO', 'VL PEREQUE                    ');
INSERT INTO cd_cep_br VALUES ('06.824-100', '4959     ', 'R ITU', 'JD D JOSE                     ');
INSERT INTO cd_cep_br VALUES ('06.816-120', '4959     ', 'R ITUBERABA', 'PRQ LUIZA                     ');
INSERT INTO cd_cep_br VALUES ('06.816-130', '4959     ', 'R ITUIUTABA', 'PRQ LUIZA                     ');
INSERT INTO cd_cep_br VALUES ('06.823-160', '4959     ', 'R IVA', 'JD S EDUARDO                  ');
INSERT INTO cd_cep_br VALUES ('06.833-110', '4959     ', 'R IVONETE', 'JD MAGALI                     ');
INSERT INTO cd_cep_br VALUES ('06.835-210', '4959     ', 'R JABOTICABEIRAS', 'JD PINHEIRINHO                ');
INSERT INTO cd_cep_br VALUES ('06.820-020', '4959     ', 'R JACANA', 'JD FABIANA                    ');
INSERT INTO cd_cep_br VALUES ('06.824-390', '4959     ', 'R JACARANDA', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('06.840-360', '4959     ', 'AL JACARANDA', 'CHS BSQ EMBU                  ');
INSERT INTO cd_cep_br VALUES ('06.845-230', '4959     ', 'AL JACARANDA', 'COND M RECANTO                ');
INSERT INTO cd_cep_br VALUES ('06.803-060', '4959     ', 'R JACINTA RIBEIRO MEI', 'VL MEI                        ');
INSERT INTO cd_cep_br VALUES ('06.807-170', '4959     ', 'R JACUPIRANGA', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('06.813-120', '4959     ', 'R JAGUARE', 'JD S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('06.813-170', '4959     ', 'R JAGUARE', 'JD LAILA                      ');
INSERT INTO cd_cep_br VALUES ('06.803-410', '4959     ', 'R JANDIRA SODRE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.807-560', '4959     ', 'R JAPAO', 'JD MIMAS                      ');
INSERT INTO cd_cep_br VALUES ('06.826-480', '4959     ', 'R JAPURA', 'JD N CPO LIMPO                ');
INSERT INTO cd_cep_br VALUES ('06.817-130', '4959     ', 'R JARDIM SUSPENSO', 'PRQ ESPLANADA                 ');
INSERT INTO cd_cep_br VALUES ('06.823-460', '4959     ', 'R HENFIL HENRIQUE DE SOUZA FILHO', 'JD TAIMA                      ');
INSERT INTO cd_cep_br VALUES ('06.844-140', '4959     ', 'EST HENRIQUE FRANCHINI', 'CHS E COLONIAL                ');
INSERT INTO cd_cep_br VALUES ('06.835-601', '4959     ', 'R HERCILIO WUSTEMBERG', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.810-750', '4959     ', 'R HERCULANO GOMES', 'JD S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('06.813-330', '4959     ', 'R HERCULANO JOSE DE AGUIAR', 'VL ALICE                      ');
INSERT INTO cd_cep_br VALUES ('06.815-430', '4959     ', 'R HERCULES', 'JD COLEGIO                    ');
INSERT INTO cd_cep_br VALUES ('06.820-440', '4959     ', 'R HILTON', 'JD S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('06.810-480', '4959     ', 'R HIPOPOTAMO', 'JD INDEPENDENCIA 2            ');
INSERT INTO cd_cep_br VALUES ('06.845-250', '4959     ', 'AL HORTENCIAS', 'COND M RECANTO                ');
INSERT INTO cd_cep_br VALUES ('06.817-050', '4959     ', 'PC HORTENCIAS, DAS', 'JD S BARBARA                  ');
INSERT INTO cd_cep_br VALUES ('06.846-160', '4959     ', 'VER HORTENCIAS, DAS', 'RER VLE SOL                   ');
INSERT INTO cd_cep_br VALUES ('06.820-400', '4959     ', 'R HORTO FLORESTAL', 'VL CARVALHO                   ');
INSERT INTO cd_cep_br VALUES ('06.844-260', '4959     ', 'R I', 'JD ITATIAIA                   ');
INSERT INTO cd_cep_br VALUES ('06.824-050', '4959     ', 'R IBIRA', 'JD D JOSE                     ');
INSERT INTO cd_cep_br VALUES ('06.824-020', '4959     ', 'R IBIUNA', 'JD D JOSE                     ');
INSERT INTO cd_cep_br VALUES ('06.833-020', '4959     ', 'R IDALECIO DO ESPIRITO SANTO GONCALVES', 'JD SADIE                      ');
INSERT INTO cd_cep_br VALUES ('06.810-631', '4959     ', 'R IDALINA FERNANDES CAVALHEIRO', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('06.823-320', '4959     ', 'R IGARAPAVA', 'JD S EDUARDO                  ');
INSERT INTO cd_cep_br VALUES ('06.816-190', '4959     ', 'R IGARAPAVA', 'PRQ LUIZA                     ');
INSERT INTO cd_cep_br VALUES ('06.826-530', '4959     ', 'R IGUACU', 'JD N CPO LIMPO                ');
INSERT INTO cd_cep_br VALUES ('06.824-060', '4959     ', 'R IGUAPE', 'JD D JOSE                     ');
INSERT INTO cd_cep_br VALUES ('06.807-240', '4959     ', 'R IJUI', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('06.817-200', '4959     ', 'R ILHA BELA', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('06.817-180', '4959     ', 'R ILHA COMPRIDA', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('06.817-260', '4959     ', 'R ILHA DE SAO SEBASTIAO', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('06.826-320', '4959     ', 'R ILHA DO BANANAL', 'JD JUREMA                     ');
INSERT INTO cd_cep_br VALUES ('06.826-300', '4959     ', 'R ILHA DO GOVERNADOR', 'JD JUREMA                     ');
INSERT INTO cd_cep_br VALUES ('06.817-210', '4959     ', 'R ILHA PORCHAT', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('06.817-220', '4959     ', 'R ILHA SOLTEIRA', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('06.833-170', '4959     ', 'R IMPERADOR DOM PEDRO PRIMEIRO', 'JD ELIZA                      ');
INSERT INTO cd_cep_br VALUES ('06.833-190', '4959     ', 'R IMPERATRIZ LEOPOLDINA', 'JD ELIZA                      ');
INSERT INTO cd_cep_br VALUES ('06.815-130', '4959     ', 'R INAJA', 'PRQ PIRAJUSSARA               ');
INSERT INTO cd_cep_br VALUES ('06.810-360', '4959     ', 'R INAJA', 'VL OLINDA                     ');
INSERT INTO cd_cep_br VALUES ('06.826-050', '4959     ', 'R INCONFIDENTES, DOS', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('06.826-150', '4959     ', 'R INDEPENDENCIA, DA', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('06.807-540', '4959     ', 'R INDIA', 'JD MIMAS                      ');
INSERT INTO cd_cep_br VALUES ('06.813-020', '4959     ', 'R INDIANOPOLIS', 'JD S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('06.806-170', '4959     ', 'AV INDUSTRIAL PAULISTA', 'JD MABILIA                    ');
INSERT INTO cd_cep_br VALUES ('06.804-140', '4959     ', 'R GEORGINA DE ALBUQUERQUE', 'VL C GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('06.817-100', '4959     ', 'EST GERANIOS', 'JD S BARBARA                  ');
INSERT INTO cd_cep_br VALUES ('06.823-560', '4959     ', 'R GETULIO VARGAS', 'JD S EDUARDO                  ');
INSERT INTO cd_cep_br VALUES ('06.803-080', '4959     ', 'R GHERS STENBERG ISIDORO', 'VL CARMEM                     ');
INSERT INTO cd_cep_br VALUES ('06.817-090', '4959     ', 'R GIRASSOIS', 'JD S BARBARA                  ');
INSERT INTO cd_cep_br VALUES ('06.846-170', '4959     ', 'VER GIRASSOL, DO', 'RER VLE SOL                   ');
INSERT INTO cd_cep_br VALUES ('06.810-300', '4959     ', 'R GLASGOW', 'VL OLINDA                     ');
INSERT INTO cd_cep_br VALUES ('06.817-070', '4959     ', 'R GLICINIAS, DAS', 'JD S BARBARA                  ');
INSERT INTO cd_cep_br VALUES ('06.835-270', '4959     ', 'R GOIABEIRA', 'JD PINHEIRINHO                ');
INSERT INTO cd_cep_br VALUES ('06.807-460', '4959     ', 'PC GOIANIA', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('06.826-040', '4959     ', 'R GOTICA', 'JD MARINA                     ');
INSERT INTO cd_cep_br VALUES ('06.833-080', '4959     ', 'EST GRAMADO, DO', 'JD SADIE                      ');
INSERT INTO cd_cep_br VALUES ('06.824-510', '4959     ', 'R GRANITO', 'JD BATISTA                    ');
INSERT INTO cd_cep_br VALUES ('06.845-030', '4959     ', 'R GRAUNAS', 'CHS BARTIRA                   ');
INSERT INTO cd_cep_br VALUES ('06.846-100', '4959     ', 'R GRECIA', 'CAPUAVA                       ');
INSERT INTO cd_cep_br VALUES ('06.805-335', '4959     ', 'V GRINALDAS, DAS', 'JD COLIBRI                    ');
INSERT INTO cd_cep_br VALUES ('06.807-590', '4959     ', 'PC GROENLANDIA', 'JD MIMAS                      ');
INSERT INTO cd_cep_br VALUES ('06.823-120', '4959     ', 'R GUAIANA', 'JD S EDUARDO                  ');
INSERT INTO cd_cep_br VALUES ('06.826-510', '4959     ', 'R GUAIBA', 'JD N CPO LIMPO                ');
INSERT INTO cd_cep_br VALUES ('06.810-370', '4959     ', 'R GUAICARA', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('06.843-490', '4959     ', 'R GUAICURUS', 'CHS MARAJOARA                 ');
INSERT INTO cd_cep_br VALUES ('06.823-040', '4959     ', 'R GUAIRACA', 'JD S EDUARDO                  ');
INSERT INTO cd_cep_br VALUES ('06.807-200', '4959     ', 'R GUAIUBA', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('06.804-365', '4959     ', 'R GUANABARA', 'JD SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('06.843-470', '4959     ', 'R GUARANIS', 'CHS MARAJOARA                 ');
INSERT INTO cd_cep_br VALUES ('06.815-100', '4959     ', 'R GUARANY', 'PRQ PIRAJUSSARA               ');
INSERT INTO cd_cep_br VALUES ('06.816-350', '4959     ', 'R GUARARAPES', 'VL PEREQUE                    ');
INSERT INTO cd_cep_br VALUES ('06.823-600', '4959     ', 'R GUATAPARA', 'JD S EDUARDO                  ');
INSERT INTO cd_cep_br VALUES ('06.810-390', '4959     ', 'R GUILHERME GONCALVES DO ROSARIO', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('07.859-180', '4953     ', 'R GUARATINGUETA', 'VL C TULIO                    ');
INSERT INTO cd_cep_br VALUES ('07.866-370', '4953     ', 'R GUARUJA', 'E LGO AZUL                    ');
INSERT INTO cd_cep_br VALUES ('07.846-070', '4953     ', 'AV EGITO', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('07.807-050', '4953     ', 'R ELIAS CHECONE', 'VL ROSALINA                   ');
INSERT INTO cd_cep_br VALUES ('09.390-295', '4989     ', 'R ANTONIO FAUSTO CIRILLO', 'VL MAGINI                     ');
INSERT INTO cd_cep_br VALUES ('12.503-210', '5266     ', 'R SEIS', 'ROCINHA                       ');
INSERT INTO cd_cep_br VALUES ('12.508-150', '5266     ', 'R SEIS', 'B JARDIM III                  ');
INSERT INTO cd_cep_br VALUES ('12.520-360', '5266     ', 'R SEIS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('06.810-555', '4959     ', 'R TRIANGULO', 'VL TRIANGULO                  ');
INSERT INTO cd_cep_br VALUES ('06.815-380', '4959     ', 'R TRIANGULO ASTRAL', 'JD COLEGIO                    ');
INSERT INTO cd_cep_br VALUES ('06.835-650', '4959     ', 'PC TUNDRA', 'JD PINHEIRINHO                ');
INSERT INTO cd_cep_br VALUES ('06.815-120', '4959     ', 'R TUPI', 'PRQ PIRAJUSSARA               ');
INSERT INTO cd_cep_br VALUES ('06.843-510', '4959     ', 'R TUPINAMBAS', 'CHS MARAJOARA                 ');
INSERT INTO cd_cep_br VALUES ('06.815-160', '4959     ', 'R TURIASSU', 'PRQ PIRAJUSSARA               ');
INSERT INTO cd_cep_br VALUES ('06.813-260', '4959     ', 'R TURIM', 'VL SIMONE                     ');
INSERT INTO cd_cep_br VALUES ('06.807-220', '4959     ', 'R UBATUBA', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('06.816-230', '4959     ', 'R UBERABA', 'PRQ LUIZA                     ');
INSERT INTO cd_cep_br VALUES ('06.816-170', '4959     ', 'R UBERLANDIA', 'PRQ LUIZA                     ');
INSERT INTO cd_cep_br VALUES ('06.823-200', '4959     ', 'R UBERLANDIA', 'JD S EDUARDO                  ');
INSERT INTO cd_cep_br VALUES ('06.815-030', '4959     ', 'R UBIRATAN', 'PRQ PIRAJUSSARA               ');
INSERT INTO cd_cep_br VALUES ('06.840-180', '4959     ', 'R UIRAPURU', 'CHS UIRAPURU                  ');
INSERT INTO cd_cep_br VALUES ('06.814-400', '4959     ', 'R UM', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('06.810-260', '4959     ', 'VLA UM', 'VL OLINDA                     ');
INSERT INTO cd_cep_br VALUES ('06.816-110', '4959     ', 'R UM', 'VL I CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('06.835-660', '4959     ', 'R UM', 'CHS PINHEIRINHO               ');
INSERT INTO cd_cep_br VALUES ('06.803-070', '4959     ', 'R UNIAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.816-320', '4959     ', 'R UNIAO, DA', 'JD N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('06.826-260', '4959     ', 'R URCA', 'JD S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('06.815-420', '4959     ', 'R URSA MAIOR', 'JD COLEGIO                    ');
INSERT INTO cd_cep_br VALUES ('06.825-025', '4959     ', 'R SIAO', 'CHS CAXINGUI                  ');
INSERT INTO cd_cep_br VALUES ('06.835-090', '4959     ', 'R SIGLATEX', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('06.820-320', '4959     ', 'R SILVERSTONE', 'VL C REGINA                   ');
INSERT INTO cd_cep_br VALUES ('06.803-320', '4959     ', 'R SIQUEIRA CAMPOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.810-680', '4959     ', 'R SOL', 'JD SOL                        ');
INSERT INTO cd_cep_br VALUES ('06.846-140', '4959     ', 'EST SOL, DO', 'CHS EMBU                      ');
INSERT INTO cd_cep_br VALUES ('06.840-150', '4959     ', 'R SOL, DO', 'JD N EMBU                     ');
INSERT INTO cd_cep_br VALUES ('06.803-290', '4959     ', 'R SOLANO TRINDADE', 'JD ARABUTAM                   ');
INSERT INTO cd_cep_br VALUES ('06.824-180', '4959     ', 'R SOLEDADE', 'JD LUZ                        ');
INSERT INTO cd_cep_br VALUES ('06.816-300', '4959     ', 'R SOLIDARIEDADE, DA', 'JD N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('06.826-515', '4959     ', 'R SOLIMOES', 'JD N CPO LIMPO                ');
INSERT INTO cd_cep_br VALUES ('06.823-100', '4959     ', 'R SONIA', 'JD S EDUARDO                  ');
INSERT INTO cd_cep_br VALUES ('06.823-410', '4959     ', 'R SOROCABA', 'JD S EDUARDO                  ');
INSERT INTO cd_cep_br VALUES ('06.810-720', '4959     ', 'R SUCURI', 'JD N REPUBLICA                ');
INSERT INTO cd_cep_br VALUES ('06.813-050', '4959     ', 'R SUMARE', 'JD S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('06.820-250', '4959     ', 'R T', 'JD IRAPIRANGA                 ');
INSERT INTO cd_cep_br VALUES ('06.843-090', '4959     ', 'R TABARANA', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('06.835-640', '4959     ', 'PC TAIGA', 'JD PINHEIRINHO                ');
INSERT INTO cd_cep_br VALUES ('06.844-390', '4959     ', 'R TAKARA UEDA', 'VOTORANTIM                    ');
INSERT INTO cd_cep_br VALUES ('06.823-000', '4959     ', 'R TAKEBE', 'JD S EDUARDO                  ');
INSERT INTO cd_cep_br VALUES ('06.843-480', '4959     ', 'R TAMOIOS', 'CHS MARAJOARA                 ');
INSERT INTO cd_cep_br VALUES ('06.820-221', '4959     ', 'R TANCREDO NEVES', 'JD PRES KENNEDY               ');
INSERT INTO cd_cep_br VALUES ('06.826-540', '4959     ', 'R TAPAJOS', 'JD N CPO LIMPO                ');
INSERT INTO cd_cep_br VALUES ('06.826-550', '4959     ', 'VLA TAPAJOS', 'JD N CPO LIMPO                ');
INSERT INTO cd_cep_br VALUES ('06.824-150', '4959     ', 'R TAPEJARA', 'JD LUZ                        ');
INSERT INTO cd_cep_br VALUES ('06.804-020', '4959     ', 'R TARCILA DO AMARAL', 'VL C GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('06.813-250', '4959     ', 'R TATUAPE', 'JD S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('06.823-380', '4959     ', 'R TATUI', 'JD S EDUARDO                  ');
INSERT INTO cd_cep_br VALUES ('06.843-440', '4959     ', 'R TAURUS', 'CHS LYDIA                     ');
INSERT INTO cd_cep_br VALUES ('06.803-150', '4959     ', 'R TECNICOS, DOS', 'JD EMBUEMA                    ');
INSERT INTO cd_cep_br VALUES ('06.813-125', '4959     ', 'AV TERESA', 'JD S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('06.807-390', '4959     ', 'R TERESINA', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('06.833-120', '4959     ', 'R TEXAS', 'JD MAGALI                     ');
INSERT INTO cd_cep_br VALUES ('06.804-160', '4959     ', 'R THOMAZ SANTA ROSA', 'VL C GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('06.815-060', '4959     ', 'R TIBAGI', 'PRQ PIRAJUSSARA               ');
INSERT INTO cd_cep_br VALUES ('06.803-380', '4959     ', 'TV TIBIRICA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.826-490', '4959     ', 'R TIETE', 'JD N CPO LIMPO                ');
INSERT INTO cd_cep_br VALUES ('06.810-490', '4959     ', 'R TIGRE', 'JD INDEPENDENCIA 2            ');
INSERT INTO cd_cep_br VALUES ('06.814-030', '4959     ', 'R SAO MATEUS', 'JD S MARCOS                   ');
INSERT INTO cd_cep_br VALUES ('06.815-280', '4959     ', 'R SAO MIGUEL ARCANJO', 'JD V VERDE                    ');
INSERT INTO cd_cep_br VALUES ('06.820-270', '4959     ', 'R SAO PAULO', 'JD E CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('06.804-230', '4959     ', 'AV SAO PAULO', 'JD SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('06.814-115', '4959     ', 'R SAO PEDRO', 'CHS S MARCOS                  ');
INSERT INTO cd_cep_br VALUES ('06.807-310', '4959     ', 'R SAO RAFAEL', 'PRQ JANE                      ');
INSERT INTO cd_cep_br VALUES ('06.814-140', '4959     ', 'R SAO RAIMUNDO', 'JD S MARCOS                   ');
INSERT INTO cd_cep_br VALUES ('06.807-290', '4959     ', 'R SAO ROQUE', 'PRQ JANE                      ');
INSERT INTO cd_cep_br VALUES ('06.814-280', '4959     ', 'EST SAO SEBASTIAO', 'CHS S MARCOS                  ');
INSERT INTO cd_cep_br VALUES ('06.817-190', '4959     ', 'R SAO SEBASTIAO', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('06.826-210', '4959     ', 'R SAO VICENTE', 'JD S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('06.817-250', '4959     ', 'TV SAO VICENTE', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('06.805-010', '4959     ', 'R SARAH', 'JD S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('06.824-230', '4959     ', 'R SARANDI', 'JD LUZ                        ');
INSERT INTO cd_cep_br VALUES ('06.840-080', '4959     ', 'R SATURNO', 'JD N EMBU                     ');
INSERT INTO cd_cep_br VALUES ('06.824-370', '4959     ', 'TV SAUDADE', 'SIT S AMIGOS                  ');
INSERT INTO cd_cep_br VALUES ('06.825-010', '4959     ', 'EST SAXONIA', 'CHS CAXINGUI                  ');
INSERT INTO cd_cep_br VALUES ('06.825-040', '4959     ', 'EST SAXONIA, DA', 'CHS CAXINGUI                  ');
INSERT INTO cd_cep_br VALUES ('06.833-160', '4959     ', 'R SEBASTIAO ANACLETO JESUS LINS', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('06.813-385', '4959     ', 'R SEBASTIAO NASCIMENTO DA SILVA', 'JD S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('06.824-190', '4959     ', 'R SEBERI', 'JD LUZ                        ');
INSERT INTO cd_cep_br VALUES ('06.814-360', '4959     ', 'R SEIS', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('06.826-105', '4959     ', 'R SEIS', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('06.824-380', '4959     ', 'CAM SEIS AMIGOS, DOS', 'SIT S AMIGOS                  ');
INSERT INTO cd_cep_br VALUES ('06.844-380', '4959     ', 'R SEITHY KIKUCHI', 'VOTORANTIM                    ');
INSERT INTO cd_cep_br VALUES ('06.810-440', '4959     ', 'R SENA', 'JD C BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('06.824-430', '4959     ', 'R SEREIA', 'JD BATISTA                    ');
INSERT INTO cd_cep_br VALUES ('06.804-260', '4959     ', 'R SERGIPE', 'JD SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('06.833-141', '4959     ', 'R SERIDO', 'JD MAGALI                     ');
INSERT INTO cd_cep_br VALUES ('06.835-630', '4959     ', 'R SERINGUEIRA', 'JD PINHEIRINHO                ');
INSERT INTO cd_cep_br VALUES ('06.824-530', '4959     ', 'R SERRA NEGRA', 'JD ANGELA                     ');
INSERT INTO cd_cep_br VALUES ('06.833-151', '4959     ', 'R SERTOES', 'JD MAGALI                     ');
INSERT INTO cd_cep_br VALUES ('06.813-010', '4959     ', 'R SERVIDAO', 'JD SANTAREM                   ');
INSERT INTO cd_cep_br VALUES ('06.814-350', '4959     ', 'R SETE', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('06.805-000', '4959     ', 'AV SETE DE SETEMBRO', 'JD S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('06.845-000', '4959     ', 'AV SETE DE SETEMBRO', 'CHS A LUCIA                   ');
INSERT INTO cd_cep_br VALUES ('06.846-240', '4959     ', 'AV SETE DE SETEMBRO', 'RER VLE SOL                   ');
INSERT INTO cd_cep_br VALUES ('06.820-410', '4959     ', 'R SHELTON', 'JD S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('06.815-310', '4959     ', 'R SANTO AGOSTINHO', 'JD V VERDE                    ');
INSERT INTO cd_cep_br VALUES ('06.814-050', '4959     ', 'R SANTO AMARO', 'CHS S MARCOS                  ');
INSERT INTO cd_cep_br VALUES ('06.814-440', '4959     ', 'R SANTO ANDRE', 'JD S MARCOS                   ');
INSERT INTO cd_cep_br VALUES ('06.814-100', '4959     ', 'EST SANTO ANGELO', 'CHS S MARCOS                  ');
INSERT INTO cd_cep_br VALUES ('06.814-420', '4959     ', 'EST SANTO ANTONIO', 'CHS S MARCOS                  ');
INSERT INTO cd_cep_br VALUES ('06.843-190', '4959     ', 'R SANTO ANTONIO', 'VL M AUXILIADORA              ');
INSERT INTO cd_cep_br VALUES ('07.856-010', '4953     ', 'VL VINTE E CINCO', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('07.851-090', '4953     ', 'R VINTE E CINCO DE AGOSTO', 'JD BENINTENDI                 ');
INSERT INTO cd_cep_br VALUES ('06.825-000', '4959     ', 'EST MESSINA', 'CHS CAXINGUI                  ');
INSERT INTO cd_cep_br VALUES ('06.806-180', '4959     ', 'R METALURGICA', 'JD MABILIA                    ');
INSERT INTO cd_cep_br VALUES ('06.823-370', '4959     ', 'R LORENA', 'JD S EDUARDO                  ');
INSERT INTO cd_cep_br VALUES ('06.820-490', '4959     ', 'R LOS ANGELES', 'JD JULIA                      ');
INSERT INTO cd_cep_br VALUES ('06.820-310', '4959     ', 'AV LUIS BOYLLE', 'JD IRENE                      ');
INSERT INTO cd_cep_br VALUES ('13.069-035', '4802     ', 'R SAO FRANCISCO XAVIER', 'VL S MARTINI                  ');
INSERT INTO cd_cep_br VALUES ('13.068-273', '4802     ', 'R SAO HIPOLITO', 'CJ HAB P ANCHIETA             ');
INSERT INTO cd_cep_br VALUES ('13.068-311', '4802     ', 'R SAO JANUARIO', 'CJ HAB P ANCHIETA             ');
INSERT INTO cd_cep_br VALUES ('13.068-013', '4802     ', 'R SAO JERONIMO', 'CJ HAB P ANCHIETA             ');
INSERT INTO cd_cep_br VALUES ('12.514-490', '5266     ', 'R BENEDITO MONTEIRO', 'JD B VISTA II                 ');
INSERT INTO cd_cep_br VALUES ('12.509-290', '5266     ', 'R BENEDITO MONTEIRO SANTOS', 'PRQ S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('12.505-220', '5266     ', 'R BENEDITO PAULA DOS SANTOS', 'CPO GALVAO                    ');
INSERT INTO cd_cep_br VALUES ('12.514-050', '5266     ', 'R BENEDITO PERPETUO DE OLIVEIRA', 'JD C NETO                     ');
INSERT INTO cd_cep_br VALUES ('12.514-051', '5266     ', 'PC BENEDITO PERPETUO DE OLIVEIRA', 'JD C NETO                     ');
INSERT INTO cd_cep_br VALUES ('12.505-190', '5266     ', 'R BENEDITO RODRIGUES ALVES', 'CPO GALVAO                    ');
INSERT INTO cd_cep_br VALUES ('12.502-060', '5266     ', 'R BENEDITO SALES', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('12.521-100', '5266     ', 'R BENTO IVO RESENDE AZEVEDO', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('12.512-280', '5266     ', 'R BERILO', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('12.518-230', '5266     ', 'R BERNARDINO JOSE PEREIRA', 'PRQ SOL                       ');
INSERT INTO cd_cep_br VALUES ('12.502-430', '5266     ', 'TV BETA', 'CAMPINHO                      ');
INSERT INTO cd_cep_br VALUES ('12.521-090', '5266     ', 'R BEZERRA DE MENEZES', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('12.515-610', '5266     ', 'PC BIBLIA, DA', 'VL PARAIBA                    ');
INSERT INTO cd_cep_br VALUES ('12.523-130', '5266     ', 'R BIRIS, DOS', 'BELV C 500                    ');
INSERT INTO cd_cep_br VALUES ('12.516-170', '5266     ', 'R BOA VISTA', 'P COLINAS                     ');
INSERT INTO cd_cep_br VALUES ('12.520-330', '5266     ', 'R BOLIVIA', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('12.511-400', '5266     ', 'R BORGES VIEIRA', 'MATADOURO                     ');
INSERT INTO cd_cep_br VALUES ('12.514-110', '5266     ', 'R BORORO', 'JD C NETO                     ');
INSERT INTO cd_cep_br VALUES ('12.524-010', '5266     ', 'AV BRASILIA', 'CH PATURI                     ');
INSERT INTO cd_cep_br VALUES ('12.521-000', '5266     ', 'AV BRASILIA', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('12.515-580', '5266     ', 'R BRAZ CUBAS', 'N GUARA                       ');
INSERT INTO cd_cep_br VALUES ('12.510-020', '5266     ', 'AV BRIGADEIRO ADEMAR LYRIO', 'E E AERONAUTICA               ');
INSERT INTO cd_cep_br VALUES ('12.511-070', '5266     ', 'R AUGUSTO DE PAULA ARANTES', 'VL C R ALVES                  ');
INSERT INTO cd_cep_br VALUES ('12.514-510', '5266     ', 'R AUGUSTO DE SOUZA', 'JD B VISTA II                 ');
INSERT INTO cd_cep_br VALUES ('12.522-500', '5266     ', 'R AUGUSTO DOS ANJOS', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('12.517-690', '5266     ', 'R AUGUSTO GODOY', 'PRQ RES B RIO II              ');
INSERT INTO cd_cep_br VALUES ('12.515-060', '5266     ', 'R AUGUSTO SCHUMUZIGER', 'PEDREGULHO                    ');
INSERT INTO cd_cep_br VALUES ('12.522-050', '5266     ', 'R AUGUSTO VIEIRA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('12.523-620', '5266     ', 'R AUREA', 'VL OFELIA                     ');
INSERT INTO cd_cep_br VALUES ('12.517-470', '5266     ', 'AV AUREA MARIA DE JESUS SILVA', 'PRQ RES B RIO                 ');
INSERT INTO cd_cep_br VALUES ('12.516-420', '5266     ', 'R AURELIANO GONCALVES DE ARAUJO', 'PRQ RES MIRANTE               ');
INSERT INTO cd_cep_br VALUES ('12.523-200', '5266     ', 'R AVENCAS, DAS', 'BELV C 500                    ');
INSERT INTO cd_cep_br VALUES ('12.523-190', '5266     ', 'R AZALEAS, DAS', 'BELV C 500                    ');
INSERT INTO cd_cep_br VALUES ('12.504-070', '5266     ', 'R AZARIAS MENEZES', 'LOT RES A FELIPPO             ');
INSERT INTO cd_cep_br VALUES ('12.509-310', '5266     ', 'R B', 'PRQ S FRANCISCO II            ');
INSERT INTO cd_cep_br VALUES ('12.508-060', '5266     ', 'R B', 'B JARDIM II                   ');
INSERT INTO cd_cep_br VALUES ('12.508-240', '5266     ', 'R B', 'PRQ GARCAS                    ');
INSERT INTO cd_cep_br VALUES ('12.516-080', '5266     ', 'R B', 'JD PEROLA                     ');
INSERT INTO cd_cep_br VALUES ('12.524-030', '5266     ', 'R B', 'VL GUARA                      ');
INSERT INTO cd_cep_br VALUES ('12.508-030', '5266     ', 'R B', 'RCR PEDRINHAS                 ');
INSERT INTO cd_cep_br VALUES ('12.524-230', '5266     ', 'R B', 'CH PATURI                     ');
INSERT INTO cd_cep_br VALUES ('12.510-220', '5266     ', 'AL BAHIA', 'VL SARGENTOS (E E AERONAUTICA)');
INSERT INTO cd_cep_br VALUES ('12.501-300', '5266     ', 'PC BANDEIRA, DA', 'VL ALVES                      ');
INSERT INTO cd_cep_br VALUES ('12.522-230', '5266     ', 'R BANDEIRANTES', 'VL REGINA                     ');
INSERT INTO cd_cep_br VALUES ('12.503-650', '5266     ', 'R BARAO DA BOCAINA', 'TAMANDARE                     ');
INSERT INTO cd_cep_br VALUES ('12.502-250', '5266     ', 'R BARAO DO RIO BRANCO- ATE 367/368', 'CAMPINHO                      ');
INSERT INTO cd_cep_br VALUES ('12.524-810', '5266     ', 'R BARAO DO RIO BRANCO- DE 369/370 AO FIM', 'JD MODELO                     ');
INSERT INTO cd_cep_br VALUES ('12.516-270', '5266     ', 'R BARNABE EULALIO DE BARROS', 'P COLINAS                     ');
INSERT INTO cd_cep_br VALUES ('12.515-560', '5266     ', 'R BARTALOMEU BUENO', 'N GUARA                       ');
INSERT INTO cd_cep_br VALUES ('12.521-130', '5266     ', 'AV BASF', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('12.502-160', '5266     ', 'R BEIJAMIN CONSTANT', 'VL ANTUNES                    ');
INSERT INTO cd_cep_br VALUES ('12.517-010', '5266     ', 'AV BEIRA RIO', 'COHAB (N GUARA)               ');
INSERT INTO cd_cep_br VALUES ('12.514-440', '5266     ', 'R BELA VISTA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('12.523-600', '5266     ', 'R BELEM', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('12.523-010', '5266     ', 'R BELO HORIZONTE', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('12.519-030', '5266     ', 'R BENEDITA ISALTINA SANTOS', 'JD VALE                       ');
INSERT INTO cd_cep_br VALUES ('12.521-200', '5266     ', 'R BENEDITO ALVES DE OLIVEIRA', 'E NEIVA                       ');
INSERT INTO cd_cep_br VALUES ('12.522-080', '5266     ', 'R BENEDITO ANTONIO DE OLIVEIRA', 'VL GUARA                      ');
INSERT INTO cd_cep_br VALUES ('12.506-220', '5266     ', 'R BENEDITO ANTUNES SANTOS', 'PRQ ARVORES                   ');
INSERT INTO cd_cep_br VALUES ('12.511-080', '5266     ', 'R ANTENOR DE VASCONCELOS CARDOSO', 'VL C R ALVES                  ');
INSERT INTO cd_cep_br VALUES ('12.514-610', '5266     ', 'R ANTONIO ANTUNES', 'VL GALVAO                     ');
INSERT INTO cd_cep_br VALUES ('12.516-320', '5266     ', 'R ANTONIO AUGUSTO CARVALHO', 'P COLINAS                     ');
INSERT INTO cd_cep_br VALUES ('12.522-100', '5266     ', 'R ANTONIO BARBOSA FILHO', 'VL GUARA                      ');
INSERT INTO cd_cep_br VALUES ('12.517-630', '5266     ', 'R ANTONIO CARLOS CAVALCA', 'PRQ RES B RIO II              ');
INSERT INTO cd_cep_br VALUES ('12.517-160', '5266     ', 'R ANTONIO CARLOS FELIPPO', 'COHAB (N GUARA)               ');
INSERT INTO cd_cep_br VALUES ('12.509-210', '5266     ', 'R ANTONIO CAVALHEIRO', 'PRQ S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('12.504-280', '5266     ', 'R ANTONIO FELIPPO', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('12.506-070', '5266     ', 'R ANTONIO FRANCA VELOSO', 'JD RONY                       ');
INSERT INTO cd_cep_br VALUES ('12.518-110', '5266     ', 'R ANTONIO GALHARDO (ZICO)', 'PRQ SOL                       ');
INSERT INTO cd_cep_br VALUES ('12.501-140', '5266     ', 'R ANTONIO JOSE VELOSO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.502-170', '5266     ', 'R ANTONIO LEMES BARBOSA', 'VL ANTUNES                    ');
INSERT INTO cd_cep_br VALUES ('12.509-120', '5266     ', 'R ANTONIO MARCONDES RANGEL', 'PRQ S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('12.522-180', '5266     ', 'R ANTONIO MAROTTA', 'VL REGINA                     ');
INSERT INTO cd_cep_br VALUES ('12.515-380', '5266     ', 'R ANTONIO MOTTA', 'VL PARAIBA                    ');
INSERT INTO cd_cep_br VALUES ('12.509-280', '5266     ', 'R ANTONIO NEVES', 'PRQ S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('12.519-220', '5266     ', 'R ANTONIO NOVAES GUIMARAES', 'JD VALE                       ');
INSERT INTO cd_cep_br VALUES ('12.517-180', '5266     ', 'AV ANTONIO PEREIRA FROES', 'PRQ ALAMEDAS                  ');
INSERT INTO cd_cep_br VALUES ('12.515-600', '5266     ', 'R ANTONIO RIBEIRO DA CUNHA', 'VL PARAIBA                    ');
INSERT INTO cd_cep_br VALUES ('12.520-070', '5266     ', 'R ANTONIO ROMEU FILHO', 'VL S RITA                     ');
INSERT INTO cd_cep_br VALUES ('12.517-650', '5266     ', 'R ANTONIO TEIXEIRA DE SOUZA', 'PRQ RES B RIO II              ');
INSERT INTO cd_cep_br VALUES ('12.519-200', '5266     ', 'R ANUNCIATA NAMI', 'JD VALE                       ');
INSERT INTO cd_cep_br VALUES ('12.501-340', '5266     ', 'R APARECIDA', 'VL ALVES                      ');
INSERT INTO cd_cep_br VALUES ('12.523-550', '5266     ', 'R ARACAJU', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('12.500-230', '5266     ', 'R ARAPONGAS, DAS', 'LOT P SANTOS                  ');
INSERT INTO cd_cep_br VALUES ('12.523-100', '5266     ', 'R ARAUCARIAS, DAS', 'BELV C 500                    ');
INSERT INTO cd_cep_br VALUES ('12.516-510', '5266     ', 'R ARAUJO RABELO', 'N GUARA                       ');
INSERT INTO cd_cep_br VALUES ('12.502-470', '5266     ', 'R ARCEU PIRES DA FONSECA', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('12.507-050', '5266     ', 'R ARCIMIR MARINS COSTA', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('12.502-560', '5266     ', 'R ARCIPRESTE JOAQUIM ANTONIO DE OLIVEIRA', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('12.520-320', '5266     ', 'R ARGENTINA', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('12.514-130', '5266     ', 'R ARI BARROSO', 'PEDREGULHO                    ');
INSERT INTO cd_cep_br VALUES ('07.908-140', '4952     ', 'R ANTONIO NEMETH FILHO', 'VL NATAL                      ');
INSERT INTO cd_cep_br VALUES ('07.944-130', '4952     ', 'R ANTONIO SANTO', 'REC SORAYA                    ');
INSERT INTO cd_cep_br VALUES ('07.855-260', '4953     ', 'R MONTEVIDEU', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('07.842-000', '4953     ', 'EST MUNICIPAL DE FRANCO DA ROCHA', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('07.810-200', '4953     ', 'R MUNICIPAL DOS ABREUS', 'JD LUCIANA                    ');
INSERT INTO cd_cep_br VALUES ('07.810-050', '4953     ', 'EST MUNICIPIO DE TABOAO', 'CHS LAPA                      ');
INSERT INTO cd_cep_br VALUES ('07.856-100', '4953     ', 'R NAIROBI', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('07.856-020', '4953     ', 'VL VINTE E SEIS', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('07.802-050', '4953     ', 'VL VINTE E SETE', 'C FAZ BELEM                   ');
INSERT INTO cd_cep_br VALUES ('07.856-040', '4953     ', 'VL VINTE E SETE', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('07.802-060', '4953     ', 'VL VINTE E TRES', 'C FAZ BELEM                   ');
INSERT INTO cd_cep_br VALUES ('07.930-020', '4952     ', 'R ARNALDO VITOR COSTA', 'JD N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('07.916-030', '4952     ', 'R ARTHUR AZEVEDO', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('07.902-090', '4952     ', 'R ARTHUR BERNARDES', 'JD ELIZA                      ');
INSERT INTO cd_cep_br VALUES ('07.902-070', '4952     ', 'R ARTUR COSTA E SILVA MARECHAL', 'JD ELIZA                      ');
INSERT INTO cd_cep_br VALUES ('07.903-030', '4952     ', 'R ATIBAIA', 'VL M LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('07.995-030', '4952     ', 'R ATLANTA', 'JD VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('07.910-070', '4952     ', 'R AURELIANO DE GUSMAO', 'JD P F MORATO                 ');
INSERT INTO cd_cep_br VALUES ('07.907-050', '4952     ', 'R AUSTRIA', 'JD LILIANE                    ');
INSERT INTO cd_cep_br VALUES ('07.904-080', '4952     ', 'R AVARE', 'PRQ PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('07.910-190', '4952     ', 'R AZEVEDO MARQUES', 'JD P F MORATO                 ');
INSERT INTO cd_cep_br VALUES ('07.956-010', '4952     ', 'R B', 'JD N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('07.941-060', '4952     ', 'R BAHIA', 'PRQ C VINTE                   ');
INSERT INTO cd_cep_br VALUES ('07.929-030', '4952     ', 'R BAOBA', 'JARDIM                        ');
INSERT INTO cd_cep_br VALUES ('07.911-200', '4952     ', 'R BARAO DE MAVA', 'JD ALEXANDRA                  ');
INSERT INTO cd_cep_br VALUES ('07.911-190', '4952     ', 'R BARAO DO RIO BRANCO', 'JD ALEXANDRA                  ');
INSERT INTO cd_cep_br VALUES ('07.985-030', '4952     ', 'AV BARBACENA', 'JD ALEGRIA                    ');
INSERT INTO cd_cep_br VALUES ('07.902-040', '4952     ', 'R BATUIRA', 'JD ELIZA                      ');
INSERT INTO cd_cep_br VALUES ('07.904-020', '4952     ', 'R BAURU', 'PRQ PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('07.903-100', '4952     ', 'R BEBEDOURO', 'VL SUICA                      ');
INSERT INTO cd_cep_br VALUES ('07.942-000', '4952     ', 'R BELEM', 'PRQ BELEM                     ');
INSERT INTO cd_cep_br VALUES ('07.908-060', '4952     ', 'R BELGICA', 'VL NATAL                      ');
INSERT INTO cd_cep_br VALUES ('07.942-010', '4952     ', 'R BELO HORIZONTE', 'PRQ BELEM                     ');
INSERT INTO cd_cep_br VALUES ('07.985-170', '4952     ', 'R BELO VALE', 'JD ALEGRIA                    ');
INSERT INTO cd_cep_br VALUES ('07.942-210', '4952     ', 'R BENEDITO GOMES DA SILVA', 'JD CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('07.909-030', '4952     ', 'R BENJAMIN CONSTANT', 'JD N BELEM                    ');
INSERT INTO cd_cep_br VALUES ('07.909-170', '4952     ', 'R BERNARDINO DE CAMPOS', 'JD N BELEM                    ');
INSERT INTO cd_cep_br VALUES ('14.409-303', '5086     ', 'R ZACARIAS WAGNER', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('14.409-298', '5086     ', 'R ZEFERINO COSTA', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('14.409-292', '5086     ', 'R ZEFERINO FERRAZ', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('14.404-044', '5086     ', 'R ZEFERINO JOSE PRAZERES', 'JD AEROPORTO I                ');
INSERT INTO cd_cep_br VALUES ('14.404-012', '5086     ', 'R ZEFERINO SIMOES', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('14.409-345', '5086     ', 'R ZELINDA MARTINS TRISTAO', 'PRQ HORTO                     ');
INSERT INTO cd_cep_br VALUES ('14.409-605', '5086     ', 'R ZELINDO MACARINI', 'C PETROPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('14.405-179', '5086     ', 'PC ZUMBI DOS PALMARES', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('07.956-090', '4952     ', 'R A', 'JD N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('07.930-240', '4952     ', 'TV ABADES,DOS', 'JD N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('07.985-070', '4952     ', 'R ABAETE', 'JD ALEGRIA                    ');
INSERT INTO cd_cep_br VALUES ('07.935-000', '4952     ', 'R ACACIAS DAS', 'E BELEM                       ');
INSERT INTO cd_cep_br VALUES ('07.995-010', '4952     ', 'R ACAPULCO', 'JD VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('07.941-030', '4952     ', 'R ACRE, DO', 'PRQ C VINTE                   ');
INSERT INTO cd_cep_br VALUES ('07.992-000', '4952     ', 'R ADAO MANUEL DA SILVA', 'JD OLGA                       ');
INSERT INTO cd_cep_br VALUES ('07.936-170', '4952     ', 'R ADRIANO VI', 'JD N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('07.908-190', '4952     ', 'R AFONSO MORENO-ATE 722/723', 'JD N BELEM                    ');
INSERT INTO cd_cep_br VALUES ('07.906-000', '4952     ', 'R AFONSO MORENO-DE 724/725 AO FIM', 'RES C GRANDE I                ');
INSERT INTO cd_cep_br VALUES ('07.909-000', '4952     ', 'R AFONSO PENA', 'JD N BELEM                    ');
INSERT INTO cd_cep_br VALUES ('07.903-150', '4952     ', 'R AGUAI', 'VL SUICA                      ');
INSERT INTO cd_cep_br VALUES ('07.944-120', '4952     ', 'AV AHA CAROLINA', 'REC SORAYA                    ');
INSERT INTO cd_cep_br VALUES ('07.941-010', '4952     ', 'AV ALAGOAS', 'PRQ C VINTE                   ');
INSERT INTO cd_cep_br VALUES ('07.910-160', '4952     ', 'R ALCANTARA MACHADO', 'JD P F MORATO                 ');
INSERT INTO cd_cep_br VALUES ('07.907-080', '4952     ', 'R ALEMANHA', 'JD LILIANE                    ');
INSERT INTO cd_cep_br VALUES ('07.936-060', '4952     ', 'R ALEXANDRE III', 'JD N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('07.906-040', '4952     ', 'R ALEXANDRE TIMOTEO PEREIRA', 'RES C GRANDE I                ');
INSERT INTO cd_cep_br VALUES ('07.985-130', '4952     ', 'AV ALFENAS', 'JD ALEGRIA                    ');
INSERT INTO cd_cep_br VALUES ('07.910-150', '4952     ', 'R ALMEIDA NOGUEIRA', 'JD P F MORATO                 ');
INSERT INTO cd_cep_br VALUES ('07.994-010', '4952     ', 'R ALOIZIO DA SILVA', 'JD OLGA                       ');
INSERT INTO cd_cep_br VALUES ('07.986-010', '4952     ', 'R ALTEROSA', 'JD ALEGRIA                    ');
INSERT INTO cd_cep_br VALUES ('07.910-020', '4952     ', 'R AMANCIO DE CARVALHO', 'JD P F MORATO                 ');
INSERT INTO cd_cep_br VALUES ('07.912-110', '4952     ', 'R AMANCIO JOSE DE SOUZA', 'PRQ A VERMELHA                ');
INSERT INTO cd_cep_br VALUES ('07.941-080', '4952     ', 'R AMAPA', 'PRQ C VINTE                   ');
INSERT INTO cd_cep_br VALUES ('07.903-170', '4952     ', 'R AMERICANA', 'VL M LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('07.903-060', '4952     ', 'R AMPARO', 'VL SUICA                      ');
INSERT INTO cd_cep_br VALUES ('07.914-270', '4952     ', 'R ANCHIETA', 'CH S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('07.987-320', '4952     ', 'R ANDRADAS', 'JD ALEGRIA                    ');
INSERT INTO cd_cep_br VALUES ('07.911-020', '4952     ', 'R ANHANGUERA', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('14.409-317', '5086     ', 'R VITORIO APARECIDO BARTOCCI', 'PRQ HORTO                     ');
INSERT INTO cd_cep_br VALUES ('14.406-171', '5086     ', 'R VITORIO BERGAMO', 'PRQ ESMERALDAS                ');
INSERT INTO cd_cep_br VALUES ('14.403-157', '5086     ', 'R VITORIO DEZUANI FILHO', 'RES PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('14.406-139', '5086     ', 'R VITORIO FERRARO', 'PRQ ESMERALDAS                ');
INSERT INTO cd_cep_br VALUES ('14.403-659', '5086     ', 'R VITORIO GASPARINI', 'JD A ROSA                     ');
INSERT INTO cd_cep_br VALUES ('14.407-526', '5086     ', 'R VITORIO LOMBARDI', 'JD LUIZA                      ');
INSERT INTO cd_cep_br VALUES ('14.406-650', '5086     ', 'R VOLUNTARIO ADRIANO CINTRA', 'VL PANDOLFO                   ');
INSERT INTO cd_cep_br VALUES ('14.405-352', '5086     ', 'R VOLUNTARIO ADRIANO CINTRA', 'VL S DUMONT                   ');
INSERT INTO cd_cep_br VALUES ('14.405-347', '5086     ', 'R VOLUNTARIO ARNALDO DE VILHENA', 'VL S DUMONT                   ');
INSERT INTO cd_cep_br VALUES ('14.403-365', '5086     ', 'R VOLUNTARIO JAIME DE AGUIAR BARBOSA', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('14.405-094', '5086     ', 'R VOLUNTARIO MARIO MAZINI', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('14.403-718', '5086     ', 'R VOLUNTARIO OTAVIO MAGRIM', 'JD NOEMIA                     ');
INSERT INTO cd_cep_br VALUES ('14.405-103', '5086     ', 'R VOLUNTARIOS DA FRANCA- ATE 0899/0900', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('14.400-490', '5086     ', 'R VOLUNTARIOS DA FRANCA- DE 0901/0902 A 2199/220', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.403-424', '5086     ', 'R VOLUNTARIOS DA FRANCA- DE 2201/2202 AO FIM', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('14.405-388', '5086     ', 'R WAGNER GARCIA DA SILVA', 'JD INTEGRACAO                 ');
INSERT INTO cd_cep_br VALUES ('14.407-213', '5086     ', 'R WAGNER LUIZ DE SAO JOAO', 'JD TROPICAL II                ');
INSERT INTO cd_cep_br VALUES ('14.406-595', '5086     ', 'R WAGNER SABINO FERRO CITERO', 'JD BONSUCESSO                 ');
INSERT INTO cd_cep_br VALUES ('14.409-587', '5086     ', 'R WALDEMAR MORAES', 'C PETROPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('14.406-114', '5086     ', 'R WALDEMAR NOGUEIRA MATIAS', 'DT INDUSTRIAL I               ');
INSERT INTO cd_cep_br VALUES ('14.403-215', '5086     ', 'R WALDEMAR VANINI', 'VL EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('14.400-170', '5086     ', 'R WALDOMIRO DE ANDRADE', 'VL CHAMPAGNAT                 ');
INSERT INTO cd_cep_br VALUES ('14.409-195', '5086     ', 'PC WALDOMIRO GARCIA', 'JD D A PETRAGLIA              ');
INSERT INTO cd_cep_br VALUES ('14.409-334', '5086     ', 'R WALDOMIRO GONCALVES', 'PRQ HORTO                     ');
INSERT INTO cd_cep_br VALUES ('14.407-580', '5086     ', 'R WALTER BARBOSA', 'JD LUIZA                      ');
INSERT INTO cd_cep_br VALUES ('14.404-105', '5086     ', 'R WALTER FERREIRA MENEZES', 'PRL JD AEROPORTO I            ');
INSERT INTO cd_cep_br VALUES ('14.403-170', '5086     ', 'R WALTER SILVEIRA', 'VL MARTA                      ');
INSERT INTO cd_cep_br VALUES ('14.404-139', '5086     ', 'R WALTER SILVERIO SANTANA', 'PRL JD AEROPORTO II           ');
INSERT INTO cd_cep_br VALUES ('14.407-325', '5086     ', 'R WANDERLEI MANCINI', 'PRQ V LEPORACE I              ');
INSERT INTO cd_cep_br VALUES ('14.404-057', '5086     ', 'R WILLIAN CURY', 'JD AEROPORTO I                ');
INSERT INTO cd_cep_br VALUES ('14.407-313', '5086     ', 'R ELISA FERREIRA', 'PRQ V LEPORACE I              ');
INSERT INTO cd_cep_br VALUES ('14.404-271', '5086     ', 'R ELISA JARDIM', 'JD S BARBARA                  ');
INSERT INTO cd_cep_br VALUES ('14.403-220', '5086     ', 'R RICARDO MIRON GALERA', 'PRQ CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('14.409-024', '5086     ', 'R RICARDO MORENO BONILHA', 'PRQ D CARRAO                  ');
INSERT INTO cd_cep_br VALUES ('14.407-374', '5086     ', 'R RICARDO PAULO', 'PRQ V LEPORACE I              ');
INSERT INTO cd_cep_br VALUES ('14.406-287', '5086     ', 'R RIGO MURARI', 'JD ZELINDA                    ');
INSERT INTO cd_cep_br VALUES ('14.406-010', '5086     ', 'AV RIO AMAZONAS', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('14.407-563', '5086     ', 'R WILSON DAVID', 'JD LUIZA                      ');
INSERT INTO cd_cep_br VALUES ('14.403-783', '5086     ', 'R WILSON TEIXEIRA', 'BELV BANDEIRANTE              ');
INSERT INTO cd_cep_br VALUES ('14.406-670', '5086     ', 'R WILTON ARAUJO CINTRA', 'VL S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('12.522-410', '5266     ', 'R SEIS', 'CH S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('12.506-140', '5266     ', 'R SEIS', 'RES NINO                      ');
INSERT INTO cd_cep_br VALUES ('12.510-400', '5266     ', 'R SEIS', 'PRQ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('12.513-130', '5266     ', 'R SEIS', 'RES MANACAS                   ');
INSERT INTO cd_cep_br VALUES ('12.510-130', '5266     ', 'R SERGIPE', 'VL SARGENTOS (E E AERONAUTICA)');
INSERT INTO cd_cep_br VALUES ('12.523-120', '5266     ', 'R SERINGUEIRAS, DAS', 'BELV C 500                    ');
INSERT INTO cd_cep_br VALUES ('12.516-090', '5266     ', 'AL SERRA, DA', 'JD PEROLA                     ');
INSERT INTO cd_cep_br VALUES ('12.517-050', '5266     ', 'R SETE', 'COHAB (N GUARA)               ');
INSERT INTO cd_cep_br VALUES ('12.513-260', '5266     ', 'R SETE', 'RES S DIMAS                   ');
INSERT INTO cd_cep_br VALUES ('12.505-340', '5266     ', 'R SETE', 'IA INGAS                      ');
INSERT INTO cd_cep_br VALUES ('12.507-140', '5266     ', 'R SETE', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('12.509-180', '5266     ', 'R SETE', 'PRQ S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('12.519-510', '5266     ', 'R SETE', 'JD VALE II                    ');
INSERT INTO cd_cep_br VALUES ('12.510-450', '5266     ', 'R SETE', 'P OURO                        ');
INSERT INTO cd_cep_br VALUES ('12.518-430', '5266     ', 'R SETE', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('12.508-220', '5266     ', 'R SETE', 'B JARDIM I                    ');
INSERT INTO cd_cep_br VALUES ('12.506-020', '5266     ', 'R SETE', 'RES NINO                      ');
INSERT INTO cd_cep_br VALUES ('12.500-330', '5266     ', 'R SETE DE SETEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.515-640', '5266     ', 'R SILVA JARDIM', 'VL PARAIBA                    ');
INSERT INTO cd_cep_br VALUES ('12.518-120', '5266     ', 'R SILVIO ERNESTO O. SANTOS', 'PRQ SOL                       ');
INSERT INTO cd_cep_br VALUES ('12.502-460', '5266     ', 'R SINESIO PASSOS', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('12.504-010', '5266     ', 'R SIQUEIRA CAMPOS', 'LOT RES A FELIPPO             ');
INSERT INTO cd_cep_br VALUES ('12.523-280', '5266     ', 'R SUCUPIRAS, DAS', 'BELV C 500                    ');
INSERT INTO cd_cep_br VALUES ('12.523-080', '5266     ', 'R SUINAS, DAS', 'BELV C 500                    ');
INSERT INTO cd_cep_br VALUES ('12.520-410', '5266     ', 'R SUZANO GUEDES DE SIQUEIRA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('12.514-710', '5266     ', 'R SYLVIO GONCALVES DIAS', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('12.517-590', '5266     ', 'R SYLVIO MOREIRA', 'PRQ RES B RIO                 ');
INSERT INTO cd_cep_br VALUES ('12.510-510', '5266     ', 'R T', 'BSQ IPES                      ');
INSERT INTO cd_cep_br VALUES ('12.508-340', '5266     ', 'R T', 'PRQ GARCAS                    ');
INSERT INTO cd_cep_br VALUES ('12.514-630', '5266     ', 'R TABAJARAS', 'VL PAGE                       ');
INSERT INTO cd_cep_br VALUES ('12.503-710', '5266     ', 'TV TAMANDARE', 'TAMANDARE                     ');
INSERT INTO cd_cep_br VALUES ('12.509-270', '5266     ', 'R RUI OTTONI MESQUITA JUNIOR', 'PRQ S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('12.508-330', '5266     ', 'R S', 'PRQ GARCAS                    ');
INSERT INTO cd_cep_br VALUES ('12.510-500', '5266     ', 'R S', 'BSQ IPES                      ');
INSERT INTO cd_cep_br VALUES ('12.513-290', '5266     ', 'R SABIAS, DOS', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('12.512-170', '5266     ', 'R SAFIRA', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('12.523-460', '5266     ', 'R SALVADOR', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('12.523-360', '5266     ', 'R SAMAMBAIAS, DAS', 'BELV C 500                    ');
INSERT INTO cd_cep_br VALUES ('12.502-550', '5266     ', 'R SAMUEL ZALSTMAN', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('12.510-050', '5266     ', 'AL SANTA CATARINA', 'E E AERONAUTICA               ');
INSERT INTO cd_cep_br VALUES ('12.502-140', '5266     ', 'TV SANTA CLARA', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('12.502-080', '5266     ', 'R SANTA CLARA', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('12.502-280', '5266     ', 'R SANTA LUZIA', 'CAMPINHO                      ');
INSERT INTO cd_cep_br VALUES ('12.502-420', '5266     ', 'PC SANTA RITA', 'CAMPINHO                      ');
INSERT INTO cd_cep_br VALUES ('12.500-350', '5266     ', 'PC SANTO ANTONIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.053-623', '4802     ', 'R SANTO FELTRIN', 'JD FERNANDA                   ');
INSERT INTO cd_cep_br VALUES ('13.068-407', '4802     ', 'R SANTO IZIDORO', 'CJ HAB P ANCHIETA             ');
INSERT INTO cd_cep_br VALUES ('13.063-630', '4802     ', 'R SANTO JOAO BANDONI', 'JD EULINA                     ');
INSERT INTO cd_cep_br VALUES ('13.093-619', '4802     ', 'PC SANTO SEPULCRO', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.095-730', '4802     ', 'R SANTO ZOIA', 'PRQ N CAMPINAS                ');
INSERT INTO cd_cep_br VALUES ('13.041-270', '4802     ', 'R SANTOS', 'JD N EUROPA                   ');
INSERT INTO cd_cep_br VALUES ('13.024-020', '4802     ', 'R SANTOS DUMONT- ATE 420/421', 'CAMBUI                        ');
INSERT INTO cd_cep_br VALUES ('13.024-021', '4802     ', 'R SANTOS DUMONT- DE 422/423 AO FIM', 'CAMBUI                        ');
INSERT INTO cd_cep_br VALUES ('13.051-090', '4802     ', 'ROD SANTOS DUMONT (SP-79)- ATE KM 4,900 - LADO IMP', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.050-009', '4802     ', 'ROD SANTOS DUMONT (SP-79)- ATE KM 4,900 - LADO PAR', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('13.052-448', '4802     ', 'ROD SANTOS DUMONT (SP-79)- DE KM 4,901 AO 7,600 -', 'JD ITATINGA                   ');
INSERT INTO cd_cep_br VALUES ('13.054-730', '4802     ', 'ROD SANTOS DUMONT (SP-79)- DE KM 7,601 A 9,900 - L', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.053-050', '4802     ', 'ROD SANTOS DUMONT (SP-79)- DE KM 7,601 AO FIM - LA', 'JD N AMERICA                  ');
INSERT INTO cd_cep_br VALUES ('13.055-000', '4802     ', 'ROD SANTOS DUMONT (SP-79)- DE KM 9,901 AO FIM - LA', 'VL CONGONHAS                  ');
INSERT INTO cd_cep_br VALUES ('13.035-570', '4802     ', 'R SANDOVAL MEIRELLES', 'PTE PRETA                     ');
INSERT INTO cd_cep_br VALUES ('13.061-335', '4802     ', 'R SANHACO', 'VL P M NOBREGA                ');
INSERT INTO cd_cep_br VALUES ('13.075-110', '4802     ', 'R SANTA ADELIA', 'VL R BORGHI                   ');
INSERT INTO cd_cep_br VALUES ('13.068-259', '4802     ', 'R SANTA AGUEDA', 'CJ HAB P ANCHIETA             ');
INSERT INTO cd_cep_br VALUES ('13.050-542', '4802     ', 'R SANTA BARBARA D OESTE', 'JD N C ELISIOS                ');
INSERT INTO cd_cep_br VALUES ('13.040-230', '4802     ', 'AV SANTA BARBARA DO RIO PARDO- ATE 600/601', 'JD N EUROPA                   ');
INSERT INTO cd_cep_br VALUES ('13.041-240', '4802     ', 'AV SANTA BARBARA DO RIO PARDO- DE 602/603 AO FIM', 'JD N EUROPA                   ');
INSERT INTO cd_cep_br VALUES ('13.041-250', '4802     ', 'R SANTA BRANCA', 'JD N EUROPA                   ');
INSERT INTO cd_cep_br VALUES ('13.068-403', '4802     ', 'R SANTA BRIGIDA', 'CJ HAB P ANCHIETA             ');
INSERT INTO cd_cep_br VALUES ('13.030-400', '4802     ', 'R SANTA CATARINA', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.032-539', '4802     ', 'PC SANTA CATARINA', 'VL TEIXEIRA                   ');
INSERT INTO cd_cep_br VALUES ('13.068-401', '4802     ', 'R SANTA CLARA', 'CJ HAB P ANCHIETA             ');
INSERT INTO cd_cep_br VALUES ('13.058-314', '4802     ', 'EST SANTA CLARA', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('13.024-100', '4802     ', 'R SANTA CRUZ', 'CAMBUI                        ');
INSERT INTO cd_cep_br VALUES ('13.040-560', '4802     ', 'R SANTA CRUZ DAS PALMEIRAS- ATE 650/651', 'JD N EUROPA                   ');
INSERT INTO cd_cep_br VALUES ('13.040-240', '4802     ', 'R SANTA CRUZ DAS PALMEIRAS- DE 652/653 AO FIM', 'JD N EUROPA                   ');
INSERT INTO cd_cep_br VALUES ('13.040-570', '4802     ', 'R SANTA CRUZ DO RIO PARDO', 'JD N EUROPA                   ');
INSERT INTO cd_cep_br VALUES ('13.068-207', '4802     ', 'R SANTA EDVIGES', 'CJ HAB P ANCHIETA             ');
INSERT INTO cd_cep_br VALUES ('13.095-320', '4802     ', 'R SANTA ERNESTINA', 'JD GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('13.068-227', '4802     ', 'R SANTA ESCOLASTICA', 'VL P ANCHIETA                 ');
INSERT INTO cd_cep_br VALUES ('13.033-540', '4802     ', 'R SANTA FILOMENA', 'JD INTERLAGOS                 ');
INSERT INTO cd_cep_br VALUES ('13.080-280', '4802     ', 'AV SANTA GENEBRA', 'JD S GENEBRA                  ');
INSERT INTO cd_cep_br VALUES ('13.052-533', '4802     ', 'R SANTA GINESTRETTE ASTOLFI', 'PRQ CAMELIAS                  ');
INSERT INTO cd_cep_br VALUES ('13.068-263', '4802     ', 'R SANTA INES', 'CJ HAB P ANCHIETA             ');
INSERT INTO cd_cep_br VALUES ('13.084-471', '4802     ', 'AV SANTA ISABEL', 'B GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('13.040-580', '4802     ', 'AV SANTA ISABEL', 'JD N EUROPA                   ');
INSERT INTO cd_cep_br VALUES ('13.054-044', '4802     ', 'R SANTA LETICIA', 'CH S LETICIA                  ');
INSERT INTO cd_cep_br VALUES ('13.060-569', '4802     ', 'PC SANTA LUCIA', 'JD S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('13.068-033', '4802     ', 'R SANTA LUZIA', 'JD APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('13.033-750', '4802     ', 'R SANTA MARGARIDA MARIA ALACOQUE', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('13.068-281', '4802     ', 'PC SANTA MARIA', 'CJ HAB P ANCHIETA             ');
INSERT INTO cd_cep_br VALUES ('13.075-589', '4802     ', 'PC SANTA MARIA', 'JD N S AUXILIADORA            ');
INSERT INTO cd_cep_br VALUES ('13.060-583', '4802     ', 'R SANTA MARIA MADALENA POSTEL', 'JD S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('13.087-421', '4802     ', 'R SANTA MARIA ROSSELO', 'M S ANTONIO                   ');
INSERT INTO cd_cep_br VALUES ('13.054-042', '4802     ', 'R SANTA MELANIA', 'CH S LETICIA                  ');
INSERT INTO cd_cep_br VALUES ('13.094-531', '4802     ', 'R SANTA MONICA', 'JD S MARCELINA                ');
INSERT INTO cd_cep_br VALUES ('13.105-684', '4802     ', 'R SANTA OLGA TREVISANI', 'C S IRIS                      ');
INSERT INTO cd_cep_br VALUES ('13.068-255', '4802     ', 'R SANTA RITA DE CASSIA', 'CJ HAB P ANCHIETA             ');
INSERT INTO cd_cep_br VALUES ('13.013-080', '4802     ', 'R SALDANHA MARINHO- ATE 640/641', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.058-169', '4802     ', 'R NOVE', 'JD C GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('12.511-140', '5266     ', 'R MARIA FRANCISCA GALVAO DA FRANCA', 'BNH (PEDREGULHO)              ');
INSERT INTO cd_cep_br VALUES ('06.823-500', '4959     ', 'R PLANALTO', 'JD S EDUARDO                  ');
INSERT INTO cd_cep_br VALUES ('06.813-430', '4959     ', 'R PLAZA', 'JD S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('06.806-240', '4959     ', 'R POCHUIM', 'JD FERREIRA                   ');
INSERT INTO cd_cep_br VALUES ('06.823-310', '4959     ', 'R POCOS DE CALDAS', 'JD S EDUARDO                  ');
INSERT INTO cd_cep_br VALUES ('07.856-280', '4953     ', 'VL VINTE E TRES', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('07.855-210', '4953     ', 'VL VINTE E UM', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('07.857-220', '4953     ', 'R VINTE E UM DE ABRIL', 'VL MACHADO                    ');
INSERT INTO cd_cep_br VALUES ('07.809-190', '4953     ', 'R VIOLETAS,DAS', 'PRQ S DELFA                   ');
INSERT INTO cd_cep_br VALUES ('07.865-010', '4953     ', 'AV TONICO LENCI- DE 1001/1002 A 1887/1888', 'CH S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('07.865-020', '4953     ', 'AV TONICO LENCI- DE 1889/1900 A 2825/2826', 'CH S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('07.866-000', '4953     ', 'AV TONICO LENCI- DE 2827/2828 AO FIM', 'E LGO AZUL                    ');
INSERT INTO cd_cep_br VALUES ('07.865-490', '4953     ', 'VL TRES', 'VL ELIZA                      ');
INSERT INTO cd_cep_br VALUES ('07.862-030', '4953     ', 'VL TRES', 'PRQ MTE VERDE                 ');
INSERT INTO cd_cep_br VALUES ('07.866-360', '4953     ', 'VL TRES', 'E LGO AZUL                    ');
INSERT INTO cd_cep_br VALUES ('07.858-120', '4953     ', 'VL TRES', 'PRQ MUNHOS                    ');
INSERT INTO cd_cep_br VALUES ('07.859-060', '4953     ', 'VL TRES', 'VL C TULIO                    ');
INSERT INTO cd_cep_br VALUES ('07.804-150', '4953     ', 'VL TRES', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('07.844-240', '4953     ', 'VL TRES', 'PRQ PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('07.854-190', '4953     ', 'VL TRES', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('07.830-250', '4953     ', 'VL TRES', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('07.847-090', '4953     ', 'R TRES B', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('07.866-120', '4953     ', 'R TRES MARIAS', 'E LGO AZUL                    ');
INSERT INTO cd_cep_br VALUES ('07.844-010', '4953     ', 'AV TREVO, DO', 'PRQ PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('07.854-110', '4953     ', 'VL TREZE', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('07.844-330', '4953     ', 'VL TREZE', 'PRQ PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('07.852-130', '4953     ', 'R TREZE DE MAIO', 'JD BENINTENDI                 ');
INSERT INTO cd_cep_br VALUES ('07.856-090', '4953     ', 'VL TRINTA', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('07.801-180', '4953     ', 'VL TRINTA', 'C FAZ BELEM                   ');
INSERT INTO cd_cep_br VALUES ('07.857-000', '4953     ', 'R TRINTA DE NOVEMBRO', 'VL RAMOS                      ');
INSERT INTO cd_cep_br VALUES ('07.856-190', '4953     ', 'VL TRINTA E DOIS', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('07.801-070', '4953     ', 'VLA TRINTA E NOVE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('07.855-130', '4953     ', 'VL TRINTA E NOVE', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('07.856-230', '4953     ', 'VL TRINTA E QUATRO', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('07.855-090', '4953     ', 'VL TRINTA E SEIS', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('07.855-100', '4953     ', 'VL TRINTA E SETE', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('07.856-220', '4953     ', 'VL TRINTA E TRES', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('07.856-170', '4953     ', 'VL TRINTA E UM', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('07.801-160', '4953     ', 'VLA TRINTA E UM', 'C FAZ BELEM                   ');
INSERT INTO cd_cep_br VALUES ('07.857-230', '4953     ', 'R TRINTA E UM DE MARCO', 'VL MACHADO                    ');
INSERT INTO cd_cep_br VALUES ('07.808-300', '4953     ', 'R TROIA', 'JD ROSEMEIRE                  ');
INSERT INTO cd_cep_br VALUES ('07.855-040', '4953     ', 'R TUNIS', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('07.844-050', '4953     ', 'R TUPA', 'PRQ PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('07.858-240', '4953     ', 'R TUPIS', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('07.846-010', '4953     ', 'R TURQUIA', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('07.866-280', '4953     ', 'R UBATUBA', 'E LGO AZUL                    ');
INSERT INTO cd_cep_br VALUES ('07.866-210', '4953     ', 'VL UM', 'E LGO AZUL                    ');
INSERT INTO cd_cep_br VALUES ('07.842-140', '4953     ', 'VL SEIS', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('07.803-270', '4953     ', 'VL SEIS', 'C FAZ BELEM                   ');
INSERT INTO cd_cep_br VALUES ('07.862-000', '4953     ', 'R SERRA DINIZ', 'PRQ MTE VERDE                 ');
INSERT INTO cd_cep_br VALUES ('07.844-250', '4953     ', 'AV SERRANA', 'PRQ PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('07.859-210', '4953     ', 'R SETE', 'VL C TULIO                    ');
INSERT INTO cd_cep_br VALUES ('07.866-140', '4953     ', 'VL SETE', 'E LGO AZUL                    ');
INSERT INTO cd_cep_br VALUES ('07.804-050', '4953     ', 'VL SETE', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('07.803-170', '4953     ', 'VL SETE', 'C FAZ BELEM                   ');
INSERT INTO cd_cep_br VALUES ('07.858-090', '4953     ', 'VL SETE', 'PRQ MUNHOS                    ');
INSERT INTO cd_cep_br VALUES ('07.851-120', '4953     ', 'AV SETE DE SETEMBRO- ATE 0556/0557', 'VL A SESTINI                  ');
INSERT INTO cd_cep_br VALUES ('07.852-000', '4953     ', 'AV SETE DE SETEMBRO- DE 0558/0559 A 1300/1301', 'VL MARTINHO                   ');
INSERT INTO cd_cep_br VALUES ('07.860-000', '4953     ', 'AV SETE DE SETEMBRO- DE 1302/1303 AO FIM', 'JD PROGRESSO A                ');
INSERT INTO cd_cep_br VALUES ('07.830-060', '4953     ', 'R SEZEFREDO FAGUNDES', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('07.856-000', '4953     ', 'R SILAS DOS SANTOS', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('07.850-160', '4953     ', 'R SILVERIO DEL DEBBIO', 'VL AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('07.854-200', '4953     ', 'R SOFIA', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('07.853-070', '4953     ', 'R SOLOMAO', 'JD PROGRESSO B                ');
INSERT INTO cd_cep_br VALUES ('07.852-070', '4953     ', 'R STEFANZWEIG', 'JD PROGRESSO B                ');
INSERT INTO cd_cep_br VALUES ('07.847-060', '4953     ', 'R SUECIA', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('07.847-150', '4953     ', 'R SUICA', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('07.844-230', '4953     ', 'VL T', 'PRQ PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('07.842-240', '4953     ', 'VL T', 'JD UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('07.858-220', '4953     ', 'R TAMOIOS', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('07.866-160', '4953     ', 'R TANGARA', 'E LGO AZUL                    ');
INSERT INTO cd_cep_br VALUES ('07.858-230', '4953     ', 'R TAPUIAS', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('07.807-000', '4953     ', 'R TAUBATE', 'C FAZ BELEM                   ');
INSERT INTO cd_cep_br VALUES ('07.846-090', '4953     ', 'R TCHECOSLOVAQUIA', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('07.857-180', '4953     ', 'R TERMORILAS', 'VL MACHADO                    ');
INSERT INTO cd_cep_br VALUES ('07.860-010', '4953     ', 'R TERRA ROXA', 'JD PROGRESSO A                ');
INSERT INTO cd_cep_br VALUES ('07.802-200', '4953     ', 'R TIACOPIO CELEGUIN', 'C FAZ BELEM                   ');
INSERT INTO cd_cep_br VALUES ('07.866-030', '4953     ', 'R TIBAJI', 'E LGO AZUL                    ');
INSERT INTO cd_cep_br VALUES ('07.845-130', '4953     ', 'R TIBERIO', 'JD REIS                       ');
INSERT INTO cd_cep_br VALUES ('07.849-030', '4953     ', 'R TIRADENTES', 'VL BAZU                       ');
INSERT INTO cd_cep_br VALUES ('07.841-040', '4953     ', 'R TIRESIAS', 'VL JOSEFIN                    ');
INSERT INTO cd_cep_br VALUES ('07.860-310', '4953     ', 'R TOLSTOI', 'JD PROGRESSO A                ');
INSERT INTO cd_cep_br VALUES ('07.840-040', '4953     ', 'R TOMAZ ANTONIO GONZAGA', 'VL BAZU                       ');
INSERT INTO cd_cep_br VALUES ('07.849-200', '4953     ', 'R TOME DE SOUZA', 'VL MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('07.865-000', '4953     ', 'AV TONICO LENCI- ATE 0999/01000', 'CH S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('07.803-210', '4953     ', 'VL QUATRO', 'C FAZ BELEM                   ');
INSERT INTO cd_cep_br VALUES ('07.844-060', '4953     ', 'VL QUATRO', 'PRQ PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('07.830-230', '4953     ', 'VL QUATRO', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('07.854-180', '4953     ', 'VL QUATRO', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('07.855-280', '4953     ', 'VL QUINZE', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('07.855-320', '4953     ', 'R QUITO', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('07.840-060', '4953     ', 'R RANGEL PESTANA', 'VL BAZU                       ');
INSERT INTO cd_cep_br VALUES ('07.801-050', '4953     ', 'R RAUL BESSANI DE MALTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('07.861-160', '4953     ', 'R RECIFE', 'VL LANFRANKI                  ');
INSERT INTO cd_cep_br VALUES ('07.807-260', '4953     ', 'R REIS DOS', 'VL ROSA                       ');
INSERT INTO cd_cep_br VALUES ('07.840-230', '4953     ', 'R RIBEIRAO PIRES', 'JD S FILOMENA                 ');
INSERT INTO cd_cep_br VALUES ('07.844-120', '4953     ', 'R RIBEIRO PRETO', 'PRQ PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('07.807-270', '4953     ', 'R RIO BRANCO', 'VL ROSA                       ');
INSERT INTO cd_cep_br VALUES ('07.865-430', '4953     ', 'R RIO DE JANEIRO', 'VL ELIZA                      ');
INSERT INTO cd_cep_br VALUES ('07.865-480', '4953     ', 'R RIO GRANDE DO SUL', 'VL ELIZA                      ');
INSERT INTO cd_cep_br VALUES ('07.850-000', '4953     ', 'AV RONALD SABASONI', 'VL ZANELA                     ');
INSERT INTO cd_cep_br VALUES ('07.809-220', '4953     ', 'R ROSAS,DAS', 'PRQ S DELFA                   ');
INSERT INTO cd_cep_br VALUES ('07.853-050', '4953     ', 'R ROUSSEAU', 'JD PROGRESSO B                ');
INSERT INTO cd_cep_br VALUES ('07.807-210', '4953     ', 'R RUBI', 'VL HUMBELINA                  ');
INSERT INTO cd_cep_br VALUES ('14.402-474', '5086     ', 'R WILSON ABRAO ELIAS', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('14.406-091', '5086     ', 'AV WILSON BEGO', 'DT INDUSTRIAL I               ');
INSERT INTO cd_cep_br VALUES ('13.053-111', '4802     ', 'R OITO', 'C SINGER                      ');
INSERT INTO cd_cep_br VALUES ('13.052-065', '4802     ', 'R OITO', 'JD A COSTA                    ');
INSERT INTO cd_cep_br VALUES ('13.058-278', '4802     ', 'R OITO', 'JD LILISA                     ');
INSERT INTO cd_cep_br VALUES ('13.056-108', '4802     ', 'R OITO', 'JD A VIRACOPOS                ');
INSERT INTO cd_cep_br VALUES ('13.058-757', '4802     ', 'R OITO', 'CH C SUL                      ');
INSERT INTO cd_cep_br VALUES ('13.084-751', '4802     ', 'R NURA MUSSI DE CAMARGO', 'JD S GENEBRA                  ');
INSERT INTO cd_cep_br VALUES ('12.522-280', '5266     ', 'R ARMANDO ROSSI', 'I PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('12.522-140', '5266     ', 'R ARMANDO SALLES OLIVEIRA', 'VL GUARA                      ');
INSERT INTO cd_cep_br VALUES ('12.518-050', '5266     ', 'R ARNOLFO VIEIRA', 'PRQ SOL                       ');
INSERT INTO cd_cep_br VALUES ('12.520-090', '5266     ', 'R AUGUSTO ARANTES', 'VL S RITA                     ');
INSERT INTO cd_cep_br VALUES ('14.406-691', '5086     ', 'R XAVANTES', 'JD MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('14.409-313', '5086     ', 'R YOLANDA DE SANTIS RAYMUNDINI', 'PRQ HORTO                     ');
INSERT INTO cd_cep_br VALUES ('14.405-364', '5086     ', 'R ZACARIAS CURY', 'JD C LEITE                    ');
INSERT INTO cd_cep_br VALUES ('14.409-588', '5086     ', 'R VALTER GALVAO', 'C PETROPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('14.404-226', '5086     ', 'R VANILDO CANDIDO DA COSTA', 'JD AEROPORTO III              ');
INSERT INTO cd_cep_br VALUES ('14.409-614', '5086     ', 'R VANIR MAGDALENA ADRIANT MANTOVANI', 'C PETROPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('14.400-090', '5086     ', 'R VENEZUELA', 'PRL JD CONSOLACAO             ');
INSERT INTO cd_cep_br VALUES ('14.406-123', '5086     ', 'R VERA BEATRIZ MARQUES DE MELLO', 'DT INDUSTRIAL I               ');
INSERT INTO cd_cep_br VALUES ('14.403-570', '5086     ', 'R VERDI VOSS DE MENEZES', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('14.407-553', '5086     ', 'R VERGILIO JOSE GOMES', 'JD LUIZA                      ');
INSERT INTO cd_cep_br VALUES ('14.402-110', '5086     ', 'R VICENTE BALDUINO', 'JD PALMA                      ');
INSERT INTO cd_cep_br VALUES ('14.409-515', '5086     ', 'R VICENTE DE CARVALHO', 'MIRAMONTES                    ');
INSERT INTO cd_cep_br VALUES ('14.404-287', '5086     ', 'R VICENTE DE PAULO DE MORAES JARDIM', 'JD AVIACAO                    ');
INSERT INTO cd_cep_br VALUES ('14.401-164', '5086     ', 'R VICENTE GOSUEN', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('14.403-465', '5086     ', 'R VICENTE GRAMANI', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('14.405-610', '5086     ', 'AL VICENTE LEPORACE', 'PRQ PINHAIS                   ');
INSERT INTO cd_cep_br VALUES ('14.402-102', '5086     ', 'TV VICENTE MANGE', 'JD PALMA                      ');
INSERT INTO cd_cep_br VALUES ('14.405-332', '5086     ', 'R VICENTE PUCCI', 'VL S DUMONT                   ');
INSERT INTO cd_cep_br VALUES ('14.405-316', '5086     ', 'R VICENTE RAYMUNDINI', 'VL RAYCOS                     ');
INSERT INTO cd_cep_br VALUES ('14.403-412', '5086     ', 'R VICENTE SCARABUCCI', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('14.403-293', '5086     ', 'R VICO FERRO', 'REC ELIMAR                    ');
INSERT INTO cd_cep_br VALUES ('14.403-455', '5086     ', 'R VICTORIO PIZZO', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('14.401-030', '5086     ', 'R VIGILATO MONTEIRO', 'VL MONTEIRO                   ');
INSERT INTO cd_cep_br VALUES ('14.402-417', '5086     ', 'R VILMA PUCCI LICURSI', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('14.403-844', '5086     ', 'PC VINICIUS DE MORAIS', 'VL HIPICA                     ');
INSERT INTO cd_cep_br VALUES ('14.402-154', '5086     ', 'TV VINICIUS MATTOS', 'JD PALMA                      ');
INSERT INTO cd_cep_br VALUES ('14.404-073', '5086     ', 'R VINTE E SEIS', 'JD AEROPORTO I                ');
INSERT INTO cd_cep_br VALUES ('14.403-062', '5086     ', 'R VINTINO SERAPHIM', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('14.403-275', '5086     ', 'R VIOLETAS, DAS', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('14.406-671', '5086     ', 'R VIRGILIO POLLO', 'PRQ V REGIA                   ');
INSERT INTO cd_cep_br VALUES ('14.409-074', '5086     ', 'R VIRGILIO RODRIGUES', 'JD D A PETRAGLIA              ');
INSERT INTO cd_cep_br VALUES ('14.403-780', '5086     ', 'R VIRGINIA BOER', 'BELV BANDEIRANTE              ');
INSERT INTO cd_cep_br VALUES ('14.405-092', '5086     ', 'R VIRGINIO PEREIRA', 'JD R HELENA                   ');
INSERT INTO cd_cep_br VALUES ('14.403-389', '5086     ', 'R VIRGINIO REIS', 'VL S RITA                     ');
INSERT INTO cd_cep_br VALUES ('14.403-078', '5086     ', 'R VIRTUDES, DAS', 'PRQ LIMA                      ');
INSERT INTO cd_cep_br VALUES ('14.409-510', '5086     ', 'R VISCONDE DE TAUNAY', 'MIRAMONTES                    ');
INSERT INTO cd_cep_br VALUES ('14.409-204', '5086     ', 'R VITALINO PEREIRA SANTOS', 'PRQ RES N FRANCA              ');
INSERT INTO cd_cep_br VALUES ('14.409-295', '5086     ', 'R VITOR MEIRELLES LIMA', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('14.402-296', '5086     ', 'R VITORIA', 'JD BRASILANDIA                ');
INSERT INTO cd_cep_br VALUES ('14.405-101', '5086     ', 'R VITORIA REGIA- ATE 899/900', 'JD R HELENA                   ');
INSERT INTO cd_cep_br VALUES ('12.504-030', '5266     ', 'AV SANTOS DUMONT', 'LOT RES A FELIPPO             ');
INSERT INTO cd_cep_br VALUES ('12.510-080', '5266     ', 'PC SANTOS DUMONT', 'VL OFICIAIS (E E AERONAUTICA) ');
INSERT INTO cd_cep_br VALUES ('12.505-080', '5266     ', 'R SAO BENEDITO', 'CPO GALVAO                    ');
INSERT INTO cd_cep_br VALUES ('12.522-020', '5266     ', 'PC SAO BENTO', 'S BENTO                       ');
INSERT INTO cd_cep_br VALUES ('12.513-010', '5266     ', 'AV SAO DIMAS', 'S DIMAS                       ');
INSERT INTO cd_cep_br VALUES ('12.501-270', '5266     ', 'R SAO FRANCISCO', 'VL ALVES                      ');
INSERT INTO cd_cep_br VALUES ('12.502-150', '5266     ', 'PC SAO GONCALO', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('12.500-070', '5266     ', 'PC SAO JOAQUIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.501-080', '5266     ', 'R SAO JOSE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.510-070', '5266     ', 'AL SAO PAULO', 'VL OFICIAIS (E E AERONAUTICA) ');
INSERT INTO cd_cep_br VALUES ('12.524-250', '5266     ', 'R SAO PAULO', 'CH PATURI                     ');
INSERT INTO cd_cep_br VALUES ('12.520-080', '5266     ', 'R SAO PEDRO', 'VL S RITA                     ');
INSERT INTO cd_cep_br VALUES ('12.502-290', '5266     ', 'R SAO ROQUE', 'CAMPINHO                      ');
INSERT INTO cd_cep_br VALUES ('12.502-320', '5266     ', 'R SAO SEBASTIAO', 'CAMPINHO                      ');
INSERT INTO cd_cep_br VALUES ('12.501-310', '5266     ', 'R SAO VICENTE DE PAULA', 'VL ALVES                      ');
INSERT INTO cd_cep_br VALUES ('12.515-330', '5266     ', 'R SARGENTO BARACHO', 'VL PARAIBA                    ');
INSERT INTO cd_cep_br VALUES ('12.519-230', '5266     ', 'R SARGENTO FABIO DE MOURA CAMARGO', 'JD VALE                       ');
INSERT INTO cd_cep_br VALUES ('12.504-140', '5266     ', 'R SEBASTIAO CARNEIRO', 'VL N ERA                      ');
INSERT INTO cd_cep_br VALUES ('12.518-630', '5266     ', 'R SEBASTIAO DOS SANTOS PINTO', 'JD VALE                       ');
INSERT INTO cd_cep_br VALUES ('12.516-380', '5266     ', 'R SEBASTIAO NESTOR DE ALMEIDA', 'P COLINAS                     ');
INSERT INTO cd_cep_br VALUES ('12.518-140', '5266     ', 'R SEBASTIAO TAVARES DE LIMA', 'PRQ SOL                       ');
INSERT INTO cd_cep_br VALUES ('12.513-050', '5266     ', 'R SEIS', 'RES ACACIAS                   ');
INSERT INTO cd_cep_br VALUES ('12.513-330', '5266     ', 'R SEIS', 'JD PANORAMA II                ');
INSERT INTO cd_cep_br VALUES ('12.505-450', '5266     ', 'R SEIS', 'IA INGAS                      ');
INSERT INTO cd_cep_br VALUES ('12.518-400', '5266     ', 'R QUINZE', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('12.511-420', '5266     ', 'R QUINZE DE JULHO', 'MATADOURO                     ');
INSERT INTO cd_cep_br VALUES ('12.501-100', '5266     ', 'PC QUINZE DE NOVEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.501-170', '5266     ', 'R QUINZE DE NOVEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.508-320', '5266     ', 'R R', 'PRQ GARCAS                    ');
INSERT INTO cd_cep_br VALUES ('12.510-490', '5266     ', 'R R', 'BSQ IPES                      ');
INSERT INTO cd_cep_br VALUES ('12.503-150', '5266     ', 'R RADIALISTAS, DOS', 'A S JOAO                      ');
INSERT INTO cd_cep_br VALUES ('12.500-300', '5266     ', 'R RAFAEL BROTERO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.517-600', '5266     ', 'R RAFAEL MOLLICA', 'PRQ RES B RIO                 ');
INSERT INTO cd_cep_br VALUES ('12.522-470', '5266     ', 'PC RAIMUNDO CORREIA', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('12.502-210', '5266     ', 'R RANGEL DE CAMARGO', 'VL ANTUNES                    ');
INSERT INTO cd_cep_br VALUES ('12.501-090', '5266     ', 'R RANGEL PESTANA- ATE 349/350', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.503-090', '5266     ', 'R RANGEL PESTANA- DE 351/352 AO FIM', 'AT ALMAS                      ');
INSERT INTO cd_cep_br VALUES ('12.511-170', '5266     ', 'R RAUL BARREIRA', 'BNH (PEDREGULHO)              ');
INSERT INTO cd_cep_br VALUES ('12.517-100', '5266     ', 'R RAUL FERNANDES FILHO', 'COHAB (N GUARA)               ');
INSERT INTO cd_cep_br VALUES ('12.522-480', '5266     ', 'R RAUL POMPEIA', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('12.518-520', '5266     ', 'R RAULINO DE FRANCA CIPOLLI', 'JD VALE                       ');
INSERT INTO cd_cep_br VALUES ('12.503-640', '5266     ', 'R RAULINO JOSE DA SILVEIRA', 'TAMANDARE                     ');
INSERT INTO cd_cep_br VALUES ('12.523-500', '5266     ', 'R RECIFE', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('12.515-770', '5266     ', 'R REGENTE ARAUJO LIMA', 'N GUARA                       ');
INSERT INTO cd_cep_br VALUES ('12.517-120', '5266     ', 'R REVERENDO EUGENIO JOAQUIM DA SILVEIRA', 'COHAB (N GUARA)               ');
INSERT INTO cd_cep_br VALUES ('12.516-620', '5266     ', 'R RIACHUELO', 'RES OLIMPIO                   ');
INSERT INTO cd_cep_br VALUES ('12.510-060', '5266     ', 'AL RIO DE JANEIRO', 'E E AERONAUTICA               ');
INSERT INTO cd_cep_br VALUES ('12.510-010', '5266     ', 'AL RIO GRANDE DO NORTE', 'E E AERONAUTICA               ');
INSERT INTO cd_cep_br VALUES ('12.510-030', '5266     ', 'AL RIO GRANDE DO SUL', 'E E AERONAUTICA               ');
INSERT INTO cd_cep_br VALUES ('12.506-270', '5266     ', 'R ROBERTO OLIVEIRA SANTOS', 'PRQ ARVORES                   ');
INSERT INTO cd_cep_br VALUES ('12.521-230', '5266     ', 'R ROCINHA, DA', 'VL SAPE                       ');
INSERT INTO cd_cep_br VALUES ('12.504-160', '5266     ', 'R ROGERIO LACAZ', 'VL N ERA                      ');
INSERT INTO cd_cep_br VALUES ('12.517-530', '5266     ', 'R ROMEU MEIRELLES SANTOS', 'PRQ RES B RIO                 ');
INSERT INTO cd_cep_br VALUES ('12.506-130', '5266     ', 'R RONALDO OTTONI DE MESQUITA', 'JD RONY                       ');
INSERT INTO cd_cep_br VALUES ('13.613-380', '5000     ', 'R FIGUEIRAS, DAS', 'QTA VL VERDE                  ');
INSERT INTO cd_cep_br VALUES ('13.617-064', '5000     ', 'TV FINAU BAGNATORI', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('13.613-340', '5000     ', 'R FLAMBOIAS, DOS', 'QTA VL VERDE                  ');
INSERT INTO cd_cep_br VALUES ('13.614-310', '5000     ', 'R FLAVIO ZILLO', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.615-530', '5000     ', 'R FLORENCIO VILLA RIOS', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.481-602', '5001     ', 'R ANTONIO C. DADONA', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('13.482-085', '5001     ', 'R ACELINO COSTA TANK', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('13.484-019', '5001     ', 'R ACRE', 'VL FASCINA                    ');
INSERT INTO cd_cep_br VALUES ('13.483-318', '5001     ', 'R ADALGISA X. GUIMARAES SA', 'PRQ RES A PEDRO               ');
INSERT INTO cd_cep_br VALUES ('13.050-240', '4802     ', 'R SAO JOAO', 'VL LOVATO                     ');
INSERT INTO cd_cep_br VALUES ('13.034-750', '4802     ', 'R SAO JOAO', 'VL IAPI                       ');
INSERT INTO cd_cep_br VALUES ('13.068-503', '4802     ', 'R SAO JOAO BOSCO', 'CJ HAB P ANCHIETA             ');
INSERT INTO cd_cep_br VALUES ('13.040-650', '4802     ', 'R SAO JOAO DA BOA VISTA', 'JD N EUROPA                   ');
INSERT INTO cd_cep_br VALUES ('13.068-223', '4802     ', 'R SAO JOAQUIM', 'CJ HAB P ANCHIETA             ');
INSERT INTO cd_cep_br VALUES ('13.040-660', '4802     ', 'R SAO JOAQUIM DA BARRA', 'JD N EUROPA                   ');
INSERT INTO cd_cep_br VALUES ('13.041-280', '4802     ', 'R SAO JORGE', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('13.075-240', '4802     ', 'R SAO JOSE', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('13.075-230', '4802     ', 'TV SAO JOSE', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('13.040-671', '4802     ', 'R SAO JOSE DO RIO PARDO', 'JD N EUROPA                   ');
INSERT INTO cd_cep_br VALUES ('13.041-290', '4802     ', 'R SAO JOSE DO RIO PRETO- ATE 850/851', 'JD N EUROPA                   ');
INSERT INTO cd_cep_br VALUES ('13.040-260', '4802     ', 'R SAO JOSE DO RIO PRETO- DE 852/853 AO FIM', 'JD N EUROPA                   ');
INSERT INTO cd_cep_br VALUES ('13.041-721', '4802     ', 'AV SAO JOSE DOS CAMPOS- ATE 600/601', 'JD N EUROPA                   ');
INSERT INTO cd_cep_br VALUES ('13.040-670', '4802     ', 'AV SAO JOSE DOS CAMPOS- DE 602/603 AO FIM', 'JD N EUROPA                   ');
INSERT INTO cd_cep_br VALUES ('13.068-265', '4802     ', 'R SAO JUDAS TADEU', 'CJ HAB P ANCHIETA             ');
INSERT INTO cd_cep_br VALUES ('13.036-460', '4802     ', 'R SANTA RITA DO PASSA QUATRO', 'JD N EUROPA                   ');
INSERT INTO cd_cep_br VALUES ('13.061-264', '4802     ', 'R SANTA RITA DURAO', 'VL C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('13.105-068', '4802     ', 'PC SANTA ROSA', 'JD CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('13.041-260', '4802     ', 'R SANTA ROSA DO VITERBO', 'VL LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('13.030-170', '4802     ', 'PC SANTA TERESA DE AVILA', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.104-166', '4802     ', 'R SANTA TEREZA', 'LOT C S CONRADO               ');
INSERT INTO cd_cep_br VALUES ('13.046-410', '4802     ', 'R SANTANA', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('13.106-018', '4802     ', 'PC SANTANA', 'SOUSAS                        ');
INSERT INTO cd_cep_br VALUES ('13.040-590', '4802     ', 'R SANTANA DO PARAISO', 'JD N EUROPA                   ');
INSERT INTO cd_cep_br VALUES ('13.070-080', '4802     ', 'R SANTANA GOMES', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('13.032-240', '4802     ', 'R SANTIAGO PERES UBINHA', 'JD D NERY                     ');
INSERT INTO cd_cep_br VALUES ('13.058-015', '4802     ', 'R SANTINA AUGUSTO', 'CJ HAB PRQ ITAJAI             ');
INSERT INTO cd_cep_br VALUES ('13.073-475', '4802     ', 'PC SANTO AFONSO MARIA DE LIGORIO(MISSIONARIO REDE', 'JD BONFIM                     ');
INSERT INTO cd_cep_br VALUES ('13.068-313', '4802     ', 'R SANTO AGOSTINHO', 'CJ HAB P ANCHIETA             ');
INSERT INTO cd_cep_br VALUES ('13.040-600', '4802     ', 'R SANTO ANASTACIO', 'JD N EUROPA                   ');
INSERT INTO cd_cep_br VALUES ('13.040-610', '4802     ', 'R SANTO ANDRE', 'JD N EUROPA                   ');
INSERT INTO cd_cep_br VALUES ('13.068-431', '4802     ', 'R SANTO ANTAO', 'CJ HAB P ANCHIETA             ');
INSERT INTO cd_cep_br VALUES ('13.024-440', '4802     ', 'R SANTO ANTONIO', 'CAMBUI                        ');
INSERT INTO cd_cep_br VALUES ('13.024-370', '4802     ', 'PC SANTO ANTONIO', 'VL ESTANISLAU                 ');
INSERT INTO cd_cep_br VALUES ('13.073-450', '4802     ', 'R SANTO ANTONIO CLARET', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.040-250', '4802     ', 'R SANTO ANTONIO DA ALEGRIA- ATE 120/121', 'JD N EUROPA                   ');
INSERT INTO cd_cep_br VALUES ('13.040-620', '4802     ', 'R SANTO ANTONIO DA ALEGRIA- DE 122/123 AO FIM', 'JD N EUROPA                   ');
INSERT INTO cd_cep_br VALUES ('13.094-815', '4802     ', 'R SANTO BASSAN', 'BSQ PALMEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('13.056-347', '4802     ', 'R SANTO DIAS DA SILVA', 'DIC I (CJ HAB M L F ABREU)    ');
INSERT INTO cd_cep_br VALUES ('14.400-430', '5086     ', 'R VITORIA REGIA- DE 901/902 AO FIM', 'VL FLORES                     ');
INSERT INTO cd_cep_br VALUES ('14.405-118', '5086     ', 'R TORQUATO CALEIRO', 'VL NICACIO                    ');
INSERT INTO cd_cep_br VALUES ('14.407-770', '5086     ', 'R TORQUATO RANULFO STEFENS', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('14.407-704', '5086     ', 'R TRES', 'REC C HELIODORO               ');
INSERT INTO cd_cep_br VALUES ('14.403-838', '5086     ', 'EST TRES', 'CH ESPRAIADO                  ');
INSERT INTO cd_cep_br VALUES ('14.404-137', '5086     ', 'R TRES', 'PRL JD AEROPORTO II           ');
INSERT INTO cd_cep_br VALUES ('14.404-455', '5086     ', 'R TRES', 'VLE L AZUL                    ');
INSERT INTO cd_cep_br VALUES ('14.406-717', '5086     ', 'R TRES', 'JD ANITA                      ');
INSERT INTO cd_cep_br VALUES ('14.404-129', '5086     ', 'R TREZE', 'JD AEROPORTO II               ');
INSERT INTO cd_cep_br VALUES ('14.404-097', '5086     ', 'R TRINTA E QUATRO', 'PRL JD AEROPORTO I            ');
INSERT INTO cd_cep_br VALUES ('14.404-128', '5086     ', 'R TRINTA E TRES', 'JD AEROPORTO II               ');
INSERT INTO cd_cep_br VALUES ('14.407-567', '5086     ', 'R TRINTA E UM', 'JD LUIZA                      ');
INSERT INTO cd_cep_br VALUES ('14.406-105', '5086     ', 'R TRISTAO DE ALMEIDA', 'DT INDUSTRIAL I               ');
INSERT INTO cd_cep_br VALUES ('14.404-027', '5086     ', 'R TUCANOS, DOS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('14.405-146', '5086     ', 'R TUFFY JORGE', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('14.403-268', '5086     ', 'R TULIPAS, DAS', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('14.406-686', '5086     ', 'R TUPINAMBAS, DOS', 'JD MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('14.406-687', '5086     ', 'R TUPINIQUINS, DOS', 'JD MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('14.406-685', '5086     ', 'R TUPIS, DOS', 'JD MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('14.401-157', '5086     ', 'R TURIDO MARANGONI', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('14.404-030', '5086     ', 'R UIRAPURUS, DOS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('14.404-258', '5086     ', 'R ULISSES MARTINS COSTA', 'JD AEROPORTO IV               ');
INSERT INTO cd_cep_br VALUES ('14.407-702', '5086     ', 'R UM', 'REC C HELIODORO               ');
INSERT INTO cd_cep_br VALUES ('14.404-453', '5086     ', 'R UM', 'VLE L AZUL                    ');
INSERT INTO cd_cep_br VALUES ('14.406-719', '5086     ', 'R UM', 'JD ANITA                      ');
INSERT INTO cd_cep_br VALUES ('14.410-198', '5086     ', 'R UM', 'JD M CARLO                    ');
INSERT INTO cd_cep_br VALUES ('14.406-090', '5086     ', 'R UM-A', 'DT INDUSTRIAL I               ');
INSERT INTO cd_cep_br VALUES ('14.405-373', '5086     ', 'R UMBELINA GOMES VILACA', 'JD C LEITE                    ');
INSERT INTO cd_cep_br VALUES ('14.406-660', '5086     ', 'R URIAS CARLOS DE VILHENA', 'VL PANDOLFO                   ');
INSERT INTO cd_cep_br VALUES ('14.401-304', '5086     ', 'R URIAS PEREIRA RIBEIRO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('14.407-330', '5086     ', 'R URSULA POUSA ARAUJO TORRES', 'PRQ V LEPORACE I              ');
INSERT INTO cd_cep_br VALUES ('14.400-060', '5086     ', 'R URUGUAI', 'JD CONSOLACAO                 ');
INSERT INTO cd_cep_br VALUES ('14.404-262', '5086     ', 'R VALDELIA MARTINS DOS SANTOS', 'JD AEROPORTO III              ');
INSERT INTO cd_cep_br VALUES ('14.403-852', '5086     ', 'R VALDIR AZEVEDO', 'VL HIPICA                     ');
INSERT INTO cd_cep_br VALUES ('14.405-668', '5086     ', 'R VALDIR CAETANO BORGES', 'RES N LAR                     ');
INSERT INTO cd_cep_br VALUES ('14.406-588', '5086     ', 'R VALDIR GARCIA', 'JD BONSUCESSO                 ');
INSERT INTO cd_cep_br VALUES ('14.407-594', '5086     ', 'R VALDOMIRO FIFOLATO', 'JD LUIZA                      ');
INSERT INTO cd_cep_br VALUES ('14.405-222', '5086     ', 'R VALENTIM MIRON SANCHES', 'VL IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('14.409-129', '5086     ', 'R VALFRIDO NAZIAZENO MACIEL', 'JD D A PETRAGLIA              ');
INSERT INTO cd_cep_br VALUES ('14.407-110', '5086     ', 'R SUELY REIS CARAN', 'JD PORTINARI                  ');
INSERT INTO cd_cep_br VALUES ('14.406-694', '5086     ', 'R TABAJARAS, DOS', 'JD MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('14.403-083', '5086     ', 'PC TANCREDO DE ALMEIDA NEVES', 'PRQ PROGRESSO                 ');
INSERT INTO cd_cep_br VALUES ('14.410-000', '5086     ', 'ROD TANCREDO DE ALMEIDA NEVES- ATE KM 4,000', 'JD EDEN                       ');
INSERT INTO cd_cep_br VALUES ('14.409-541', '5086     ', 'R TANIA MARIA VIVENCIO', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('14.409-422', '5086     ', 'R TARCILA DO AMARAL', 'RCR CPO BELO                  ');
INSERT INTO cd_cep_br VALUES ('14.407-321', '5086     ', 'R TARCISIO ANTONIO DE OLIVEIRA', 'PRQ V LEPORACE I              ');
INSERT INTO cd_cep_br VALUES ('14.403-057', '5086     ', 'R TAUFIC SALLOUM', 'JD VENEZA                     ');
INSERT INTO cd_cep_br VALUES ('14.401-257', '5086     ', 'R TENENTE BASILIO JOSE SILVA LEAO', 'RES BALDASSARI                ');
INSERT INTO cd_cep_br VALUES ('14.400-610', '5086     ', 'R TENENTE HERMES MOURA BORGES', 'VL D CAXIAS                   ');
INSERT INTO cd_cep_br VALUES ('14.403-061', '5086     ', 'AV TENENTE LUND PRESOTTO', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('14.407-552', '5086     ', 'R TEODOLINO SILVA', 'JD LUIZA                      ');
INSERT INTO cd_cep_br VALUES ('14.403-550', '5086     ', 'R TEODOMIRO ALVES CINTRA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('14.409-012', '5086     ', 'R TEOFILO DE ARAUJO FILHO', 'JD S EUGENIA                  ');
INSERT INTO cd_cep_br VALUES ('14.407-340', '5086     ', 'AV TEOTONIO VILELA', 'PRQ V LEPORACE I              ');
INSERT INTO cd_cep_br VALUES ('14.407-460', '5086     ', 'AV TEOTONIO VILELA', 'RES JD V CRUZ                 ');
INSERT INTO cd_cep_br VALUES ('14.403-642', '5086     ', 'R TEREZA TORTORELI PALERMO', 'VL SCARABUCCI                 ');
INSERT INTO cd_cep_br VALUES ('14.402-278', '5086     ', 'R TEREZINA', 'JD BRASILANDIA                ');
INSERT INTO cd_cep_br VALUES ('14.409-308', '5086     ', 'R DINOVAN VITORIANO', 'PRQ HORTO                     ');
INSERT INTO cd_cep_br VALUES ('14.400-380', '5086     ', 'R DIOGENES MARCONI', 'J M JOSE                      ');
INSERT INTO cd_cep_br VALUES ('13.058-075', '4802     ', 'R JORGE ABDELMASSIH', 'CJ HAB PRQ ITAJAI             ');
INSERT INTO cd_cep_br VALUES ('14.401-387', '5086     ', 'R TERRITORIO DE RORAIMA', 'JD BUENO                      ');
INSERT INTO cd_cep_br VALUES ('14.409-619', '5086     ', 'R THALES BOTTO DE BARROS', 'C PETROPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('13.483-084', '5001     ', 'AV ADAO HEBLING', 'PRQ N S DORES                 ');
INSERT INTO cd_cep_br VALUES ('13.484-044', '5001     ', 'PC ADAO JOSE DUARTE DO PATEO', 'VL FASCINA                    ');
INSERT INTO cd_cep_br VALUES ('13.484-484', '5001     ', 'R ADELINO CASTRO VILLAR', 'JD MRO AZUL                   ');
INSERT INTO cd_cep_br VALUES ('13.482-310', '5001     ', 'R ADEMAR E. HORNHARDT', 'PRQ RES STHALBERG             ');
INSERT INTO cd_cep_br VALUES ('13.487-215', '5001     ', 'R ADEMAR MARCOLINO', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('13.481-539', '5001     ', 'R ADILSON EDGARD AMIGO', 'PRQ RES AEROPORTO             ');
INSERT INTO cd_cep_br VALUES ('13.486-136', '5001     ', 'R ADRIANO ESCUDERO', 'VL PIZA                       ');
INSERT INTO cd_cep_br VALUES ('13.480-301', '5001     ', 'R AFONSO VITALI', 'VL S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('13.480-338', '5001     ', 'R AGENOR FERREIRA DE CAMARGO', 'JD S ROQUE                    ');
INSERT INTO cd_cep_br VALUES ('13.483-015', '5001     ', 'R AGOSTINHO CAVICCHIA', 'PRQ N S DORES                 ');
INSERT INTO cd_cep_br VALUES ('13.486-319', '5001     ', 'R AGOSTINHO DRAGO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('13.483-310', '5001     ', 'R AGOSTINHO GIANOTTO', 'PRQ RES A PEDRO               ');
INSERT INTO cd_cep_br VALUES ('13.480-540', '5001     ', 'R ALAGOAS', 'VL CRISTOVAM                  ');
INSERT INTO cd_cep_br VALUES ('13.486-162', '5001     ', 'R ALAN KARDEC', 'JD PIZA                       ');
INSERT INTO cd_cep_br VALUES ('13.484-267', '5001     ', 'R ALAOR CUSTODIO DE OLIVEIRA', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('13.484-260', '5001     ', 'R ALBERTINA S. DE OLIVEIRA', 'PRQ S BENTO                   ');
INSERT INTO cd_cep_br VALUES ('13.484-480', '5001     ', 'R ALBERTO DE LOURDES PADOVAN', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.486-485', '5001     ', 'R ALBERTO FABRI', 'PRQ E HIPOLYTO                ');
INSERT INTO cd_cep_br VALUES ('13.482-247', '5001     ', 'R ALBERTO MOROSINI', 'JD PRQ AVENIDA                ');
INSERT INTO cd_cep_br VALUES ('13.487-095', '5001     ', 'R ALBERTO PELLEGRINO', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('13.487-272', '5001     ', 'R ALBERTO PESSANO', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('13.487-123', '5001     ', 'R ALBERTO PRADA', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('13.481-366', '5001     ', 'R ALBERTO SAVOI', 'PRQ N MUNDO                   ');
INSERT INTO cd_cep_br VALUES ('13.484-118', '5001     ', 'R ALBINO BUZOLIN', 'JD S ANDRE                    ');
INSERT INTO cd_cep_br VALUES ('13.486-487', '5001     ', 'R ALBINO CONTE', 'PRQ E HIPOLYTO                ');
INSERT INTO cd_cep_br VALUES ('13.483-163', '5001     ', 'R ALCEU BITENCOURT', 'PRQ RES A PEDRO               ');
INSERT INTO cd_cep_br VALUES ('13.483-087', '5001     ', 'AV ALCIDES R. MADURO', 'PRQ N S DORES                 ');
INSERT INTO cd_cep_br VALUES ('13.486-474', '5001     ', 'R ALCIDES SILVA', 'PRQ E HIPOLYTO                ');
INSERT INTO cd_cep_br VALUES ('13.486-256', '5001     ', 'R ALCIDES THEREZA', 'JD N LIMEIRA                  ');
INSERT INTO cd_cep_br VALUES ('13.482-013', '5001     ', 'R ALCIDIO DEGAN', 'JD N EUROPA                   ');
INSERT INTO cd_cep_br VALUES ('13.487-056', '5001     ', 'R ALCIDIO QUINTAL', 'JD M FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.486-061', '5001     ', 'R ALCINDO GUANABARA AZEVEDO', 'JD CAVINATO                   ');
INSERT INTO cd_cep_br VALUES ('13.483-040', '5001     ', 'R ALDERICO WISS BARBOSA', 'PRQ N S DORES                 ');
INSERT INTO cd_cep_br VALUES ('18.683-370', '4756     ', 'R TREZE DE MAIO- DE 1002/1003 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.683-280', '4756     ', 'R TRILHOS, DOS', 'VL V CAPOANI                  ');
INSERT INTO cd_cep_br VALUES ('18.685-270', '4756     ', 'AV TRINTA E UM DE MARCO', 'N HAB L ZILLO                 ');
INSERT INTO cd_cep_br VALUES ('18.685-490', '4756     ', 'R TUCANOS, DOS', 'JD N LENCOIS                  ');
INSERT INTO cd_cep_br VALUES ('18.682-352', '4756     ', 'R TUPINAMBAS', 'JD ITAMARATY                  ');
INSERT INTO cd_cep_br VALUES ('18.682-344', '4756     ', 'R TUPINIQUINS', 'JD ITAMARATY                  ');
INSERT INTO cd_cep_br VALUES ('18.682-366', '4756     ', 'R UANANA', 'JD ITAMARATY                  ');
INSERT INTO cd_cep_br VALUES ('18.682-440', '4756     ', 'R UAPES', 'JD ITAMARATY                  ');
INSERT INTO cd_cep_br VALUES ('18.682-530', '4756     ', 'AV UBIRAMA', 'VL N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('18.685-500', '4756     ', 'R UIRAPURUS, DOS', 'JD N LENCOIS                  ');
INSERT INTO cd_cep_br VALUES ('18.684-500', '4756     ', 'R UM (1)', 'CJ HAB M J FERRARI            ');
INSERT INTO cd_cep_br VALUES ('18.684-390', '4756     ', 'VLA UM (1)', 'CJ HAB M J FERRARI            ');
INSERT INTO cd_cep_br VALUES ('18.681-500', '4756     ', 'R UMBERTO PEREGRINO', 'CJ HAB L PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('18.680-580', '4756     ', 'R URUGUAI', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('18.685-660', '4756     ', 'R VENEZUELA', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('18.686-220', '4756     ', 'AV VEREADOR DIONIZIO CESCHINI', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('18.685-470', '4756     ', 'AV VEREADOR DOUTOR HERMINIO JACON', 'JD N LENCOIS                  ');
INSERT INTO cd_cep_br VALUES ('18.682-748', '4756     ', 'R VERGILIO BORANTI', 'C JD CAJU                     ');
INSERT INTO cd_cep_br VALUES ('18.681-550', '4756     ', 'R VICENTE THEMUDO LESSA', 'CJ HAB L PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('18.684-360', '4756     ', 'R VICTORIO MAZZETTO', 'CJ HAB M J FERRARI            ');
INSERT INTO cd_cep_br VALUES ('18.686-240', '4756     ', 'AV VICTORIO MORELLI', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('18.684-250', '4756     ', 'R VIDAL DA CUNHA', 'CJ HAB M J FERRARI            ');
INSERT INTO cd_cep_br VALUES ('18.683-190', '4756     ', 'R VINTE E CINCO DE ABRIL', 'VL V CAPOANI                  ');
INSERT INTO cd_cep_br VALUES ('18.681-050', '4756     ', 'AV VINTE E CINCO DE JANEIRO- ATE 560/561', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.680-040', '4756     ', 'AV VINTE E CINCO DE JANEIRO- DE 562/563 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.683-120', '4756     ', 'R VINTE E OITO DE ABRIL', 'VL S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('18.684-430', '4756     ', 'VLA VINTE E UM (21)', 'CJ HAB M J FERRARI            ');
INSERT INTO cd_cep_br VALUES ('18.683-020', '4756     ', 'R VIRGILIO DUARTE MOREIRA', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('18.682-140', '4756     ', 'R VISCONDE DE MAUA', 'N HAB B VISTA I               ');
INSERT INTO cd_cep_br VALUES ('18.684-420', '4756     ', 'R VITORIO CHAGAS', 'CJ HAB M J FERRARI            ');
INSERT INTO cd_cep_br VALUES ('18.681-055', '4756     ', 'PC WASHINGTON LUIZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.682-260', '4756     ', 'R WILSON TRECENTI', 'JD VILLAGE                    ');
INSERT INTO cd_cep_br VALUES ('18.681-753', '4756     ', 'PC ZANDERLITE DUCLERC VERCODA', 'N HAB J ZILLO                 ');
INSERT INTO cd_cep_br VALUES ('18.681-460', '4756     ', 'R ZELIA GATTAI', 'N HAB J ZILLO                 ');
INSERT INTO cd_cep_br VALUES ('18.684-370', '4756     ', 'R ZEZINHO PADEIRO', 'CJ HAB M J FERRARI            ');
INSERT INTO cd_cep_br VALUES ('13.483-180', '5001     ', 'AV A', 'PRQ RES A PEDRO               ');
INSERT INTO cd_cep_br VALUES ('13.481-412', '5001     ', 'R A', 'JD G PICININI                 ');
INSERT INTO cd_cep_br VALUES ('13.486-469', '5001     ', 'R ABILIO ALVES ESTEVES', 'PRQ E HIPOLYTO                ');
INSERT INTO cd_cep_br VALUES ('18.683-721', '4756     ', 'R SAO FRANCISCO DE ASSIS', 'SIT RCR S J THADEU            ');
INSERT INTO cd_cep_br VALUES ('18.686-050', '4756     ', 'TV SAO JERONIMO', 'CHS S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('18.682-100', '4756     ', 'R SAO JOSE', 'VL IRERE                      ');
INSERT INTO cd_cep_br VALUES ('18.686-060', '4756     ', 'TV SAO LUCAS', 'CHS S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('18.686-000', '4756     ', 'R SAO LUIZ', 'CHS S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('18.686-010', '4756     ', 'R SAO MARCOS', 'CHS S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('18.686-020', '4756     ', 'R SAO MATHEUS', 'CHS S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('18.686-040', '4756     ', 'TV SAO NICOLAU', 'CHS S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('18.681-000', '4756     ', 'R SAO PAULO- ATE 350/351', 'VL MAMEDINA                   ');
INSERT INTO cd_cep_br VALUES ('18.682-540', '4756     ', 'R SAO PAULO- DE 352/353 AO FIM', 'VL MAMEDINA                   ');
INSERT INTO cd_cep_br VALUES ('18.680-720', '4756     ', 'R SAO PEDRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.683-726', '4756     ', 'R SAO RAFAEL', 'SIT RCR S J THADEU            ');
INSERT INTO cd_cep_br VALUES ('18.686-030', '4756     ', 'TV SAO SEBASTIAO', 'CHS S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('18.683-723', '4756     ', 'R SAO SIMAO', 'SIT RCR S J THADEU            ');
INSERT INTO cd_cep_br VALUES ('18.683-724', '4756     ', 'R SAO THIAGO', 'SIT RCR S J THADEU            ');
INSERT INTO cd_cep_br VALUES ('18.683-725', '4756     ', 'R SAO THOME', 'SIT RCR S J THADEU            ');
INSERT INTO cd_cep_br VALUES ('18.680-310', '4756     ', 'R SAO VICENTE DE PAULA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.682-776', '4756     ', 'R SEBASTIAO BARRETO', 'JD MTE AZUL                   ');
INSERT INTO cd_cep_br VALUES ('18.683-250', '4756     ', 'R SEGUNDO ANGELO PAVANATO', 'VL S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('18.680-610', '4756     ', 'R SERGIPE', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('18.682-510', '4756     ', 'R SETE DE SETEMBRO- ATE 960/961', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.790-730', NULL, 'R PROFESSOR HERVAL BRASIL', 'VL OLIVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('08.770-410', NULL, 'R PROFESSOR HORACIO DA SILVEIRA', 'VL TIETE                      ');
INSERT INTO cd_cep_br VALUES ('08.735-580', NULL, 'R PROFESSOR HUMBERTO DE SOUZA LEAL', 'VL LAVINIA                    ');
INSERT INTO cd_cep_br VALUES ('08.770-370', NULL, 'R PEDRO JESUS DE PAULA', 'VL TIETE                      ');
INSERT INTO cd_cep_br VALUES ('08.725-610', NULL, 'R PEDRO JOSE DE ARAUJO', 'CJ HAB S SEBASTIAO            ');
INSERT INTO cd_cep_br VALUES ('08.720-580', NULL, 'R JOSE GERALDO MARTINS', 'VL CAPUTERA                   ');
INSERT INTO cd_cep_br VALUES ('08.715-530', NULL, 'AV JOSE GLICERIO DE MELLO- ATE 399/400', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('18.686-230', '4756     ', 'R SILVIO BOSO', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('18.680-140', '4756     ', 'R SIQUEIRA CAMPOS', 'VL BACCILI                    ');
INSERT INTO cd_cep_br VALUES ('18.683-270', '4756     ', 'R STEFANO GHIROTTI', 'VL S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('18.682-365', '4756     ', 'R SUIA', 'JD ITAMARATY                  ');
INSERT INTO cd_cep_br VALUES ('13.080-290', '4802     ', 'R PROJETADA', 'JD S GENEBRA                  ');
INSERT INTO cd_cep_br VALUES ('13.054-057', '4802     ', 'R PROJETADA', 'CH S LETICIA                  ');
INSERT INTO cd_cep_br VALUES ('13.053-154', '4802     ', 'R PROJETADA', 'JD CPO BELO                   ');
INSERT INTO cd_cep_br VALUES ('13.088-831', '4802     ', 'R PROJETADA', 'CH S QUIRINO                  ');
INSERT INTO cd_cep_br VALUES ('13.096-491', '4802     ', 'AV PROJETADA', 'JD PARANAPANEMA               ');
INSERT INTO cd_cep_br VALUES ('13.056-100', '4802     ', 'R PROJETADA', 'JD A CAMPINAS                 ');
INSERT INTO cd_cep_br VALUES ('13.069-125', '4802     ', 'R PROJETADA', 'T I CARGAS (TIC)              ');
INSERT INTO cd_cep_br VALUES ('13.050-695', '4802     ', 'R PROJETADA', 'VL MINGONE                    ');
INSERT INTO cd_cep_br VALUES ('13.090-331', '4802     ', 'R PROJETADA TRES', 'TAQUARAL                      ');
INSERT INTO cd_cep_br VALUES ('13.054-564', '4802     ', 'R PROJETADA-2', 'DIC V                         ');
INSERT INTO cd_cep_br VALUES ('13.044-261', '4802     ', 'R PROJETADA-2', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.093-340', '4802     ', 'R PROMISSAO', 'JD FLAMBOYANT                 ');
INSERT INTO cd_cep_br VALUES ('13.036-230', '4802     ', 'R PRUDENTE DE MORAES', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.097-143', '4802     ', 'R PUREZA CONCEICAO DA SILVA', 'JD C LOURENCO                 ');
INSERT INTO cd_cep_br VALUES ('13.051-040', '4802     ', 'R QUARENTA', 'JD LAGO II                    ');
INSERT INTO cd_cep_br VALUES ('13.054-640', '4802     ', 'R QUARENTA', 'DIC VI                        ');
INSERT INTO cd_cep_br VALUES ('13.058-740', '4802     ', 'R QUARENTA', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('13.060-740', '4802     ', 'R QUARENTA', 'PRQ RES VL UNIAO              ');
INSERT INTO cd_cep_br VALUES ('13.058-247', '4802     ', 'R QUARENTA', 'CJ RES PRQ ITAJAI IV          ');
INSERT INTO cd_cep_br VALUES ('13.091-880', '4802     ', 'R QUARENTA', 'CJ HAB FEAC                   ');
INSERT INTO cd_cep_br VALUES ('13.061-435', '4802     ', 'R QUARENTA E CINCO', 'JD C ELISIOS                  ');
INSERT INTO cd_cep_br VALUES ('13.059-645', '4802     ', 'R QUARENTA E CINCO', 'C S IRIS                      ');
INSERT INTO cd_cep_br VALUES ('13.063-241', '4802     ', 'R QUARENTA E CINCO', 'JD EULINA                     ');
INSERT INTO cd_cep_br VALUES ('13.054-498', '4802     ', 'R QUARENTA E CINCO', 'DIC V                         ');
INSERT INTO cd_cep_br VALUES ('13.058-237', '4802     ', 'R QUARENTA E CINCO', 'CJ RES PRQ ITAJAI IV          ');
INSERT INTO cd_cep_br VALUES ('13.098-245', '4802     ', 'R QUARENTA E CINCO', 'LOT C GARGANTILHAS            ');
INSERT INTO cd_cep_br VALUES ('13.054-642', '4802     ', 'R QUARENTA E DOIS', 'DIC VI                        ');
INSERT INTO cd_cep_br VALUES ('13.098-097', '4802     ', 'R QUARENTA E DOIS', 'REC DOURADOS                  ');
INSERT INTO cd_cep_br VALUES ('13.059-642', '4802     ', 'R QUARENTA E DOIS', 'C S IRIS                      ');
INSERT INTO cd_cep_br VALUES ('13.054-493', '4802     ', 'R QUARENTA E DOIS', 'DIC V                         ');
INSERT INTO cd_cep_br VALUES ('13.058-251', '4802     ', 'R QUARENTA E DOIS', 'CJ RES PRQ ITAJAI IV          ');
INSERT INTO cd_cep_br VALUES ('13.098-242', '4802     ', 'R QUARENTA E DOIS', 'LOT C GARGANTILHAS            ');
INSERT INTO cd_cep_br VALUES ('13.054-647', '4802     ', 'R QUARENTA E NOVE', 'DIC VI                        ');
INSERT INTO cd_cep_br VALUES ('13.046-800', '4802     ', 'R PROFESSORA ALAYDE TOLEDO GARLIPP', 'JD ESMERALDINA                ');
INSERT INTO cd_cep_br VALUES ('13.057-414', '4802     ', 'R PROFESSORA ALICE AGUIAR DE AZEVEDO', 'CJ M MARCONDES                ');
INSERT INTO cd_cep_br VALUES ('13.097-750', '4802     ', 'R PROFESSORA ALTIMIRA DE SOUZA PINTO', 'PRQ IMPERADOR                 ');
INSERT INTO cd_cep_br VALUES ('13.051-342', '4802     ', 'R PROFESSORA AMALIA DE ARRUDA LEGENDRE MARTINI', 'JD LAGO II                    ');
INSERT INTO cd_cep_br VALUES ('13.086-130', '4802     ', 'AV PROFESSORA ANA MARIA SILVESTRE ADADE', 'PRQ UNIVERSIDADES             ');
INSERT INTO cd_cep_br VALUES ('13.083-704', '4802     ', 'PC PROFESSORA AURELIA SEIXAS', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('13.050-650', '4802     ', 'R PROFESSORA BALBINA CESARINA SILVA', 'JD AMOREIRAS                  ');
INSERT INTO cd_cep_br VALUES ('07.852-150', '4953     ', 'R VIRGILIO', 'JD PROGRESSO B                ');
INSERT INTO cd_cep_br VALUES ('07.860-100', '4953     ', 'R VISCONDE DE TAUNAY', 'JD PROGRESSO A                ');
INSERT INTO cd_cep_br VALUES ('07.850-070', '4953     ', 'R VISTA ALEGRE', 'VL ZANELA                     ');
INSERT INTO cd_cep_br VALUES ('07.860-140', '4953     ', 'R VITOR HUGO', 'JD PROGRESSO A                ');
INSERT INTO cd_cep_br VALUES ('07.807-290', '4953     ', 'R VITORIA', 'VL ROSA                       ');
INSERT INTO cd_cep_br VALUES ('07.860-120', '4953     ', 'R VOLTAIRE', 'JD PROGRESSO A                ');
INSERT INTO cd_cep_br VALUES ('07.852-170', '4953     ', 'AV WASHINGTON LUIZ', 'JD PROGRESSO B                ');
INSERT INTO cd_cep_br VALUES ('07.862-050', '4953     ', 'R WILLIAN HARVEY', 'PRQ MTE VERDE                 ');
INSERT INTO cd_cep_br VALUES ('07.852-110', '4953     ', 'R WILSON SOLENE GONCALVES', 'JD BENINTENDI                 ');
INSERT INTO cd_cep_br VALUES ('07.807-240', '4953     ', 'R WITESINDO GARCIA DE FREITAS', 'VL HUMBELINA                  ');
INSERT INTO cd_cep_br VALUES ('07.855-270', '4953     ', 'R ZEBEDEU MARCOLINO', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('12.509-350', '5266     ', 'R A', 'PRQ S FRANCISCO II            ');
INSERT INTO cd_cep_br VALUES ('12.503-190', '5266     ', 'PC A', 'ROCINHA                       ');
INSERT INTO cd_cep_br VALUES ('12.524-020', '5266     ', 'R A', 'VL GUARA                      ');
INSERT INTO cd_cep_br VALUES ('12.522-320', '5266     ', 'PC A', 'I PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('12.516-060', '5266     ', 'R A', 'JD PEROLA                     ');
INSERT INTO cd_cep_br VALUES ('12.508-020', '5266     ', 'R A', 'RCR PEDRINHAS                 ');
INSERT INTO cd_cep_br VALUES ('12.524-240', '5266     ', 'R A', 'CH PATURI                     ');
INSERT INTO cd_cep_br VALUES ('12.522-220', '5266     ', 'R ABOLICAO', 'VL REGINA                     ');
INSERT INTO cd_cep_br VALUES ('12.523-070', '5266     ', 'R ACACIAS, DAS', 'BELV C 500                    ');
INSERT INTO cd_cep_br VALUES ('12.514-410', '5266     ', 'R ADELINO PEREIRA CARVALHO', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('12.500-280', '5266     ', 'R ADOLFO DE CASTRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.504-210', '5266     ', 'R ADOLFO DE PAULA E SILVA', 'FIGUEIRA                      ');
INSERT INTO cd_cep_br VALUES ('12.502-510', '5266     ', 'R ADRIANO DE MENDONCA', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('12.512-030', '5266     ', 'PC AERONAUTICA', 'JD JULIETA                    ');
INSERT INTO cd_cep_br VALUES ('12.502-310', '5266     ', 'R AFONSO PENA', 'CAMPINHO                      ');
INSERT INTO cd_cep_br VALUES ('12.511-430', '5266     ', 'R AFONSO TAUNAY', 'MATADOURO                     ');
INSERT INTO cd_cep_br VALUES ('12.518-660', '5266     ', 'R AGENOR AUGUSTO DE ARAUJO', 'JD VALE                       ');
INSERT INTO cd_cep_br VALUES ('12.516-150', '5266     ', 'R AGENOR AUGUSTO DE ARAUJO', 'P COLINAS                     ');
INSERT INTO cd_cep_br VALUES ('12.504-270', '5266     ', 'R AGENOR GUARANI', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('12.519-010', '5266     ', 'AV AGENOR PIRES FONSECA', 'JD VALE                       ');
INSERT INTO cd_cep_br VALUES ('12.509-050', '5266     ', 'R AGOSTINHO SIMOES DE CAMPOS', 'PRQ ARVORES                   ');
INSERT INTO cd_cep_br VALUES ('12.515-140', '5266     ', 'R AIMORES', 'PEDREGULHO                    ');
INSERT INTO cd_cep_br VALUES ('12.510-140', '5266     ', 'R ALAGOAS', 'VL SARGENTOS (E E AERONAUTICA)');
INSERT INTO cd_cep_br VALUES ('12.515-040', '5266     ', 'R ALBERTO BARBETA- ATE 0229/0230', 'PEDREGULHO                    ');
INSERT INTO cd_cep_br VALUES ('12.514-010', '5266     ', 'R ALBERTO BARBETA- DE 0231/0232 A 1399/1400', 'JD C NETO                     ');
INSERT INTO cd_cep_br VALUES ('12.513-070', '5266     ', 'R ALBERTO BARBETA- DE 1401/1402 AO FIM', 'S DIMAS                       ');
INSERT INTO cd_cep_br VALUES ('07.860-270', '4953     ', 'VL UM', 'JD PROGRESSO A                ');
INSERT INTO cd_cep_br VALUES ('07.859-010', '4953     ', 'VL UM', 'P ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('07.860-070', '4953     ', 'VL UM A', 'JD PROGRESSO A                ');
INSERT INTO cd_cep_br VALUES ('07.847-020', '4953     ', 'VL UM A', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('07.865-550', '4953     ', 'AV UNIAO', 'VL ELIZA                      ');
INSERT INTO cd_cep_br VALUES ('07.849-100', '4953     ', 'R URANO', 'VL IRMA                       ');
INSERT INTO cd_cep_br VALUES ('07.846-020', '4953     ', 'R URUGUAIA', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('07.842-260', '4953     ', 'VL V', 'JD UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('07.842-070', '4953     ', 'AV VALDIR MARCOS RINALDI', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('07.857-060', '4953     ', 'R VALDOMIRO SILVA RAMOS', 'VL RAMOS                      ');
INSERT INTO cd_cep_br VALUES ('07.865-090', '4953     ', 'EST VALE DO', 'CH S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('07.856-210', '4953     ', 'R VASORVIA', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('07.842-120', '4953     ', 'AV VATICANO', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('07.830-050', '4953     ', 'R VENCESLAU BRAS', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('07.849-080', '4953     ', 'R VENUS', 'VL IRMA                       ');
INSERT INTO cd_cep_br VALUES ('07.859-050', '4953     ', 'R VEREADOR ANTONIO ALBA FERNANDES', 'VL C TULIO                    ');
INSERT INTO cd_cep_br VALUES ('07.801-060', '4953     ', 'R VEREADOR JOAO DE ALMEIDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('07.842-020', '4953     ', 'R VEREADOR ORLANDO DE CASTRO', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('07.840-030', '4953     ', 'R VIEIRA PADRE', 'VL BAZU                       ');
INSERT INTO cd_cep_br VALUES ('07.801-100', '4953     ', 'R VIELA', 'C FAZ BELEM                   ');
INSERT INTO cd_cep_br VALUES ('07.854-090', '4953     ', 'R VIENA', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('07.855-240', '4953     ', 'VL VINTE', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('07.801-210', '4953     ', 'VL VINTE E CINCO', 'C FAZ BELEM                   ');
INSERT INTO cd_cep_br VALUES ('13.087-422', '4802     ', 'R NOVE', 'M S ANTONIO                   ');
INSERT INTO cd_cep_br VALUES ('13.085-194', '4802     ', 'R NOVE', 'JD J MARTINS                  ');
INSERT INTO cd_cep_br VALUES ('07.859-270', '4953     ', 'R SANTA CRUZ', 'P ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('07.855-050', '4953     ', 'R SANTIAGO', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('07.808-090', '4953     ', 'R SANTO ANDRE', 'JD ALICE                      ');
INSERT INTO cd_cep_br VALUES ('07.840-110', '4953     ', 'R SANTOS DUMONT', 'VL BAZU                       ');
INSERT INTO cd_cep_br VALUES ('07.808-420', '4953     ', 'R SAO BERNARDO', 'SIT MARALENA                  ');
INSERT INTO cd_cep_br VALUES ('14.409-544', '5086     ', 'R THEODOMIRO RAMOS', 'C PETROPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('14.405-286', '5086     ', 'R THEODORO MARTINS TRISTAO', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('14.403-060', '5086     ', 'R THEOTINIO SILVA', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('14.403-338', '5086     ', 'R THEREZA MOSCARDINI', 'PRL JD FLORIDA                ');
INSERT INTO cd_cep_br VALUES ('14.400-540', '5086     ', 'R THOMAZ GONZAGA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.405-108', '5086     ', 'R TIBURCIO BARBOSA SANDOVAL', 'VL NICACIO                    ');
INSERT INTO cd_cep_br VALUES ('14.405-613', '5086     ', 'R TIPUANAS, DAS', 'PRQ PINHAIS                   ');
INSERT INTO cd_cep_br VALUES ('14.400-550', '5086     ', 'R TIRADENTES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.400-559', '5086     ', 'VL TIRADENTES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.407-347', '5086     ', 'R TOBIAS DIAS FERNANDES', 'PRQ V LEPORACE I              ');
INSERT INTO cd_cep_br VALUES ('14.402-491', '5086     ', 'R TOBIAS VIEIRA DE ANDRADE', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('14.406-377', '5086     ', 'R TOMAS GUASTI', 'VL PEDIGONI                   ');
INSERT INTO cd_cep_br VALUES ('14.407-036', '5086     ', 'R TOMAS PIACEZZI', 'PRQ V LEPORACE I              ');
INSERT INTO cd_cep_br VALUES ('14.405-195', '5086     ', 'R TOMAZ MARTINS', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('14.409-533', '5086     ', 'R TOMAZ PEREIRA GOULART', 'C PETROPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('14.405-239', '5086     ', 'R TOMAZ PUCCI', 'PRL VL C JULIO                ');
INSERT INTO cd_cep_br VALUES ('14.402-485', '5086     ', 'R SEBASTIAO VALERIANO DA SILVA', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('14.404-069', '5086     ', 'EST SEIS', 'PRQ ARVORES                   ');
INSERT INTO cd_cep_br VALUES ('14.407-707', '5086     ', 'R SEIS', 'REC C HELIODORO               ');
INSERT INTO cd_cep_br VALUES ('14.406-253', '5086     ', 'R SEIS', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('14.404-133', '5086     ', 'R SEIS', 'PRL JD AEROPORTO II           ');
INSERT INTO cd_cep_br VALUES ('14.404-232', '5086     ', 'R SEIS', 'JD AEROPORTO IV               ');
INSERT INTO cd_cep_br VALUES ('14.406-714', '5086     ', 'R SEIS', 'JD ANITA                      ');
INSERT INTO cd_cep_br VALUES ('14.409-178', '5086     ', 'R SEIS', 'PRQ MOEMA                     ');
INSERT INTO cd_cep_br VALUES ('14.405-428', '5086     ', 'R SEIS', 'RES S TOMAZ                   ');
INSERT INTO cd_cep_br VALUES ('14.407-469', '5086     ', 'R SEM DENOMINACAO', 'RES O MACIEL                  ');
INSERT INTO cd_cep_br VALUES ('14.403-716', '5086     ', 'R SERAFIM BORGES DO VAL', 'JD SAMELLO IV                 ');
INSERT INTO cd_cep_br VALUES ('14.403-632', '5086     ', 'R SERAFIM DAVID', 'JD A ROSA                     ');
INSERT INTO cd_cep_br VALUES ('14.409-358', '5086     ', 'R SERGINO DIAS DE OLIVEIRA', 'PRQ HORTO                     ');
INSERT INTO cd_cep_br VALUES ('14.407-320', '5086     ', 'R SERGIO ALVES DE TOLEDO', 'PRQ V LEPORACE I              ');
INSERT INTO cd_cep_br VALUES ('14.402-157', '5086     ', 'R SERGIO CASTRO OLIVEIRA (DEDAO)', 'JD PALMA                      ');
INSERT INTO cd_cep_br VALUES ('14.404-283', '5086     ', 'R SERGIO GENARIO SILVA', 'JD AVIACAO                    ');
INSERT INTO cd_cep_br VALUES ('14.403-520', '5086     ', 'R SERGIPE', 'PRL VL APARECIDA II           ');
INSERT INTO cd_cep_br VALUES ('14.404-070', '5086     ', 'EST SETE', 'PRQ ARVORES                   ');
INSERT INTO cd_cep_br VALUES ('14.406-254', '5086     ', 'R SETE', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('14.404-231', '5086     ', 'R SETE', 'JD AEROPORTO IV               ');
INSERT INTO cd_cep_br VALUES ('14.409-177', '5086     ', 'R SETE', 'PRQ MOEMA                     ');
INSERT INTO cd_cep_br VALUES ('14.410-182', '5086     ', 'R SETE', 'JD M CARLO                    ');
INSERT INTO cd_cep_br VALUES ('14.401-278', '5086     ', 'AV SETE DE SETEMBRO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('14.402-422', '5086     ', 'R SEVERO BRAGA', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('14.404-403', '5086     ', 'AL SIBIPIRUNAS, DAS', 'M VERDE                       ');
INSERT INTO cd_cep_br VALUES ('08.506-420', '4967     ', 'R PRESIDENTE JOAO GOULART', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.532-380', '4967     ', 'R PRESIDENTE JOHN FITZGERALD KENNEDY', 'VL TANQUINHO                  ');
INSERT INTO cd_cep_br VALUES ('08.542-200', '4967     ', 'R PRESIDENTE JUSCELINO KUBITSCHEK DE OLIVEIRA', 'C KEMEL                       ');
INSERT INTO cd_cep_br VALUES ('08.540-000', '4967     ', 'AV PRESIDENTE TANCREDO DE ALMEIDA NEVES', 'JD TRIANGULO                  ');
INSERT INTO cd_cep_br VALUES ('08.539-000', '4967     ', 'AV PRESIDENTE TANCREDO DE ALMEIDA NEVES', 'JD ALICE                      ');
INSERT INTO cd_cep_br VALUES ('08.530-460', '4967     ', 'AV PRESIDENTE TANCREDO DE ALMEIDA NEVES', 'JD ANCHIETA                   ');
INSERT INTO cd_cep_br VALUES ('08.544-110', '4967     ', 'R PRIMAVERA', 'VL S MARGARIDA                ');
INSERT INTO cd_cep_br VALUES ('08.502-200', '4967     ', 'R PRINCESA ISABEL', 'VL CORREA                     ');
INSERT INTO cd_cep_br VALUES ('08.505-450', '4967     ', 'R PROFESSOR DOUTOR HELY LOPES MEIRELES', 'VL ROMANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('08.545-130', '4967     ', 'R PROFESSOR ENGENHEIRO CLAUDIO ABRAHAO', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('08.533-100', '4967     ', 'R PROFESSOR JOSE AUGUSTO DE FREITAS', 'JD TINOCO                     ');
INSERT INTO cd_cep_br VALUES ('08.507-130', '4967     ', 'R PROFESSOR MARIO PEDROSA', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.525-300', '4967     ', 'R PROFESSOR THEOTONIO PAVAO', 'JD GENTILE                    ');
INSERT INTO cd_cep_br VALUES ('08.543-280', '4967     ', 'R ORQUIDEAS, DAS', 'VL S MARGARIDA                ');
INSERT INTO cd_cep_br VALUES ('08.504-000', '4967     ', 'R OSASCO', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('08.506-410', '4967     ', 'R OSMUNDO TORQUATO DE PAULA', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.500-060', '4967     ', 'R OSORIO DUQUE ESTRADA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.502-450', '4967     ', 'R OSVALDO MARCONDES DO AMARAL', 'JD JULIANA                    ');
INSERT INTO cd_cep_br VALUES ('08.542-140', '4967     ', 'R OSWALDO ABRAO', 'C KEMEL                       ');
INSERT INTO cd_cep_br VALUES ('08.544-050', '4967     ', 'PC OSWALDO DE FREITAS', 'VL ARBAME                     ');
INSERT INTO cd_cep_br VALUES ('08.532-220', '4967     ', 'R OSWALDO RODRIGUES', 'JARDIM TV                     ');
INSERT INTO cd_cep_br VALUES ('08.541-150', '4967     ', 'R OTAVIO OLIVEIRA SANTOS', 'JD MERCEDES                   ');
INSERT INTO cd_cep_br VALUES ('08.500-410', '4967     ', 'R OTAVIO RODRIGUES BARBOSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.503-210', '4967     ', 'R OVIDIO DO CARMO', 'JD ALEXANDRE                  ');
INSERT INTO cd_cep_br VALUES ('08.502-070', '4967     ', 'TV PADRE ANCHIETA', 'JD FERRAZENSE                 ');
INSERT INTO cd_cep_br VALUES ('08.529-320', '4967     ', 'TV PADRE CLAUDIO JUNG', 'VL ROMANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('08.500-120', '4967     ', 'R PADRE EUSTAQUIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.500-115', '4967     ', 'VLA PADRE EUSTAQUIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.502-220', '4967     ', 'R PADRE FEIJO', 'VL CORREA                     ');
INSERT INTO cd_cep_br VALUES ('08.500-260', '4967     ', 'R PADRE SIMON', 'JD S GIOVANI                  ');
INSERT INTO cd_cep_br VALUES ('08.534-020', '4967     ', 'R PAGE', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('08.517-000', '4967     ', 'AV PAIOL, DO- ATE 1713/1714', 'JD CAMBIRI                    ');
INSERT INTO cd_cep_br VALUES ('08.514-100', '4967     ', 'AV PAIOL, DO- DE 1715/1716 A 4031/4032', 'VL S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('08.513-000', '4967     ', 'AV PAIOL, DO- DE 4033/4034 A 4862/4863', 'VL S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('08.515-400', '4967     ', 'AV PAIOL, DO- DE 4864/4865 AO FIM', 'CH DESCANSOLANDIA             ');
INSERT INTO cd_cep_br VALUES ('08.542-080', '4967     ', 'R PARA', 'VL JUREMA                     ');
INSERT INTO cd_cep_br VALUES ('08.532-400', '4967     ', 'R PARAGUAI', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('08.501-100', '4967     ', 'R PARAIBUNA', 'SIT PAREDAO                   ');
INSERT INTO cd_cep_br VALUES ('08.532-600', '4967     ', 'R PARANA', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('08.544-620', '4967     ', 'R PARANAPANEMA', 'VL NACOES                     ');
INSERT INTO cd_cep_br VALUES ('08.505-360', '4967     ', 'R PARTICULAR', 'JD PAPAI                      ');
INSERT INTO cd_cep_br VALUES ('08.531-210', '4967     ', 'R PARTICULAR', 'VL CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('08.544-610', '4967     ', 'R PARTICULAR', 'VL NACOES                     ');
INSERT INTO cd_cep_br VALUES ('08.534-340', '4967     ', 'R PASCHOAL LOBOSCO', 'VL AYDA                       ');
INSERT INTO cd_cep_br VALUES ('08.535-420', '4967     ', 'R PASTOR PAULO LEIVAS MACALAO', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('08.502-460', '4967     ', 'R PASTOR SEBASTIAO NUNES', 'JD JULIANA                    ');
INSERT INTO cd_cep_br VALUES ('08.527-080', '4967     ', 'R PATO DONALD', 'PRQ DOURADO                   ');
INSERT INTO cd_cep_br VALUES ('08.505-110', '4967     ', 'R PAULINO AUGUSTO VIEGAS', 'JD S BENEDITO                 ');
INSERT INTO cd_cep_br VALUES ('08.513-100', '4967     ', 'R PAULO AMERICO PAGANUCCI', 'VL S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('08.535-440', '4967     ', 'R PAULO CELSO COSTA', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('08.532-370', '4967     ', 'R PAULO FALLEIROS DO NASCIMENTO', 'VL SOFIA                      ');
INSERT INTO cd_cep_br VALUES ('08.534-440', '4967     ', 'R MATILDE AVELINO BARROSO', 'JD J CARVALHO                 ');
INSERT INTO cd_cep_br VALUES ('08.532-660', '4967     ', 'R MATO GROSSO', 'JD AGLAE                      ');
INSERT INTO cd_cep_br VALUES ('08.502-420', '4967     ', 'R MAXIMINO SOLIMAN', 'JD JULIANA                    ');
INSERT INTO cd_cep_br VALUES ('08.532-020', '4967     ', 'R MERCEDES RODRIGUES', 'JARDIM TV                     ');
INSERT INTO cd_cep_br VALUES ('12.518-530', '5266     ', 'R MARIA DA SAUDADE DE OLIVEIRA XAVIER', 'JD VALE                       ');
INSERT INTO cd_cep_br VALUES ('12.515-090', '5266     ', 'R MARIA DAS DORES GONCALVES', 'PEDREGULHO                    ');
INSERT INTO cd_cep_br VALUES ('14.409-616', '5086     ', 'R HELTON BERNARDES DE MELLO', 'C PETROPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('13.034-620', '4802     ', 'R JOAO MARCILIO', 'G R VL TEIXEIRA               ');
INSERT INTO cd_cep_br VALUES ('13.105-064', '4802     ', 'R JOAO MARIA BATISTA', 'JD CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('13.088-120', '4802     ', 'R JOAO MARIUCCIO', 'JD P TARCILIA                 ');
INSERT INTO cd_cep_br VALUES ('13.064-822', '4802     ', 'R JOAO MARQUES', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('08.720-160', NULL, 'R JEAN DE LERY', 'JD CAMILA                     ');
INSERT INTO cd_cep_br VALUES ('08.790-550', NULL, 'R JEAN DORNAUF', 'VL N SOCORRO                  ');
INSERT INTO cd_cep_br VALUES ('08.743-610', NULL, 'R JEQUITIBA', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('08.738-370', NULL, 'R JEREMIAS', 'VL MELCHIZEDEC                ');
INSERT INTO cd_cep_br VALUES ('08.744-350', NULL, 'R JERONIMO MARIANO', 'VL CINTRA                     ');
INSERT INTO cd_cep_br VALUES ('08.850-170', NULL, 'PC JESUINO FRANCO', 'SABAUNA                       ');
INSERT INTO cd_cep_br VALUES ('08.830-630', NULL, 'R JOA', 'VL N APARECIDA                ');
INSERT INTO cd_cep_br VALUES ('08.850-210', NULL, 'R JOAO ALFREDO', 'VL ANDRADE                    ');
INSERT INTO cd_cep_br VALUES ('08.780-660', NULL, 'R JOAO AMARO GOMES', 'JD ARMENIA                    ');
INSERT INTO cd_cep_br VALUES ('08.710-320', NULL, 'PC JOAO ANTONIO BATALHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.780-080', NULL, 'R JOAO ANTONIO MOSSRI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.780-730', NULL, 'R JOAO BATISTA BELDA', 'JD ARMENIA                    ');
INSERT INTO cd_cep_br VALUES ('08.775-110', NULL, 'R JOAO BATISTA FERNANDES', 'VL A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('08.715-640', NULL, 'R JOAO BATISTA FITIPALDI', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('08.720-110', NULL, 'R JOAO BATISTA GEREVINI', 'JD CAMILA                     ');
INSERT INTO cd_cep_br VALUES ('08.775-530', NULL, 'R JOAO BENEGAS ORTIZ', 'JD MARICA                     ');
INSERT INTO cd_cep_br VALUES ('08.830-500', NULL, 'R JOAO CAETANO DOS SANTOS', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('08.850-200', NULL, 'R JOAO CAPISTRANO RODRIGUES ALCHKEMIM', 'VL ANDRADE                    ');
INSERT INTO cd_cep_br VALUES ('08.710-530', NULL, 'R JOAO CARDOSO DE SIQUEIRA PRIMO', 'VL HELIO                      ');
INSERT INTO cd_cep_br VALUES ('08.770-030', NULL, 'R JOAO CARDOSO DOS SANTOS', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('08.780-260', NULL, 'R JOAO CARDOSO PEREIRA', 'PRQ MTE LIBANO                ');
INSERT INTO cd_cep_br VALUES ('08.717-470', NULL, 'R JOAO CLIMACO DE MIRANDA', 'VL M MODERNO                  ');
INSERT INTO cd_cep_br VALUES ('08.730-310', NULL, 'R JOAO CUSTODIO', 'AT IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('08.720-360', NULL, 'R JOAO D ALMEYDA', 'JD CAMILA                     ');
INSERT INTO cd_cep_br VALUES ('08.790-380', NULL, 'R JOAO DASAMBIAGIO', 'VL OLIVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('08.795-050', NULL, 'R JOAO DE OLIVEIRA FILHO', 'VL NATAL                      ');
INSERT INTO cd_cep_br VALUES ('08.770-480', NULL, 'R JOAO DE PINA', 'JD PTE GRANDE                 ');
INSERT INTO cd_cep_br VALUES ('08.830-170', NULL, 'R JOAO FERNANDES', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('08.735-110', NULL, 'R JOAO FERNANDES DE LIMA', 'VL NANCY                      ');
INSERT INTO cd_cep_br VALUES ('08.717-390', NULL, 'R ISMAEL DA SILVA MELLO', 'VL M MODERNO                  ');
INSERT INTO cd_cep_br VALUES ('08.738-080', NULL, 'R ISOLINA BONISE', 'CJ RES A BOVOLENTA            ');
INSERT INTO cd_cep_br VALUES ('08.725-090', NULL, 'R ITAGUARE', 'CJ RES N BERTIOGA             ');
INSERT INTO cd_cep_br VALUES ('08.715-600', NULL, 'TV ITAJIBA', 'VL RESSACA                    ');
INSERT INTO cd_cep_br VALUES ('08.737-300', NULL, 'R ITAQUAQUECETUBA', 'AT IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('08.761-170', NULL, 'R ITAU', 'JD AEROPORTO III              ');
INSERT INTO cd_cep_br VALUES ('08.820-090', NULL, 'R ITHAMAR SENE', 'VL PAULICEA                   ');
INSERT INTO cd_cep_br VALUES ('08.820-360', NULL, 'R IZABEL MOTTA DA SILVA', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('08.740-610', NULL, 'R J WASTH RODRIGUES', 'JD UNIVERSO                   ');
INSERT INTO cd_cep_br VALUES ('08.830-620', NULL, 'R JABOTI', 'VL N APARECIDA                ');
INSERT INTO cd_cep_br VALUES ('14.402-260', '5086     ', 'R MACEIO', 'JD BRASILANDIA                ');
INSERT INTO cd_cep_br VALUES ('14.405-248', '5086     ', 'R MADRE MARIA TEODORO VOIRON', 'VL C JULIO                    ');
INSERT INTO cd_cep_br VALUES ('14.404-260', '5086     ', 'R MADRE MARIA VILLAC', 'JD AEROPORTO III              ');
INSERT INTO cd_cep_br VALUES ('14.400-270', '5086     ', 'R MADRE RITA', 'J M JOSE                      ');
INSERT INTO cd_cep_br VALUES ('14.400-264', '5086     ', 'TV MADRE RITA', 'V S VICENTE                   ');
INSERT INTO cd_cep_br VALUES ('14.405-064', '5086     ', 'R MAESTRO TRISTAO', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('14.406-593', '5086     ', 'R MAGDALENA CUBERO AVILA', 'JD BONSUCESSO                 ');
INSERT INTO cd_cep_br VALUES ('14.404-090', '5086     ', 'AV MAGISTRADO RENATO SALLES ABREU', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('14.404-421', '5086     ', 'AL MAGNOLIAS, DAS', 'M VERDE                       ');
INSERT INTO cd_cep_br VALUES ('14.400-690', '5086     ', 'R MAJOR CLAUDIANO- ATE 2649/2650', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.401-082', '5086     ', 'R MAJOR CLAUDIANO- DE 2651/2652 AO FIM', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('14.401-259', '5086     ', 'R MAJOR DUARTE', 'VL PATRICIO                   ');
INSERT INTO cd_cep_br VALUES ('14.402-310', '5086     ', 'AV MAJOR ELIAS MOTTA', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('14.401-161', '5086     ', 'R MAJOR MENDONCA', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('14.406-528', '5086     ', 'R MAJOR MOURA MATTOS', 'JD DERMINIO                   ');
INSERT INTO cd_cep_br VALUES ('14.401-135', '5086     ', 'AV MAJOR NICACIO- ATE 2499 - LADO IMPAR', 'PRL VL D CAXIAS               ');
INSERT INTO cd_cep_br VALUES ('14.400-850', '5086     ', 'AV MAJOR NICACIO- ATE 2500 - LADO PAR', 'VL D CAXIAS                   ');
INSERT INTO cd_cep_br VALUES ('14.403-462', '5086     ', 'AV MAJOR NICACIO- DE 2501 AO FIM - LADO IMPAR', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('14.403-460', '5086     ', 'AV MAJOR NICACIO- DE 2502 AO FIM - LADO PAR', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('14.402-321', '5086     ', 'R MAJOR OLEGARIO MARTINS FRANCO', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('14.407-071', '5086     ', 'R MAMEDE SILVA', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('14.400-390', '5086     ', 'R MANACA', 'VL FLORES                     ');
INSERT INTO cd_cep_br VALUES ('14.402-302', '5086     ', 'R MANAUS', 'JD BRASILANDIA                ');
INSERT INTO cd_cep_br VALUES ('14.403-662', '5086     ', 'R MANIF ELIAS PEDRO', 'PRL JD A ROSA                 ');
INSERT INTO cd_cep_br VALUES ('14.407-020', '5086     ', 'AV LISETE COELHO LOURENCO', 'PRQ V LEPORACE I              ');
INSERT INTO cd_cep_br VALUES ('14.406-510', '5086     ', 'R LOURENCO BORTOLATO', 'JD DERMINIO                   ');
INSERT INTO cd_cep_br VALUES ('14.404-281', '5086     ', 'R LUCIANO VILLACA', 'JD AVIACAO                    ');
INSERT INTO cd_cep_br VALUES ('14.404-106', '5086     ', 'R LUIS DE CASTRO SILVA', 'JD AEROPORTO II               ');
INSERT INTO cd_cep_br VALUES ('14.401-192', '5086     ', 'R LUIS GAMA- ATE 2699/2700', 'JD B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('14.402-032', '5086     ', 'R LUIS GAMA- DE 2701/2702 AO FIM', 'JD RIVIERA                    ');
INSERT INTO cd_cep_br VALUES ('14.406-581', '5086     ', 'R LUIS RODRIGUES', 'JD BONSUCESSO                 ');
INSERT INTO cd_cep_br VALUES ('14.403-284', '5086     ', 'R LUISA ALVES DE MORAES BRIAO', 'REC ELIMAR                    ');
INSERT INTO cd_cep_br VALUES ('14.407-383', '5086     ', 'R LUISA SILVA PINHEIROS', 'JD PINHEIROS II               ');
INSERT INTO cd_cep_br VALUES ('14.405-424', '5086     ', 'R LUIZ ALVES BATISTA', 'VL EXPOSICAO                  ');
INSERT INTO cd_cep_br VALUES ('14.409-546', '5086     ', 'R LUIZ ALVES FERREIRA', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('14.404-270', '5086     ', 'R LUIZ ANTONIO DE SOUZA', 'JD S BARBARA                  ');
INSERT INTO cd_cep_br VALUES ('14.407-373', '5086     ', 'R LUIZ ANTONIO SILVEIRA', 'PRQ V LEPORACE I              ');
INSERT INTO cd_cep_br VALUES ('14.406-142', '5086     ', 'R LUIZ BATARRA', 'PRQ ESMERALDAS                ');
INSERT INTO cd_cep_br VALUES ('14.409-323', '5086     ', 'R LUIZ BELCHIOR', 'PRQ HORTO                     ');
INSERT INTO cd_cep_br VALUES ('14.402-040', '5086     ', 'R LUIZ CHRYSOGONO DE CASTRO', 'JD RIVIERA                    ');
INSERT INTO cd_cep_br VALUES ('14.404-235', '5086     ', 'R LUIZ CORIMBARA FILHO', 'JD AEROPORTO IV               ');
INSERT INTO cd_cep_br VALUES ('14.400-780', '5086     ', 'R LUIZ DA SILVA DINIZ- ATE 2399/2400', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('14.403-422', '5086     ', 'R LUIZ DA SILVA DINIZ- DE 2401/2402 AO FIM', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('14.403-777', '5086     ', 'R LUIZ DE DEUS DA SILVA', 'JD NOEMIA                     ');
INSERT INTO cd_cep_br VALUES ('14.400-280', '5086     ', 'R LUIZ DE LIMA', 'JD S V PAULA                  ');
INSERT INTO cd_cep_br VALUES ('14.405-430', '5086     ', 'R LUIZ DE PAULA', 'JD M ROSA                     ');
INSERT INTO cd_cep_br VALUES ('14.403-064', '5086     ', 'R LUIZ DIAS DA COSTA', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('14.409-325', '5086     ', 'R LUIZ DOMINGOS', 'PRQ HORTO                     ');
INSERT INTO cd_cep_br VALUES ('14.405-173', '5086     ', 'AV LUIZ DOMPIERI', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('14.404-272', '5086     ', 'R LUIZ FERNANDO DO NASCIMENTO', 'JD S BARBARA                  ');
INSERT INTO cd_cep_br VALUES ('08.538-400', '4967     ', 'R VICENTE RAO', 'LOT S MIGUEL                  ');
INSERT INTO cd_cep_br VALUES ('08.506-200', '4967     ', 'AV VINICIUS DE MORAES', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.543-110', '4967     ', 'R VIOLETAS , DAS', 'VL S MARGARIDA                ');
INSERT INTO cd_cep_br VALUES ('14.405-230', '5086     ', 'R JOANITA ALVES CARDOSO TOLEDO', 'VL C JULIO                    ');
INSERT INTO cd_cep_br VALUES ('14.405-047', '5086     ', 'R JOAO ALBERTO FARIA', 'JD ROSELANDIA                 ');
INSERT INTO cd_cep_br VALUES ('14.404-052', '5086     ', 'R JOAO ANTONIO DA SILVA', 'JD AEROPORTO I                ');
INSERT INTO cd_cep_br VALUES ('14.407-766', '5086     ', 'R JOAO ANTONIO SAMPAIO', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('14.406-336', '5086     ', 'R JOAO ASTUN', 'VL S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('14.409-365', '5086     ', 'R HELVECIO SILVA ARAUJO', 'PRQ HORTO                     ');
INSERT INTO cd_cep_br VALUES ('14.401-041', '5086     ', 'R HENRIQUE BILLI', 'VL N S GRACAS                 ');
INSERT INTO cd_cep_br VALUES ('08.730-350', NULL, 'R LUIZ DE AZEVEDO ROSA', 'AT IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('08.730-240', NULL, 'R LUIZ GAMA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.720-350', NULL, 'R LUIZ JOAO BOURG', 'JD CAMILA                     ');
INSERT INTO cd_cep_br VALUES ('08.725-430', NULL, 'R LUIZ THOMAZ BARATEIRO', 'CJ HAB A BOVOLENTA            ');
INSERT INTO cd_cep_br VALUES ('08.715-020', NULL, 'PC LUIZ VAZ DE CAMOES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.750-060', NULL, 'AV LUXEMBURGO', 'JUNDIAPEBA                    ');
INSERT INTO cd_cep_br VALUES ('08.738-240', NULL, 'R MACA', 'VL S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('08.845-090', NULL, 'R MACA', 'CH C SUL                      ');
INSERT INTO cd_cep_br VALUES ('08.830-520', NULL, 'R MACHADO DE ASSIS', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('08.710-670', NULL, 'PC MACONARIA, DA', 'JD AVENIDA                    ');
INSERT INTO cd_cep_br VALUES ('08.744-150', NULL, 'R MADEIRA', 'VL N CINTRA                   ');
INSERT INTO cd_cep_br VALUES ('08.830-640', NULL, 'R JUNDIAI', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('08.762-160', NULL, 'AL JUNDIAI', 'JD S DUMONT II                ');
INSERT INTO cd_cep_br VALUES ('08.830-360', NULL, 'R JUNQUEIRA FREIRE', 'VL N APARECIDA                ');
INSERT INTO cd_cep_br VALUES ('08.715-680', NULL, 'VLA JUPIA', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('08.735-460', NULL, 'R JUPITER', 'VL LAVINIA                    ');
INSERT INTO cd_cep_br VALUES ('08.744-010', NULL, 'R JURACI', 'VL CINTRA                     ');
INSERT INTO cd_cep_br VALUES ('08.770-160', NULL, 'R JURANDYR BINO FERREIRA', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('08.830-280', NULL, 'R JUSTINIANO JOSE DA ROCHA', 'VL N APARECIDA                ');
INSERT INTO cd_cep_br VALUES ('08.710-550', NULL, 'R JUVENAL GRANADO NALE', 'VL HELIO                      ');
INSERT INTO cd_cep_br VALUES ('08.780-370', NULL, 'R JUVENAL RIBAS DE MELLO', 'PRQ MTE LIBANO                ');
INSERT INTO cd_cep_br VALUES ('08.765-330', NULL, 'R KAGUIAMA', 'TAIACUPEBA                    ');
INSERT INTO cd_cep_br VALUES ('08.725-640', NULL, 'EST KAORU HIRAMATSU', 'JD RUBI                       ');
INSERT INTO cd_cep_br VALUES ('08.760-500', NULL, 'AV KAORU HIRAMATSU', 'B CUBAS                       ');
INSERT INTO cd_cep_br VALUES ('08.743-140', NULL, 'R KASUMO SUMIZONO', 'JD S TERESA                   ');
INSERT INTO cd_cep_br VALUES ('08.820-110', NULL, 'R KATSUZO MATSUTANI', 'VL HORIZONTE                  ');
INSERT INTO cd_cep_br VALUES ('08.820-180', NULL, 'AV KENNEDY', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('08.745-210', NULL, 'R KEPLER', 'VL CINTRA                     ');
INSERT INTO cd_cep_br VALUES ('08.725-660', NULL, 'R KIKUJI IWANAMI', 'VL CAPUTERA                   ');
INSERT INTO cd_cep_br VALUES ('08.738-040', NULL, 'R KIKUTARO SUZUKI', 'CJ RES A BOVOLENTA            ');
INSERT INTO cd_cep_br VALUES ('08.820-130', NULL, 'AV KING', 'C SOUZA                       ');
INSERT INTO cd_cep_br VALUES ('08.720-380', NULL, 'R KOHEIJI ADACHI', 'VL CAPUTERA                   ');
INSERT INTO cd_cep_br VALUES ('08.743-090', NULL, 'R LAGOA, DA', 'CJ RES BOSQUE                 ');
INSERT INTO cd_cep_br VALUES ('08.730-570', NULL, 'R LAMARTINE HUGO FERREIRA ALVES', 'AT IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('08.762-400', NULL, 'R LAOS', 'JD AEROPORTO I                ');
INSERT INTO cd_cep_br VALUES ('08.710-100', NULL, 'R LAPA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.717-160', NULL, 'R LARA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.717-170', NULL, 'TV LARA', 'PRQ SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('08.738-340', NULL, 'R LARANJA', 'VL MELCHIZEDEC                ');
INSERT INTO cd_cep_br VALUES ('08.845-070', NULL, 'R LARANJA', 'CH C SUL                      ');
INSERT INTO cd_cep_br VALUES ('08.780-280', NULL, 'AV LAURINDA CARDOSO MELLO FREIRE', 'VL OLIVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('08.752-050', NULL, 'AV LAURINDO PEREIRA', 'JUNDIAPEBA                    ');
INSERT INTO cd_cep_br VALUES ('08.730-790', NULL, 'R LAZARO PINTO DE SOUZA', 'PRQ SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('13.610-690', '5000     ', 'R PLINIO CROCCI', 'JD C CLAUDIA                  ');
INSERT INTO cd_cep_br VALUES ('13.614-350', '5000     ', 'R PLINIO PICARDI', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.617-530', '5000     ', 'R PORTINARI', 'JD BERBEL                     ');
INSERT INTO cd_cep_br VALUES ('13.610-649', '5000     ', 'R POVOS, DOS', 'VL BANCARIA                   ');
INSERT INTO cd_cep_br VALUES ('13.616-520', '5000     ', 'R PRESTES MAIA', 'PRQ S MANOEL                  ');
INSERT INTO cd_cep_br VALUES ('13.617-460', '5000     ', 'R MARIA ABADE ULSON', 'PRQ RES ITAMARATY             ');
INSERT INTO cd_cep_br VALUES ('13.616-210', '5000     ', 'R MARIA ANTONIA CROCCI', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('13.610-520', '5000     ', 'R MARIA APARECIDA ARRAIS KOCK', 'JD EROISI                     ');
INSERT INTO cd_cep_br VALUES ('13.617-455', '5000     ', 'R MARIA DENZIN', 'PRQ RES ITAMARATY             ');
INSERT INTO cd_cep_br VALUES ('13.610-410', '5000     ', 'AV MARIA HELENA', 'JD CAPITOLIO                  ');
INSERT INTO cd_cep_br VALUES ('13.614-160', '5000     ', 'R MARIA REBESSI PEREIRA', 'VL SANTUCCI                   ');
INSERT INTO cd_cep_br VALUES ('13.610-600', '5000     ', 'R MARISTELA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.617-445', '5000     ', 'R MARTINHO HILSDORF', 'PRQ RES ITAMARATY             ');
INSERT INTO cd_cep_br VALUES ('13.617-350', '5000     ', 'R MAURA SARDINHA BONFANTI', 'JD JUANA                      ');
INSERT INTO cd_cep_br VALUES ('13.610-670', '5000     ', 'R MAURICIO POMMER', 'JD EROISI                     ');
INSERT INTO cd_cep_br VALUES ('13.614-110', '5000     ', 'AV MAXIMIANO VILLA RIOS', 'VL JOEST                      ');
INSERT INTO cd_cep_br VALUES ('13.613-030', '5000     ', 'AV MELVIN JONES', 'JD BOSQUE                     ');
INSERT INTO cd_cep_br VALUES ('13.617-675', '5000     ', 'R MIGUEL JESUS FERREIRA', 'JD VANESSA                    ');
INSERT INTO cd_cep_br VALUES ('13.617-039', '5000     ', 'R MIGUEL JOSE', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('13.610-579', '5000     ', 'R MMDC', 'VL BANCARIA                   ');
INSERT INTO cd_cep_br VALUES ('13.617-558', '5000     ', 'R MOACIR GALO', 'JD ARIANA                     ');
INSERT INTO cd_cep_br VALUES ('13.613-180', '5000     ', 'R MOACIR PINTO', 'JD BOSQUE                     ');
INSERT INTO cd_cep_br VALUES ('13.611-330', '5000     ', 'R MONTEIRO LOBATO', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('13.612-300', '5000     ', 'EST MUNICIPAL', 'FAZ CAPITOLIO                 ');
INSERT INTO cd_cep_br VALUES ('13.613-260', '5000     ', 'EST MUNICIPAL', 'FAZ S ANTONIO                 ');
INSERT INTO cd_cep_br VALUES ('13.613-398', '5000     ', 'EST MUNICIPAL', 'REC COLINA                    ');
INSERT INTO cd_cep_br VALUES ('13.617-577', '5000     ', 'EST MUNICIPAL CAJU', 'EST M CAJU                    ');
INSERT INTO cd_cep_br VALUES ('13.615-677', '5000     ', 'EST MUNICIPAL ORLANDO LEME FRANCO', 'T PONTE                       ');
INSERT INTO cd_cep_br VALUES ('13.615-676', '5000     ', 'EST MUNICIPAL TAQUARI', 'PRQ S MANOEL                  ');
INSERT INTO cd_cep_br VALUES ('13.615-678', '5000     ', 'EST MUNICIPAL 7 LAGOAS', 'JD S JOAQUIM                  ');
INSERT INTO cd_cep_br VALUES ('13.611-280', '5000     ', 'R NATAL REMUNHAO', 'JD S MARTA                    ');
INSERT INTO cd_cep_br VALUES ('13.614-240', '5000     ', 'R NEIDA ZENCKER LEME', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.611-199', '5000     ', 'R NELSON GONCALVES DOS SANTOS', 'JD I CRISTINA                 ');
INSERT INTO cd_cep_br VALUES ('13.611-410', '5000     ', 'R NELSON POLO', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.610-429', '5000     ', 'R NEWTON FIOR', 'JD CAPITOLIO                  ');
INSERT INTO cd_cep_br VALUES ('13.610-120', '5000     ', 'R NEWTON PRADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.615-420', '5000     ', 'R NICOLA FRUGIS', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.616-109', '5000     ', 'PC NOVE DE JULHO', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.617-607', '5000     ', 'R OCTAVIANO LEME GODOY', 'JD BONSUCESSO                 ');
INSERT INTO cd_cep_br VALUES ('13.617-435', '5000     ', 'R OCTAVIANO SARDINHA', 'PRQ RES ITAMARATY             ');
INSERT INTO cd_cep_br VALUES ('13.616-309', '5000     ', 'R OITI', 'JD PRESIDENTE                 ');
INSERT INTO cd_cep_br VALUES ('13.610-289', '5000     ', 'R OLAVO PAES DE BARROS', 'LOT TUFANIN                   ');
INSERT INTO cd_cep_br VALUES ('13.610-005', '5000     ', 'R OLIMPIO DOS SANTOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.612-088', '5000     ', 'R LIRIOS, DOS', 'JD N LEME                     ');
INSERT INTO cd_cep_br VALUES ('13.617-070', '5000     ', 'R LOURENCO LEME- ATE 438/439', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('13.615-110', '5000     ', 'R LOURENCO LEME- DE 440/441 AO FIM', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('13.611-219', '5000     ', 'R LOURENCO ZANI', 'JD S MARTA                    ');
INSERT INTO cd_cep_br VALUES ('13.611-030', '5000     ', 'AV LUCIANO MILANELLO', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.610-020', '5000     ', 'R LUIS CLEMENTE SAMPAIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.617-068', '5000     ', 'R LUIZ CANEQUIOLLI', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('13.610-280', '5000     ', 'R LUIZ DA ROZ', 'LOT TUFANIN                   ');
INSERT INTO cd_cep_br VALUES ('13.613-100', '5000     ', 'R LUIZ DE MORAES REGO', 'JD BOSQUE                     ');
INSERT INTO cd_cep_br VALUES ('13.610-680', '5000     ', 'R LUIZ DIAS DOS SANTOS', 'JD EROISI                     ');
INSERT INTO cd_cep_br VALUES ('13.614-360', '5000     ', 'R LUIZ GALHARDI', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.617-420', '5000     ', 'R LUIZ GUADANINI', 'JD N GRANADA                  ');
INSERT INTO cd_cep_br VALUES ('13.617-510', '5000     ', 'R LUIZ IMPOSSETO', 'PRQ RES ITAMARATY             ');
INSERT INTO cd_cep_br VALUES ('13.617-613', '5000     ', 'R LUIZ NEGRO', 'JD BONSUCESSO                 ');
INSERT INTO cd_cep_br VALUES ('13.617-507', '5000     ', 'R LUIZ PALERMO MARADEI', 'PRQ RES ITAMARATY             ');
INSERT INTO cd_cep_br VALUES ('13.611-164', '5000     ', 'R LUIZ PAVAN', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('08.717-770', NULL, 'R ISIDORO DE PAULA BOUCAUT', 'VL M MODERNO                  ');
INSERT INTO cd_cep_br VALUES ('08.745-500', NULL, 'R ISIS DE OLIVEIRA', 'VL JUNDIAI                    ');
INSERT INTO cd_cep_br VALUES ('08.725-120', NULL, 'R GUARATUBA', 'CJ RES N BERTIOGA             ');
INSERT INTO cd_cep_br VALUES ('08.760-360', NULL, 'R GUARAUNA', 'JD LAYR                       ');
INSERT INTO cd_cep_br VALUES ('06.824-010', '4959     ', 'AV JUNDIAI', 'JD D JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.617-080', '5000     ', 'AV 7 DE SETEMBRO- ATE 2708/2709', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('13.616-500', '5000     ', 'AV 7 DE SETEMBRO- DE 2710/2711 AO FIM', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('18.683-680', '4756     ', 'R ABOLICAO, DA', 'JD VILLAGE                    ');
INSERT INTO cd_cep_br VALUES ('08.740-320', NULL, 'R GUTTERMANN', 'B CUBAS                       ');
INSERT INTO cd_cep_br VALUES ('08.750-300', NULL, 'R HAITI', 'JUNDIAPEBA                    ');
INSERT INTO cd_cep_br VALUES ('08.773-150', NULL, 'R HAMILTON DA SILVA E COSTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.720-250', NULL, 'VLA HANS STADEN', 'JD CAMILA                     ');
INSERT INTO cd_cep_br VALUES ('08.730-710', NULL, 'R HEITOR CARDOSO', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('08.761-150', NULL, 'R HELICOPTERO', 'JD AEROPORTO III              ');
INSERT INTO cd_cep_br VALUES ('08.710-540', NULL, 'PC HELIO BORENSTEIN', 'VL HELIO                      ');
INSERT INTO cd_cep_br VALUES ('08.790-230', NULL, 'AV HELIO BORESTEIN', 'VL OLIVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('08.720-490', NULL, 'R HENRIQUE BERNARDELLI', 'VL CAPUTERA                   ');
INSERT INTO cd_cep_br VALUES ('08.775-330', NULL, 'R HENRIQUE DIAS', 'JD MARICA                     ');
INSERT INTO cd_cep_br VALUES ('08.725-490', NULL, 'R HENRIQUE DOS SANTOS BARBOSA', 'CJ HAB S SEBASTIAO            ');
INSERT INTO cd_cep_br VALUES ('08.730-590', NULL, 'AV HENRIQUE EROLES', 'AT IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('08.743-370', NULL, 'R HENRIQUE LIZOT', 'VL S VELHO                    ');
INSERT INTO cd_cep_br VALUES ('08.735-400', NULL, 'AV HENRIQUE PERES', 'VL BERNADOTTI                 ');
INSERT INTO cd_cep_br VALUES ('08.725-010', NULL, 'R HENRIQUE PETTENA', 'CJ RES N BERTIOGA             ');
INSERT INTO cd_cep_br VALUES ('08.735-030', NULL, 'R HENRIQUETA BATALHA AROUCHE', 'VL NANCY                      ');
INSERT INTO cd_cep_br VALUES ('08.810-150', NULL, 'R HERCILIA ROSSI', 'VL SUISSA                     ');
INSERT INTO cd_cep_br VALUES ('08.810-360', NULL, 'R HERMES FONTES', 'JD JULIANA                    ');
INSERT INTO cd_cep_br VALUES ('08.830-240', NULL, 'R HIPOLITO DA COSTA', 'JD CINTIA                     ');
INSERT INTO cd_cep_br VALUES ('08.745-370', NULL, 'R HIPOPOTAMO', 'VL CARDOSO                    ');
INSERT INTO cd_cep_br VALUES ('08.750-240', NULL, 'R HONDURAS', 'JUNDIAPEBA                    ');
INSERT INTO cd_cep_br VALUES ('08.790-350', NULL, 'R HORACIO DE OLIVEIRA', 'VL OLIVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('08.717-500', NULL, 'TV HORTENCIAS, DAS', 'VL ROCHA                      ');
INSERT INTO cd_cep_br VALUES ('08.725-300', NULL, 'R HORTENSIA', 'CJ HAB B CUBAS                ');
INSERT INTO cd_cep_br VALUES ('08.765-190', NULL, 'R HORTENSIAS, DAS', 'TAIACUPEBA                    ');
INSERT INTO cd_cep_br VALUES ('08.820-290', NULL, 'AV HOWA', 'C SOUZA                       ');
INSERT INTO cd_cep_br VALUES ('08.820-190', NULL, 'AV HUBER WARCO', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('08.795-140', NULL, 'R HUMBERTO DE CAMPOS', 'VL NATAL                      ');
INSERT INTO cd_cep_br VALUES ('08.750-220', NULL, 'R HUNGRIA', 'JUNDIAPEBA                    ');
INSERT INTO cd_cep_br VALUES ('08.735-050', NULL, 'R GERTRUDES DA CONCEICAO CABRAL', 'VL NANCY                      ');
INSERT INTO cd_cep_br VALUES ('08.720-230', NULL, 'AV GILBERTO RODRIGUES DE SOUZA', 'JD CAMILA                     ');
INSERT INTO cd_cep_br VALUES ('08.725-540', NULL, 'R GINIS BARDAZZI', 'CJ HAB S SEBASTIAO            ');
INSERT INTO cd_cep_br VALUES ('08.744-290', NULL, 'R GIOVANI BELTRAMO', 'JD D LILIANA                  ');
INSERT INTO cd_cep_br VALUES ('08.745-490', NULL, 'R GIRAFA', 'VL CARDOSO                    ');
INSERT INTO cd_cep_br VALUES ('08.730-620', NULL, 'R GIRASSOIS, DOS', 'JD IVETE                      ');
INSERT INTO cd_cep_br VALUES ('08.745-020', NULL, 'R GIUSEPPE MUFFO', 'VL JUNDIAI                    ');
INSERT INTO cd_cep_br VALUES ('08.725-590', NULL, 'R GLEBA (UM)', 'CJ HAB S SEBASTIAO            ');
INSERT INTO cd_cep_br VALUES ('08.840-640', NULL, 'R GLORIA, DA', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.740-510', NULL, 'R GOIABA', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('08.740-495', NULL, 'R GOIABA', 'CH C SUL                      ');
INSERT INTO cd_cep_br VALUES ('14.405-117', '5086     ', 'TV SILVANA', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('14.407-352', '5086     ', 'R SILVANO DAVID', 'PRQ V LEPORACE I              ');
INSERT INTO cd_cep_br VALUES ('14.400-769', '5086     ', 'R SILVERIO BLOIS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.409-359', '5086     ', 'R SILVESTRE COELHO DE PINA', 'PRQ HORTO                     ');
INSERT INTO cd_cep_br VALUES ('14.400-800', '5086     ', 'R SILVIO PUCCI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.400-340', '5086     ', 'R SIMAO CALEIRO- ATE 2099/2100', 'J M JOSE                      ');
INSERT INTO cd_cep_br VALUES ('14.403-373', '5086     ', 'R SIMAO CALEIRO- DE 2101/2102 AO FIM', 'VL SAMELLO                    ');
INSERT INTO cd_cep_br VALUES ('14.404-277', '5086     ', 'R SIMAO CYRINEU SOUZA', 'JD S BARBARA                  ');
INSERT INTO cd_cep_br VALUES ('14.405-338', '5086     ', 'R SIMPLICIANO POMBO', 'VL S DUMONT                   ');
INSERT INTO cd_cep_br VALUES ('14.403-149', '5086     ', 'R SOL, DO', 'RES PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('14.405-242', '5086     ', 'R SONIA MARIA BARROS SANDOVAL', 'VL C JULIO                    ');
INSERT INTO cd_cep_br VALUES ('14.405-055', '5086     ', 'R SOROCABA', 'JD ROSELANDIA                 ');
INSERT INTO cd_cep_br VALUES ('14.406-669', '5086     ', 'R SUDARIO JOSE DA SILVA', 'PRQ V REGIA                   ');
INSERT INTO cd_cep_br VALUES ('14.405-268', '5086     ', 'AV SANTOS DUMONT- ATE 0999/1000', 'VL S DUMONT                   ');
INSERT INTO cd_cep_br VALUES ('14.406-081', '5086     ', 'AV SANTOS DUMONT- DE 1001/1002 AO FIM', 'S JOAQUIM                     ');
INSERT INTO cd_cep_br VALUES ('14.401-130', '5086     ', 'R SANTOS PEREIRA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('14.405-199', '5086     ', 'LRG SAO BENEDITO', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('14.403-390', '5086     ', 'AV SAO FRANCISCO', 'JD A ROSA                     ');
INSERT INTO cd_cep_br VALUES ('14.409-650', '5086     ', 'AV SAO FRANCISCO DE ASSIS', 'C PETROPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('14.402-283', '5086     ', 'R SAO JOAO DEL REY', 'PRL JD BRASILANDIA            ');
INSERT INTO cd_cep_br VALUES ('14.401-099', '5086     ', 'R SAO JOSE', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('14.402-297', '5086     ', 'R SAO JOSE DA BELA VISTA', 'JD BRASILANDIA                ');
INSERT INTO cd_cep_br VALUES ('14.402-270', '5086     ', 'R SAO LUIS', 'JD BRASILANDIA                ');
INSERT INTO cd_cep_br VALUES ('14.400-609', '5086     ', 'VL SAO MANOEL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.401-248', '5086     ', 'R SAO PAULO', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('14.409-593', '5086     ', 'AV SAO PEDRO', 'C PETROPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('14.405-359', '5086     ', 'R SAO SEBASTIAO', 'VL S DUMONT                   ');
INSERT INTO cd_cep_br VALUES ('14.405-010', '5086     ', 'R SAO SEBASTIAO DO PARAISO', 'JD FRANCANO                   ');
INSERT INTO cd_cep_br VALUES ('14.405-012', '5086     ', 'R SAO TOMAS DE AQUINO', 'JD FRANCANO                   ');
INSERT INTO cd_cep_br VALUES ('14.403-720', '5086     ', 'AV SAO VICENTE- LADO IMPAR', 'JD A ROSA                     ');
INSERT INTO cd_cep_br VALUES ('14.403-830', '5086     ', 'AV SAO VICENTE- LADO PAR', 'VL REGINA                     ');
INSERT INTO cd_cep_br VALUES ('14.403-183', '5086     ', 'AV SAPATEIROS, DOS', 'N A ALPHA                     ');
INSERT INTO cd_cep_br VALUES ('14.404-242', '5086     ', 'R SARA BEATRIZ DE FREITAS', 'JD AEROPORTO III              ');
INSERT INTO cd_cep_br VALUES ('14.409-126', '5086     ', 'R SARGENTO ALDROVANDER BUENO MARQUES', 'JD D A PETRAGLIA              ');
INSERT INTO cd_cep_br VALUES ('14.406-547', '5086     ', 'R SARGENTO MARCOS ALFREDO LANCE', 'JD S EFIGENIA                 ');
INSERT INTO cd_cep_br VALUES ('14.405-175', '5086     ', 'R SATURNINO FERNANDES', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('14.403-341', '5086     ', 'R SEBASTIANA NOGUEIRA', 'PRL JD FLORIDA                ');
INSERT INTO cd_cep_br VALUES ('14.402-046', '5086     ', 'R SEBASTIAO ALVES FERREIRA', 'JD RIVIERA                    ');
INSERT INTO cd_cep_br VALUES ('14.405-182', '5086     ', 'R SEBASTIAO AMPARO', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('14.403-677', '5086     ', 'R SEBASTIAO APARECIDO DA SILVA', 'PRL JD A ROSA                 ');
INSERT INTO cd_cep_br VALUES ('14.407-505', '5086     ', 'R SEBASTIAO BARBOSA', 'RES M JUNIOR                  ');
INSERT INTO cd_cep_br VALUES ('14.407-085', '5086     ', 'R SEBASTIAO BELEM', 'JD PORTINARI                  ');
INSERT INTO cd_cep_br VALUES ('14.407-462', '5086     ', 'R SEBASTIAO CAMILO FERREIRA', 'RES JD V CRUZ II              ');
INSERT INTO cd_cep_br VALUES ('14.406-251', '5086     ', 'R SEBASTIAO CARVALHO', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('14.407-396', '5086     ', 'R SEBASTIAO CLAUDIO ABREU', 'JD PINHEIROS I                ');
INSERT INTO cd_cep_br VALUES ('14.403-708', '5086     ', 'R SEBASTIAO LUIZ PRIMO', 'PRQ S HILDA                   ');
INSERT INTO cd_cep_br VALUES ('14.403-729', '5086     ', 'R SEBASTIAO MALAQUIAS GONCALVES', 'JD SAMELLO IV                 ');
INSERT INTO cd_cep_br VALUES ('14.407-516', '5086     ', 'R SEBASTIAO MARIANO DA SILVA', 'RES M JUNIOR                  ');
INSERT INTO cd_cep_br VALUES ('14.409-098', '5086     ', 'R SEBASTIAO ROBERTO BACHUR', 'JD D A PETRAGLIA              ');
INSERT INTO cd_cep_br VALUES ('14.403-540', '5086     ', 'R SEBASTIAO SAID', 'JD LIBANO                     ');
INSERT INTO cd_cep_br VALUES ('14.402-496', '5086     ', 'R SEBASTIAO TROCOLI JUNIOR', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('14.405-100', '5086     ', 'R SALDANHA MARINHO- ATE 0899/0900', 'JD R HELENA                   ');
INSERT INTO cd_cep_br VALUES ('14.400-410', '5086     ', 'R SALDANHA MARINHO- DE 0901/0902 A 2199/2200', 'VL FLORES                     ');
INSERT INTO cd_cep_br VALUES ('14.403-420', '5086     ', 'R SALDANHA MARINHO- DE 2201/2202 AO FIM', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('14.406-343', '5086     ', 'R SALIM EMER', 'S JOAQUIM                     ');
INSERT INTO cd_cep_br VALUES ('14.403-664', '5086     ', 'R SALIMA MUSSI PEDRO', 'PRL JD A ROSA                 ');
INSERT INTO cd_cep_br VALUES ('13.089-140', '4802     ', 'R JOAO LUIS COTTA', 'VL NOGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('13.059-689', '4802     ', 'R JOAO LUIZ CRISTINO', 'C S IRIS                      ');
INSERT INTO cd_cep_br VALUES ('14.405-317', '5086     ', 'R SALVADOR MAZINI', 'VL RAYCOS                     ');
INSERT INTO cd_cep_br VALUES ('14.405-153', '5086     ', 'R SALVADOR MAZZOTTA', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('14.406-555', '5086     ', 'R SANTA BARBARA', 'PRQ RES S MARIA               ');
INSERT INTO cd_cep_br VALUES ('09.371-500', '4989     ', 'R ANTONIO LORO', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('09.370-822', '4989     ', 'R ANTONIO LUIZ FERREIRA', 'VL CARLINA                    ');
INSERT INTO cd_cep_br VALUES ('09.361-171', '4989     ', 'R ANTONIO MARIA MARQUES', 'VL MERCEDES                   ');
INSERT INTO cd_cep_br VALUES ('09.340-400', '4989     ', 'R ANTONIO MATRONE- ATE 400/401', 'JD MAUA                       ');
INSERT INTO cd_cep_br VALUES ('09.351-630', '4989     ', 'R ANTONIO MATRONE- DE 402/403 AO FIM', 'JD ITAPARK                    ');
INSERT INTO cd_cep_br VALUES ('09.320-145', '4989     ', 'R ANTONIO NEGRINI', 'VL AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('09.320-250', '4989     ', 'R ANTONIO NEVES', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('09.320-080', '4989     ', 'R ANTONIO NOGUEIRA DE ALMEIDA', 'VL EMILIO                     ');
INSERT INTO cd_cep_br VALUES ('09.370-780', '4989     ', 'R ANTONIO PERES ROMERO', 'VL A BRASIL                   ');
INSERT INTO cd_cep_br VALUES ('09.320-510', '4989     ', 'R ANTONIO VIANA DE FREITAS', 'JD ZAIRA                      ');
INSERT INTO cd_cep_br VALUES ('09.370-824', '4989     ', 'R ANTONIO VIEIRA', 'VL CARLINA                    ');
INSERT INTO cd_cep_br VALUES ('09.370-842', '4989     ', 'R ANTURIOS, DOS', 'VL A BRASIL                   ');
INSERT INTO cd_cep_br VALUES ('09.360-315', '4989     ', 'R APARECIDA PELEGRINE PEPERARIO', 'VL N S VITORIAS               ');
INSERT INTO cd_cep_br VALUES ('09.360-152', '4989     ', 'R APARECIDA PINTO PEREIRA', 'VL N S VITORIAS               ');
INSERT INTO cd_cep_br VALUES ('09.390-580', '4989     ', 'R APUCARANA', 'JD PARANAVAI                  ');
INSERT INTO cd_cep_br VALUES ('09.360-020', '4989     ', 'R AQUIDABAM', 'JD PILAR                      ');
INSERT INTO cd_cep_br VALUES ('09.350-340', '4989     ', 'R AMALIA SENISE', 'VL FALCHI                     ');
INSERT INTO cd_cep_br VALUES ('09.361-280', '4989     ', 'R AMARILIS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('09.340-090', '4989     ', 'R AMARO BRANCO DA SILVA', 'JD MAUA                       ');
INSERT INTO cd_cep_br VALUES ('09.321-060', '4989     ', 'R AMARO EMYDIO DA SILVA', 'JD ZAIRA                      ');
INSERT INTO cd_cep_br VALUES ('09.361-060', '4989     ', 'R AMELIA TEGA CANALI', 'JD CAMILA                     ');
INSERT INTO cd_cep_br VALUES ('09.351-190', '4989     ', 'R AMERICA CENTRAL', 'PRQ AMERICAS                  ');
INSERT INTO cd_cep_br VALUES ('09.351-200', '4989     ', 'R AMERICA DO NORTE', 'PRQ AMERICAS                  ');
INSERT INTO cd_cep_br VALUES ('09.350-580', '4989     ', 'R AMERICA DO SUL', 'PRQ AMERICAS                  ');
INSERT INTO cd_cep_br VALUES ('09.370-490', '4989     ', 'R AMERICANA', 'JD HAYDEE                     ');
INSERT INTO cd_cep_br VALUES ('09.340-210', '4989     ', 'R AMERICO BASSETTO', 'JD MAUA                       ');
INSERT INTO cd_cep_br VALUES ('09.310-650', '4989     ', 'R AMERICO BRASILIENSE', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('09.320-170', '4989     ', 'AV AMERICO COLALILO', 'PRQ B ESPERANCA               ');
INSERT INTO cd_cep_br VALUES ('09.341-400', '4989     ', 'R AMERICO GABIONETA', 'PRQ BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('09.340-000', '4989     ', 'AV AMERICO TORNERO', 'JD MAUA                       ');
INSERT INTO cd_cep_br VALUES ('09.330-610', '4989     ', 'R AMILCAR DA SILVA', 'VL LISBOA                     ');
INSERT INTO cd_cep_br VALUES ('09.350-290', '4989     ', 'R AMNERIS BETIOL FALCHI', 'VL FALCHI                     ');
INSERT INTO cd_cep_br VALUES ('09.351-022', '4989     ', 'PC ANA BASSO ROSA', 'PRQ AMERICAS                  ');
INSERT INTO cd_cep_br VALUES ('09.360-301', '4989     ', 'PC ANA DE JESUS ANDREOZZI', 'JD GUAPITUBA                  ');
INSERT INTO cd_cep_br VALUES ('09.331-215', '4989     ', 'R ANA DELFINO', 'JD ITAPEVA                    ');
INSERT INTO cd_cep_br VALUES ('09.310-510', '4989     ', 'R ANCHIETA', 'VL BOCAINA                    ');
INSERT INTO cd_cep_br VALUES ('09.390-550', '4989     ', 'R ANDIRA', 'JD PARANAVAI                  ');
INSERT INTO cd_cep_br VALUES ('09.310-570', '4989     ', 'R ANDRADAS, DOS', 'VL BOCAINA                    ');
INSERT INTO cd_cep_br VALUES ('08.845-050', NULL, 'R JABOTICABA', 'CH C SUL                      ');
INSERT INTO cd_cep_br VALUES ('08.743-650', NULL, 'R JABOTICABEIRA', 'JD S TERESA                   ');
INSERT INTO cd_cep_br VALUES ('08.738-350', NULL, 'R JACA', 'VL POMAR                      ');
INSERT INTO cd_cep_br VALUES ('08.740-160', NULL, 'R JACANA', 'LOT M B CUBAS                 ');
INSERT INTO cd_cep_br VALUES ('08.760-180', NULL, 'PC JACARANDA', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('08.730-670', NULL, 'R JACINTOS, DOS', 'JD IVETE                      ');
INSERT INTO cd_cep_br VALUES ('08.820-140', NULL, 'AV JACKES JONES', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('08.715-170', NULL, 'R JACOB NALI', 'VL S MENUCI                   ');
INSERT INTO cd_cep_br VALUES ('08.775-140', NULL, 'R JACUTINGAS, DAS', 'JD RODEIO                     ');
INSERT INTO cd_cep_br VALUES ('08.745-360', NULL, 'R JAGUAR', 'VL JUNDIAI                    ');
INSERT INTO cd_cep_br VALUES ('08.760-190', NULL, 'PC JAGUARITAO', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('08.745-470', NULL, 'R JAGUATIRICA', 'VL JUNDIAI                    ');
INSERT INTO cd_cep_br VALUES ('08.737-230', NULL, 'R JAIME ANGELO NOGUEIRA', 'PRQ SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('08.735-260', NULL, 'R JAIR FONTES DE GODOY', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('08.790-020', NULL, 'R JAIR SALVARANI', 'VL OLIVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('08.750-050', NULL, 'AV JAMAICA', 'JUNDIAPEBA                    ');
INSERT INTO cd_cep_br VALUES ('08.775-490', NULL, 'R JAMBEIRO, DO', 'JD NAUTICO                    ');
INSERT INTO cd_cep_br VALUES ('08.738-540', NULL, 'R JAMBO', 'VL BRASILEIRA                 ');
INSERT INTO cd_cep_br VALUES ('08.830-220', NULL, 'R JANUARIO DA CUNHA BARBOSA', 'JD CINTIA                     ');
INSERT INTO cd_cep_br VALUES ('08.725-170', NULL, 'PC JANUARIO FIGUEIRA DA SILVA', 'CJ HAB A PAULA                ');
INSERT INTO cd_cep_br VALUES ('08.737-000', NULL, 'AV JAPAO', 'PRQ SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('08.730-010', NULL, 'AV JAPAO', 'VL VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('08.743-540', NULL, 'AV JAPAO', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('08.763-000', NULL, 'AV JAPAO', 'CJ RES S ANGELO               ');
INSERT INTO cd_cep_br VALUES ('08.760-380', NULL, 'AV JAPAO', 'JD LAYR                       ');
INSERT INTO cd_cep_br VALUES ('08.738-010', NULL, 'AV JAPAO', 'VL BRASILEIRA                 ');
INSERT INTO cd_cep_br VALUES ('08.730-330', NULL, 'AV JAPAO', 'AT IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('08.743-320', NULL, 'R JAQUEIRA', 'JD S TERESA                   ');
INSERT INTO cd_cep_br VALUES ('08.820-280', NULL, 'R IAIA BONECA', 'C SOUZA                       ');
INSERT INTO cd_cep_br VALUES ('08.761-470', NULL, 'R ICARO', 'JD AEROPORTO III              ');
INSERT INTO cd_cep_br VALUES ('08.761-160', NULL, 'TV ICARO', 'JD AEROPORTO III              ');
INSERT INTO cd_cep_br VALUES ('08.738-550', NULL, 'R ICARO ALEXANDRE COELHO', 'VL BRASILEIRA                 ');
INSERT INTO cd_cep_br VALUES ('08.730-810', NULL, 'R IGNACITA GRIMBERG', 'AT IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('08.744-280', NULL, 'R IGUACU', 'VL CINTRA                     ');
INSERT INTO cd_cep_br VALUES ('08.735-080', NULL, 'PC IMIGRANTES, DOS', 'JD AVENIDA                    ');
INSERT INTO cd_cep_br VALUES ('08.790-580', NULL, 'R INACIO JOSE DE ALVARENGA PEIXOTO', 'VL OLIVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('08.725-100', NULL, 'R INDAIA', 'CJ RES N BERTIOGA             ');
INSERT INTO cd_cep_br VALUES ('08.725-110', NULL, 'TV INDAIA', 'CJ RES N BERTIOGA             ');
INSERT INTO cd_cep_br VALUES ('08.840-150', NULL, 'R INDEPENDENCIA', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.750-210', NULL, 'R INDONESIA', 'JUNDIAPEBA                    ');
INSERT INTO cd_cep_br VALUES ('08.738-530', NULL, 'R INGA', 'VL BRASILEIRA                 ');
INSERT INTO cd_cep_br VALUES ('08.845-040', NULL, 'R INGA', 'CH C SUL                      ');
INSERT INTO cd_cep_br VALUES ('08.750-130', NULL, 'AV INGLATERRA', 'JUNDIAPEBA                    ');
INSERT INTO cd_cep_br VALUES ('08.742-390', NULL, 'R INHAMBU', 'LOT M B CUBAS                 ');
INSERT INTO cd_cep_br VALUES ('08.810-080', NULL, 'R INOCENCIO DA CUNHA RUDGE', 'VL SUISSA                     ');
INSERT INTO cd_cep_br VALUES ('08.780-130', NULL, 'R INOCENCIO NUNES SIQUEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.840-010', NULL, 'R INTERNACIONAL', 'BOTUJURU                      ');
INSERT INTO cd_cep_br VALUES ('08.740-100', NULL, 'R IPANEMA', 'B CUBAS                       ');
INSERT INTO cd_cep_br VALUES ('08.717-790', NULL, 'R IPE', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('08.717-010', NULL, 'TV IPIRANGA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.717-000', NULL, 'R IPIRANGA- ATE 699/700', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.730-000', NULL, 'R IPIRANGA- DE 701/702 AO FIM', 'JD SANTISTA                   ');
INSERT INTO cd_cep_br VALUES ('08.760-370', NULL, 'R IPIRAPEMA', 'JD LAYR                       ');
INSERT INTO cd_cep_br VALUES ('08.750-650', NULL, 'R IRA', 'JUNDIAPEBA                    ');
INSERT INTO cd_cep_br VALUES ('08.830-610', NULL, 'R IRACEMA', 'VL N APARECIDA                ');
INSERT INTO cd_cep_br VALUES ('08.744-100', NULL, 'TV IRACEMA', 'VL N CINTRA                   ');
INSERT INTO cd_cep_br VALUES ('08.790-480', NULL, 'R IRACEMA BRASIL DE SIQUEIRA', 'VL OLIVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('08.730-650', NULL, 'R IRACEMA DE AGUIAR MORAES', 'JD IVETE                      ');
INSERT INTO cd_cep_br VALUES ('08.750-180', NULL, 'R IRAQUE', 'JUNDIAPEBA                    ');
INSERT INTO cd_cep_br VALUES ('08.738-280', NULL, 'R IRINEU PEDROSO DE MORAES', 'VL BRASILEIRA                 ');
INSERT INTO cd_cep_br VALUES ('08.750-030', NULL, 'AV IRLANDA', 'JUNDIAPEBA                    ');
INSERT INTO cd_cep_br VALUES ('08.775-290', NULL, 'R IRMAOS BRAZ', 'JD RODEIO                     ');
INSERT INTO cd_cep_br VALUES ('08.770-590', NULL, 'R ISABEL CRISTINA XAVIER FRANCO', 'JD ARACY                      ');
INSERT INTO cd_cep_br VALUES ('08.740-250', NULL, 'R ISIDORO BOUCALT', 'VL B CUBAS                    ');
INSERT INTO cd_cep_br VALUES ('09.371-380', '4989     ', 'R PRESIDENTE ARTHUR BERNARDES', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('09.371-490', '4989     ', 'R PRESIDENTE ARTHUR DA COSTA E SILVA', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('09.371-330', '4989     ', 'R PRESIDENTE AUGUSTO TASSO FRAGOSO', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('09.371-230', '4989     ', 'R PRESIDENTE CARLOS LUZ', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('08.765-340', NULL, 'EST MOGI-TAIACUPEBA', 'TAIACUPEBA                    ');
INSERT INTO cd_cep_br VALUES ('08.745-280', NULL, 'AV MOGIANA', 'VL B FLOR                     ');
INSERT INTO cd_cep_br VALUES ('08.760-220', NULL, 'VLA MOGNO', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('08.762-040', NULL, 'R MONACO', 'JD S DOMONT I                 ');
INSERT INTO cd_cep_br VALUES ('06.815-300', '4959     ', 'R SAO CAETANO', 'JD V VERDE                    ');
INSERT INTO cd_cep_br VALUES ('06.814-150', '4959     ', 'R SAO CAMILO', 'JD S MARCOS                   ');
INSERT INTO cd_cep_br VALUES ('06.814-120', '4959     ', 'R SAO CARLOS', 'CHS S MARCOS                  ');
INSERT INTO cd_cep_br VALUES ('06.814-020', '4959     ', 'EST SAO CRISTOVAO', 'CHS S MARCOS                  ');
INSERT INTO cd_cep_br VALUES ('06.814-300', '4959     ', 'R SAO DOMINGOS', 'JD S MARCOS                   ');
INSERT INTO cd_cep_br VALUES ('06.807-280', '4959     ', 'R SAO FRANCISCO', 'PRQ JANE                      ');
INSERT INTO cd_cep_br VALUES ('06.814-290', '4959     ', 'R SAO FRANCISCO DE ASSIS', 'JD V VERDE                    ');
INSERT INTO cd_cep_br VALUES ('06.823-470', '4959     ', 'R SAO GABRIEL', 'JD S EDUARDO                  ');
INSERT INTO cd_cep_br VALUES ('06.814-260', '4959     ', 'R SAO GERALDO', 'JD V VERDE                    ');
INSERT INTO cd_cep_br VALUES ('06.815-290', '4959     ', 'R SAO GERONIMO', 'JD V VERDE                    ');
INSERT INTO cd_cep_br VALUES ('06.843-210', '4959     ', 'R SAO JOAO', 'VL M AUXILIADORA              ');
INSERT INTO cd_cep_br VALUES ('06.814-070', '4959     ', 'R SAO JOAQUIM', 'CHS S MARCOS                  ');
INSERT INTO cd_cep_br VALUES ('06.815-320', '4959     ', 'R SAO JORGE', 'JD V VERDE                    ');
INSERT INTO cd_cep_br VALUES ('06.845-110', '4959     ', 'R SAO JORGE', 'JD OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('06.814-110', '4959     ', 'R SAO JOSE', 'CHS S MARCOS                  ');
INSERT INTO cd_cep_br VALUES ('06.814-160', '4959     ', 'EST SAO JOSE', 'CHS S MARCOS                  ');
INSERT INTO cd_cep_br VALUES ('06.843-200', '4959     ', 'R SAO JOSE', 'VL M AUXILIADORA              ');
INSERT INTO cd_cep_br VALUES ('06.826-290', '4959     ', 'EST SAO JOSE', 'JD S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('06.817-170', '4959     ', 'EST SAO JUDAS', 'PRQ ESPLANADA                 ');
INSERT INTO cd_cep_br VALUES ('06.814-060', '4959     ', 'R SAO LAZARO', 'CHS S MARCOS                  ');
INSERT INTO cd_cep_br VALUES ('06.814-310', '4959     ', 'R SAO LUCAS', 'JD V VERDE                    ');
INSERT INTO cd_cep_br VALUES ('06.814-080', '4959     ', 'EST SAO LUIS', 'CHS S MARCOS                  ');
INSERT INTO cd_cep_br VALUES ('06.840-050', '4959     ', 'R SAO LUIZ', 'JD MARANHAO                   ');
INSERT INTO cd_cep_br VALUES ('06.807-300', '4959     ', 'R SAO MANOEL', 'PRQ JANE                      ');
INSERT INTO cd_cep_br VALUES ('06.815-330', '4959     ', 'R SAO MARCELO', 'JD V VERDE                    ');
INSERT INTO cd_cep_br VALUES ('06.814-010', '4959     ', 'EST SAO MARCOS', 'CHS S MARCOS                  ');
INSERT INTO cd_cep_br VALUES ('06.816-030', '4959     ', 'AV ROTARY', 'PRQ I R FREITAS               ');
INSERT INTO cd_cep_br VALUES ('06.810-240', '4959     ', 'AV ROTARY', 'JD S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('06.816-100', '4959     ', 'AV ROTARY', 'PRQ I R FREITAS               ');
INSERT INTO cd_cep_br VALUES ('06.840-190', '4959     ', 'R ROUXINOL', 'CHS UIRAPURU                  ');
INSERT INTO cd_cep_br VALUES ('06.840-250', '4959     ', 'R RUBI', 'CHS A LUCIA                   ');
INSERT INTO cd_cep_br VALUES ('06.820-260', '4959     ', 'AV RUDGE RAMOS', 'JD IRAPIRANGA                 ');
INSERT INTO cd_cep_br VALUES ('06.807-500', '4959     ', 'R RUSSIA', 'JD MIMAS                      ');
INSERT INTO cd_cep_br VALUES ('06.845-050', '4959     ', 'R SABIAS', 'CHS BARTIRA                   ');
INSERT INTO cd_cep_br VALUES ('06.816-390', '4959     ', 'R SABINADA', 'VL PEREQUE                    ');
INSERT INTO cd_cep_br VALUES ('06.840-270', '4959     ', 'R SAFIRA', 'CHS A LUCIA                   ');
INSERT INTO cd_cep_br VALUES ('06.845-060', '4959     ', 'R SAIRAS', 'CHS BARTIRA                   ');
INSERT INTO cd_cep_br VALUES ('06.840-010', '4959     ', 'R SALIM NEME BASSITH', 'JD MARANHAO                   ');
INSERT INTO cd_cep_br VALUES ('06.805-030', '4959     ', 'R SALOMAO', 'JD S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('06.835-150', '4959     ', 'PC SAMAMBAIA', 'JD PINHEIRINHO                ');
INSERT INTO cd_cep_br VALUES ('06.846-150', '4959     ', 'VER SAMAMBAIAS, DAS', 'RER VLE SOL                   ');
INSERT INTO cd_cep_br VALUES ('08.761-480', NULL, 'TV LEONARDO DA VINCI', 'JD AEROPORTO III              ');
INSERT INTO cd_cep_br VALUES ('08.761-490', NULL, 'R LEONARDO DA VINCI', 'JD AEROPORTO III              ');
INSERT INTO cd_cep_br VALUES ('08.725-370', NULL, 'R LEONIDAS BETTOI CARDOSO', 'CJ HAB A BOVOLENTA            ');
INSERT INTO cd_cep_br VALUES ('08.730-400', NULL, 'R LEOPOLDINO DE FARIA', 'AT IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('08.752-170', NULL, 'R LEOPORINO CAMPOS LEITE', 'JUNDIAPEBA                    ');
INSERT INTO cd_cep_br VALUES ('08.762-020', NULL, 'R LESOTO', 'JD S DOMONT I                 ');
INSERT INTO cd_cep_br VALUES ('08.750-740', NULL, 'R JOSE PEREIRA', 'JUNDIAPEBA                    ');
INSERT INTO cd_cep_br VALUES ('08.730-520', NULL, 'R JOSE PINTO DA SILVA', 'VL VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('08.761-180', NULL, 'R JOSE RAMOS', 'JD AEROPORTO III              ');
INSERT INTO cd_cep_br VALUES ('08.775-130', NULL, 'R JOSE RODRIGUES DA COSTA', 'VL A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('08.752-060', NULL, 'AV JOSE RODRIGUES PIRES', 'JUNDIAPEBA                    ');
INSERT INTO cd_cep_br VALUES ('08.737-320', NULL, 'R JOSE ROSA', 'VL S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('08.770-580', NULL, 'R JOSE RUIZ MARTINS', 'JD ARACY                      ');
INSERT INTO cd_cep_br VALUES ('08.773-670', NULL, 'R JOSE SALVARANI', 'LOT MOGILAR                   ');
INSERT INTO cd_cep_br VALUES ('08.737-100', NULL, 'R JOSE SECUNDINO LEITE', 'VL LAVINIA                    ');
INSERT INTO cd_cep_br VALUES ('08.775-260', NULL, 'R JOSE TELES DOS SANTOS', 'JD RODEIO                     ');
INSERT INTO cd_cep_br VALUES ('08.735-210', NULL, 'R JOSE TENORIO DE AQUINO', 'CH FLORES                     ');
INSERT INTO cd_cep_br VALUES ('08.850-100', NULL, 'R JOSE TRIBONI', 'VL ANDRADE                    ');
INSERT INTO cd_cep_br VALUES ('08.780-220', NULL, 'R JOSE URBANO SANCHES- ATE 649/650', 'VL OLIVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('08.790-200', NULL, 'R JOSE URBANO SANCHES- DE 651/652 AO FIM', 'VL OLIVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('08.810-290', NULL, 'R JOSE VERISSIMO', 'VL SUISSA                     ');
INSERT INTO cd_cep_br VALUES ('08.820-450', NULL, 'R JOSE VICTOR DE ARAUJO', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('08.745-390', NULL, 'R JOSE VIRGILIO DA SILVA', 'VL JUNDIAI                    ');
INSERT INTO cd_cep_br VALUES ('08.790-530', NULL, 'R JOSEFINA ARIZA', 'VL N SOCORRO                  ');
INSERT INTO cd_cep_br VALUES ('08.717-640', NULL, 'R JOSEFINA DE CAMARGO FRANCO (NHA-ZEFA)', 'VL M MODERNO                  ');
INSERT INTO cd_cep_br VALUES ('08.725-240', NULL, 'R JOTHER SANTOS PINTO', 'CJ HAB B CUBAS                ');
INSERT INTO cd_cep_br VALUES ('08.730-800', NULL, 'R JOVELINO BEZERRA DE ALMEIDA', 'PRQ SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('08.775-440', NULL, 'R JUAZEIRO, DO', 'JD NAUTICO                    ');
INSERT INTO cd_cep_br VALUES ('08.795-270', NULL, 'R JUDEX DE OLIVEIRA', 'VL NATAL                      ');
INSERT INTO cd_cep_br VALUES ('08.715-670', NULL, 'R JUDITE GARCIA LIMA', 'VL NATAL                      ');
INSERT INTO cd_cep_br VALUES ('08.773-370', NULL, 'R JUDITH DE OLIVEIRA MARQUES', 'VL MOGILAR                    ');
INSERT INTO cd_cep_br VALUES ('08.717-480', NULL, 'R JUGURTA LOURIVAL GLORIA', 'VL M MODERNO                  ');
INSERT INTO cd_cep_br VALUES ('08.740-630', NULL, 'R JULIA CEQUINI PAIXAO', 'JD UNIVERSO                   ');
INSERT INTO cd_cep_br VALUES ('08.830-030', NULL, 'R JULIMAR DE SOUZA PAULO', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('08.740-030', NULL, 'R JULIO ARAGAO', 'LOT M B CUBAS                 ');
INSERT INTO cd_cep_br VALUES ('08.717-560', NULL, 'R JULIO DE CASTILHO PINTO PACCA', 'VL M MODERNO                  ');
INSERT INTO cd_cep_br VALUES ('08.775-060', NULL, 'R JULIO DE PAULA PEREIRA', 'PRQ PTE GRANDE                ');
INSERT INTO cd_cep_br VALUES ('08.771-090', NULL, 'R JULIO DINIZ', 'PRQ RES ITAPETI               ');
INSERT INTO cd_cep_br VALUES ('08.795-100', NULL, 'R JULIO FERNANDES DA COSTA', 'VL NATAL                      ');
INSERT INTO cd_cep_br VALUES ('08.715-160', NULL, 'R JULIO FRANCISCO FIDALGO', 'JD VENEZA                     ');
INSERT INTO cd_cep_br VALUES ('08.735-300', NULL, 'R JULIO MOBAID', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('08.780-810', NULL, 'R JULIO PEROTTI', 'JD ARMENIA                    ');
INSERT INTO cd_cep_br VALUES ('08.780-110', NULL, 'R JULIO PRESTES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.830-550', NULL, 'R JULIO RIBEIRO', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('08.737-050', NULL, 'R JOSE D CARLO', 'VL LAVINIA                    ');
INSERT INTO cd_cep_br VALUES ('08.730-740', NULL, 'R JOSE DA SILVA LEAL', 'PRQ SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('08.830-350', NULL, 'R JOSE DE ALENCAR', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('08.720-040', NULL, 'VLA JOSE DE ANCHIETA', 'JD CAMILA                     ');
INSERT INTO cd_cep_br VALUES ('08.795-110', NULL, 'R JOSE DE MOURA RESENDE', 'VL NATAL                      ');
INSERT INTO cd_cep_br VALUES ('08.710-030', NULL, 'R JOSE DE OLIVEIRA LIXA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.717-210', NULL, 'R JOSE DE PAIVA DUQUE', 'VL M MODERNO                  ');
INSERT INTO cd_cep_br VALUES ('08.750-610', NULL, 'AV JOSE DE SOUZA BRANCO', 'JUNDIAPEBA                    ');
INSERT INTO cd_cep_br VALUES ('08.742-190', NULL, 'PC JOSE DOMINGOS DA SILVA', 'VL S C MARIA                  ');
INSERT INTO cd_cep_br VALUES ('08.725-570', NULL, 'R JOSE DOS PASSOS DE CAMPO', 'CJ HAB S SEBASTIAO            ');
INSERT INTO cd_cep_br VALUES ('08.725-390', NULL, 'R JOSE DOS SANTOS NETTO', 'CJ HAB A BOVOLENTA            ');
INSERT INTO cd_cep_br VALUES ('09.351-615', '4989     ', 'R SERAFINA ZULIANI', 'JD ITAPARK                    ');
INSERT INTO cd_cep_br VALUES ('09.340-451', '4989     ', 'R SERGIO MAIA', 'JD B RECANTO                  ');
INSERT INTO cd_cep_br VALUES ('09.370-841', '4989     ', 'EST SERTAOZINHO, DO', 'VL CARLINA                    ');
INSERT INTO cd_cep_br VALUES ('09.370-365', '4989     ', 'PC SESQUICENTENARIO', 'VL NOEMIA                     ');
INSERT INTO cd_cep_br VALUES ('08.830-600', NULL, 'R GENERAL OSORIO', 'VL N APARECIDA                ');
INSERT INTO cd_cep_br VALUES ('08.762-150', NULL, 'R EUROPA', 'JD S DUMONT II                ');
INSERT INTO cd_cep_br VALUES ('08.830-590', NULL, 'R EVARISTO DA VEIGA', 'JD CINTIA                     ');
INSERT INTO cd_cep_br VALUES ('08.820-300', NULL, 'R EWALD MUHLEISE', 'C SOUZA                       ');
INSERT INTO cd_cep_br VALUES ('08.752-080', NULL, 'AV EXPEDICIONARIO ANTONIO DOS SANTOS TABOADA', 'JUNDIAPEBA                    ');
INSERT INTO cd_cep_br VALUES ('07.866-500', '4953     ', 'AV ARCO IRIS', 'E LGO AZUL                    ');
INSERT INTO cd_cep_br VALUES ('07.846-110', '4953     ', 'R ARGENTINA', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('07.866-060', '4953     ', 'R ARICAS', 'E LGO AZUL                    ');
INSERT INTO cd_cep_br VALUES ('07.852-180', '4953     ', 'R ARIOSTO', 'JD PROGRESSO B                ');
INSERT INTO cd_cep_br VALUES ('07.946-030', '4952     ', 'R VINTE E TRES', 'JD ARPOADOR                   ');
INSERT INTO cd_cep_br VALUES ('07.953-220', '4952     ', 'R VINTE E TRES', 'JD VASSOURAS II               ');
INSERT INTO cd_cep_br VALUES ('07.901-040', '4952     ', 'R VINTE E UM DE MARCO', 'B ESTACAO                     ');
INSERT INTO cd_cep_br VALUES ('07.942-070', '4952     ', 'R VIOLETAS,DAS', 'PRQ BELEM                     ');
INSERT INTO cd_cep_br VALUES ('07.904-170', '4952     ', 'R VIRADOURO', 'PRQ PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('07.901-020', '4952     ', 'R VIRGILIO M DE OLIVEIRA ATE 768/769', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('07.911-000', '4952     ', 'R VIRGILIO M DE OLIVEIRA-DE 770/771 AO FIM', 'VL HELOISA                    ');
INSERT INTO cd_cep_br VALUES ('07.995-000', '4952     ', 'R VIRGINIA', 'JD VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('07.908-170', '4952     ', 'R VISCONDE DE CAIRU', 'JD SINOBE                     ');
INSERT INTO cd_cep_br VALUES ('07.916-160', '4952     ', 'R VITOR HUGO', 'JD M RECANTO                  ');
INSERT INTO cd_cep_br VALUES ('07.942-120', '4952     ', 'R VITORIA', 'PRQ BELEM                     ');
INSERT INTO cd_cep_br VALUES ('07.901-150', '4952     ', 'R XAVANTES', 'B ESTACAO                     ');
INSERT INTO cd_cep_br VALUES ('07.901-050', '4952     ', 'R XINGU', 'B ESTACAO                     ');
INSERT INTO cd_cep_br VALUES ('07.936-040', '4952     ', 'R XISTO V', 'JD N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('07.807-040', '4953     ', 'VL A', 'VL BAZU                       ');
INSERT INTO cd_cep_br VALUES ('07.841-050', '4953     ', 'VL A', 'VL JOSEFIN                    ');
INSERT INTO cd_cep_br VALUES ('07.801-020', '4953     ', 'R ABELARDO ALVES DE ANDRADE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('07.840-120', '4953     ', 'R ACACIA', 'JD UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('07.807-110', '4953     ', 'R ACLILES SILVEST PADRE', 'VL ROSALINA                   ');
INSERT INTO cd_cep_br VALUES ('07.801-090', '4953     ', 'R ADEMAR MARTINS DA SILVA', 'C FAZ BELEM                   ');
INSERT INTO cd_cep_br VALUES ('07.844-340', '4953     ', 'AV ADIAMANTINA', 'PRQ PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('07.853-180', '4953     ', 'R ADOLFHO BLOCH', 'JD PROGRESSO B                ');
INSERT INTO cd_cep_br VALUES ('07.865-400', '4953     ', 'R ADRIAO EXPOSTO', 'VL ELIZA                      ');
INSERT INTO cd_cep_br VALUES ('07.860-090', '4953     ', 'R AFONSO DE CARVALHO', 'JD PROGRESSO A                ');
INSERT INTO cd_cep_br VALUES ('07.807-430', '4953     ', 'R AFONSO PENA', 'VL OLINDA                     ');
INSERT INTO cd_cep_br VALUES ('07.851-050', '4953     ', 'R ALBERT FEDERZONI', 'JD BENINTENDI                 ');
INSERT INTO cd_cep_br VALUES ('07.862-160', '4953     ', 'R ALBERTO MISSON', 'PRQ MTE VERDE                 ');
INSERT INTO cd_cep_br VALUES ('07.840-070', '4953     ', 'R ALBUQUERQUE LINS', 'VL BAZU                       ');
INSERT INTO cd_cep_br VALUES ('07.850-260', '4953     ', 'R ALCEU ANZELOTTI', 'VL F TULIO                    ');
INSERT INTO cd_cep_br VALUES ('07.804-250', '4953     ', 'R ALCEU VAMOSY', 'VL S BENEDITO                 ');
INSERT INTO cd_cep_br VALUES ('07.841-080', '4953     ', 'R ALCMENE', 'VL JOSEFIN                    ');
INSERT INTO cd_cep_br VALUES ('07.853-170', '4953     ', 'R ALCONES', 'VL LEMAR                      ');
INSERT INTO cd_cep_br VALUES ('07.847-050', '4953     ', 'R ALEMANHA', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('07.853-060', '4953     ', 'R ALEXANDRE DUMAS', 'JD PROGRESSO B                ');
INSERT INTO cd_cep_br VALUES ('07.860-200', '4953     ', 'R ALEXANDRE HERCULANO', 'PRQ LANEL                     ');
INSERT INTO cd_cep_br VALUES ('07.845-090', '4953     ', 'R ALEXANDRE MAGNO', 'JD REIS                       ');
INSERT INTO cd_cep_br VALUES ('07.853-090', '4953     ', 'R ALUISIO DE AZEVEDO', 'JD PROGRESSO B                ');
INSERT INTO cd_cep_br VALUES ('08.743-410', NULL, 'R GOIABEIRA', 'JD S TERESA                   ');
INSERT INTO cd_cep_br VALUES ('08.717-620', NULL, 'R GOMES CARDIM', 'VL M MODERNO                  ');
INSERT INTO cd_cep_br VALUES ('08.770-460', NULL, 'R GONCALO FERREIRA', 'JD PTE GRANDE                 ');
INSERT INTO cd_cep_br VALUES ('08.795-160', NULL, 'R GONCALVES DIAS', 'VL NATAL                      ');
INSERT INTO cd_cep_br VALUES ('08.830-190', NULL, 'R GONCALVES LEDO', 'JD CINTIA                     ');
INSERT INTO cd_cep_br VALUES ('08.830-490', NULL, 'R GONCALVES MAGALHAES', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('08.710-580', NULL, 'AV GOVERNADOR ADHEMAR DE BARROS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.735-075', NULL, 'AV GOVERNADOR ADHEMAR DE BARROS', 'VL RUBENS                     ');
INSERT INTO cd_cep_br VALUES ('08.743-040', NULL, 'R GRAMADO', 'CJ RES BOSQUE                 ');
INSERT INTO cd_cep_br VALUES ('08.750-280', NULL, 'R GRANADA', 'JUNDIAPEBA                    ');
INSERT INTO cd_cep_br VALUES ('08.760-100', NULL, 'R GRAVIOLA', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('08.750-690', NULL, 'R GRECIA', 'JUNDIAPEBA                    ');
INSERT INTO cd_cep_br VALUES ('08.771-000', NULL, 'R GREGORIO DE MATOS', 'PRQ RES ITAPETI               ');
INSERT INTO cd_cep_br VALUES ('08.790-390', NULL, 'R GREGORIO DE MATOS GUERRA', 'VL OLIVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('08.760-310', NULL, 'R GUAINUMBY', 'JD LAYR                       ');
INSERT INTO cd_cep_br VALUES ('08.760-320', NULL, 'R GUAIRACA', 'JD LAYR                       ');
INSERT INTO cd_cep_br VALUES ('08.760-110', NULL, 'R GUAJARA', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('08.760-330', NULL, 'R GUAJUPIA', 'JD LAYR                       ');
INSERT INTO cd_cep_br VALUES ('08.760-120', NULL, 'R GUAPURUVU', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('08.845-030', NULL, 'AV GUARANA', 'CH C SUL                      ');
INSERT INTO cd_cep_br VALUES ('08.735-690', NULL, 'R GUARANA, DO', 'VL CLEO                       ');
INSERT INTO cd_cep_br VALUES ('08.743-590', NULL, 'R GUARANAZEIRO', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('08.795-200', NULL, 'VLA GUARANI', 'VL S MENUCI                   ');
INSERT INTO cd_cep_br VALUES ('08.760-140', NULL, 'R GUARANTA', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('08.760-340', NULL, 'R GUARAPIRANGA', 'JD LAYR                       ');
INSERT INTO cd_cep_br VALUES ('08.765-100', NULL, 'R GUARAREMA', 'TAIACUPEBA                    ');
INSERT INTO cd_cep_br VALUES ('08.760-350', NULL, 'R GUARASSYOBA', 'JD LAYR                       ');
INSERT INTO cd_cep_br VALUES ('08.717-460', NULL, 'R FRANCISCO URIZZI', 'VL M MODERNO                  ');
INSERT INTO cd_cep_br VALUES ('08.735-440', NULL, 'R FRANCISCO VAZ COELHO', 'VL LAVINIA                    ');
INSERT INTO cd_cep_br VALUES ('08.830-340', NULL, 'R FRANCISCO VILANI BICUDO', 'VL N APARECIDA                ');
INSERT INTO cd_cep_br VALUES ('08.820-480', NULL, 'R FRANCISCO VILAR DA PAZ', 'VL PAULICEA                   ');
INSERT INTO cd_cep_br VALUES ('08.770-450', NULL, 'R FRANCISCO VILELA', 'JD PTE GRANDE                 ');
INSERT INTO cd_cep_br VALUES ('08.730-270', NULL, 'R FRANZ STEINER', 'AT IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('08.795-350', NULL, 'R FREDERICO LEHMANN', 'VL NATAL                      ');
INSERT INTO cd_cep_br VALUES ('08.790-310', NULL, 'AV FREDERICO STRAUB- ATE 890/891', 'VL OLIVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('08.790-060', NULL, 'AV FREDERICO STRAUBE- DE 892/893 AO FIM', 'VL OLIVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('08.840-180', NULL, 'R FREI BONIFACIO HARINK', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.820-120', NULL, 'R FREI CANECA', 'VL PAULICEA                   ');
INSERT INTO cd_cep_br VALUES ('08.720-330', NULL, 'VLA FREI EUZEBIO DE MATOS', 'JD CAMILA                     ');
INSERT INTO cd_cep_br VALUES ('08.830-250', NULL, 'R FREI FRANCISCO DE SAMPAIO', 'JD CINTIA                     ');
INSERT INTO cd_cep_br VALUES ('08.795-330', NULL, 'R FREI FRANCISCO DE SAO CARLOS', 'VL NATAL                      ');
INSERT INTO cd_cep_br VALUES ('08.830-210', NULL, 'R FREI FRANCISCO MONT ALVERNE', 'JD CINTIA                     ');
INSERT INTO cd_cep_br VALUES ('08.725-280', NULL, 'R FREI INACIO DE JONG', 'CJ HAB B CUBAS                ');
INSERT INTO cd_cep_br VALUES ('08.790-300', NULL, 'R FREI JOSE DE SANTA RITA DURAO', 'VL OLIVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('08.725-400', NULL, 'R FREI POLICARPO VAN LEEUWEN', 'CJ HAB A PAULA                ');
INSERT INTO cd_cep_br VALUES ('08.720-240', NULL, 'VLA FREI VICENTE DE SALVADOR', 'JD CAMILA                     ');
INSERT INTO cd_cep_br VALUES ('08.760-090', NULL, 'R FREIJO', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('08.742-440', NULL, 'AV FUNDO DE VALLE', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('08.761-140', NULL, 'TV GABRIEL D ANUNZIO', 'JD AEROPORTO III              ');
INSERT INTO cd_cep_br VALUES ('08.761-450', NULL, 'R GABRIEL D ANUNZIO', 'JD AEROPORTO III              ');
INSERT INTO cd_cep_br VALUES ('08.790-070', NULL, 'R GABRIEL PEREIRA FILHO', 'VL OLIVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('08.720-010', NULL, 'VLA GABRIEL SOARES DE SOUZA', 'JD CAMILA                     ');
INSERT INTO cd_cep_br VALUES ('08.761-010', NULL, 'R GAGO COUTINHO', 'JD AEROPORTO III              ');
INSERT INTO cd_cep_br VALUES ('08.780-250', NULL, 'R GALDINO ALVES', 'PRQ MTE LIBANO                ');
INSERT INTO cd_cep_br VALUES ('08.717-120', NULL, 'PC GALDINO PINHEIRO FRANCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.750-310', NULL, 'R GAMBIA', 'JUNDIAPEBA                    ');
INSERT INTO cd_cep_br VALUES ('08.737-250', NULL, 'R GARDENIAS, DAS', 'AT IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('08.730-480', NULL, 'R GASPAR CONQUEIRO', 'VL VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('09.351-150', '4989     ', 'R MEXICO', 'PRQ AMERICAS                  ');
INSERT INTO cd_cep_br VALUES ('09.330-080', '4989     ', 'R MIGUEL AGNELO', 'JD ITAPEVA                    ');
INSERT INTO cd_cep_br VALUES ('09.380-430', '4989     ', 'R MIGUEL COUTO', 'JARDIM SILVIA MARIA           ');
INSERT INTO cd_cep_br VALUES ('09.360-290', '4989     ', 'R MIGUEL ELIAS', 'VL N S VITORIAS               ');
INSERT INTO cd_cep_br VALUES ('07.854-130', '4953     ', 'R ELIS REGINA', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('07.845-050', '4953     ', 'R ELIZABETH II', 'JD REIS                       ');
INSERT INTO cd_cep_br VALUES ('08.765-000', NULL, 'R GERALDO BRITO DA ROCHA', 'TAIACUPEBA                    ');
INSERT INTO cd_cep_br VALUES ('08.773-340', NULL, 'R FRANCISCA DE MOURA SANTOS', 'VL MOGILAR                    ');
INSERT INTO cd_cep_br VALUES ('08.740-550', NULL, 'R FRANCISCA DE SOUZA', 'JD UNIVERSO                   ');
INSERT INTO cd_cep_br VALUES ('08.810-200', NULL, 'R FRANCISCO ADOLFO DE VARNHAGEM', 'VL SUISSA                     ');
INSERT INTO cd_cep_br VALUES ('12.500-200', '5266     ', 'R JOAO DE CASTRO COELHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.516-250', '5266     ', 'R JOAO DE CASTRO GUIMARAES', 'P COLINAS                     ');
INSERT INTO cd_cep_br VALUES ('12.517-320', '5266     ', 'AL JOAO DE CASTRO LOBO', 'PRQ RES B RIO                 ');
INSERT INTO cd_cep_br VALUES ('12.521-270', '5266     ', 'R JOAO EVANGELISTA RIBEIRO', 'VL SAPE                       ');
INSERT INTO cd_cep_br VALUES ('12.519-070', '5266     ', 'R JOAO GALVAO FRANCA RANGEL', 'JD VALE                       ');
INSERT INTO cd_cep_br VALUES ('12.519-130', '5266     ', 'R JOAO GONCALVES DA SILVA', 'JD VALE                       ');
INSERT INTO cd_cep_br VALUES ('12.515-510', '5266     ', 'R JOAO GUILHERME', 'N GUARA                       ');
INSERT INTO cd_cep_br VALUES ('12.514-310', '5266     ', 'R JOAO GUIMARAES SILVA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('12.503-680', '5266     ', 'R JOAO JOSE VIEIRA DE QUEIROZ', 'TAMANDARE                     ');
INSERT INTO cd_cep_br VALUES ('12.514-720', '5266     ', 'R JOAO LOURENCO', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('12.501-130', '5266     ', 'R JOAO LOURENCO RODRIGUES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.518-600', '5266     ', 'R JOAO MARCONDES DE ANDRADE', 'JD VALE                       ');
INSERT INTO cd_cep_br VALUES ('12.501-190', '5266     ', 'TV JOAO MONTEIRO LEIE', 'VL ALVES                      ');
INSERT INTO cd_cep_br VALUES ('12.514-300', '5266     ', 'R JOAO PEREIRA DE CARVALHO', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('12.515-010', '5266     ', 'R JOAO PESSOA- ATE 1499/1500', 'PEDREGULHO                    ');
INSERT INTO cd_cep_br VALUES ('12.517-450', '5266     ', 'R HAMILTON FERREIRA LOPES', 'PRQ RES B RIO                 ');
INSERT INTO cd_cep_br VALUES ('12.517-040', '5266     ', 'R HAYDEE DE CASTRO OLIVEIRA', 'COHAB (N GUARA)               ');
INSERT INTO cd_cep_br VALUES ('12.503-700', '5266     ', 'R HEITOR VILA LOBOS', 'TAMANDARE                     ');
INSERT INTO cd_cep_br VALUES ('12.519-210', '5266     ', 'R HELIO BENETTI', 'JD VALE                       ');
INSERT INTO cd_cep_br VALUES ('12.513-180', '5266     ', 'R HENRIQUE ALVES MACEDO', 'S DIMAS                       ');
INSERT INTO cd_cep_br VALUES ('12.502-020', '5266     ', 'R HENRIQUE DIAS', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('12.520-140', '5266     ', 'R HENRIQUE RANGEL DE CASTRO', 'VL ANGELINA                   ');
INSERT INTO cd_cep_br VALUES ('12.516-030', '5266     ', 'R HENRIQUE TURNER FILHO', 'JD PEROLA                     ');
INSERT INTO cd_cep_br VALUES ('12.521-110', '5266     ', 'R HEROTILDES RESENDE PORTO', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('12.507-060', '5266     ', 'R HILDA MARIA SOBRAL BARBOSA MANDARINA', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('12.501-040', '5266     ', 'PC HOMERO OTTONI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.516-110', '5266     ', 'AL HORIZONTE', 'JD PEROLA                     ');
INSERT INTO cd_cep_br VALUES ('12.523-300', '5266     ', 'R HORTENCIAS, DAS', 'BELV C 500                    ');
INSERT INTO cd_cep_br VALUES ('12.515-250', '5266     ', 'R HUGO SOARES FAGUNDES', 'A BYNGTON                     ');
INSERT INTO cd_cep_br VALUES ('12.516-600', '5266     ', 'R HUMAITA', 'RES OLIMPIO                   ');
INSERT INTO cd_cep_br VALUES ('12.508-120', '5266     ', 'R I', 'B JARDIM II                   ');
INSERT INTO cd_cep_br VALUES ('12.508-260', '5266     ', 'R I', 'PRQ GARCAS                    ');
INSERT INTO cd_cep_br VALUES ('12.515-390', '5266     ', 'R IDALINA MARCONDES MOTTA', 'VL PARAIBA                    ');
INSERT INTO cd_cep_br VALUES ('12.521-140', '5266     ', 'R IDRONGAL', 'E NEIVA                       ');
INSERT INTO cd_cep_br VALUES ('12.502-410', '5266     ', 'R IGNES TEODORA', 'CAMPINHO                      ');
INSERT INTO cd_cep_br VALUES ('12.523-310', '5266     ', 'R IMBUIAS', 'BELV C 500                    ');
INSERT INTO cd_cep_br VALUES ('06.815-400', '4959     ', 'R PEGASUS', 'JD COLEGIO                    ');
INSERT INTO cd_cep_br VALUES ('06.807-030', '4959     ', 'R PELOTAS', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('06.813-150', '4959     ', 'R PENHA', 'JD LAILA                      ');
INSERT INTO cd_cep_br VALUES ('06.804-420', '4959     ', 'R PEQUIAS', 'JD SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('06.813-210', '4959     ', 'R PERDIZES', 'JD S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('06.810-020', '4959     ', 'R PEREQUITO', 'JD CASTILHO                   ');
INSERT INTO cd_cep_br VALUES ('06.815-040', '4959     ', 'R PERI', 'PRQ PIRAJUSSARA               ');
INSERT INTO cd_cep_br VALUES ('06.804-290', '4959     ', 'R PERNAMBUCO', 'JD SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('06.824-410', '4959     ', 'R PEROBA', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('06.840-210', '4959     ', 'R PEROLA', 'CHS A LUCIA                   ');
INSERT INTO cd_cep_br VALUES ('06.810-030', '4959     ', 'R PEROVA', 'JD CASTILHO                   ');
INSERT INTO cd_cep_br VALUES ('06.807-490', '4959     ', 'R PERU', 'JD MIMAS                      ');
INSERT INTO cd_cep_br VALUES ('06.807-120', '4959     ', 'R PERUIBE', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('06.803-210', '4959     ', 'R PETROBRAS', 'JD EMBUEMA                    ');
INSERT INTO cd_cep_br VALUES ('06.817-010', '4959     ', 'R PETUNIAS, DAS', 'JD S BARBARA                  ');
INSERT INTO cd_cep_br VALUES ('06.810-050', '4959     ', 'R PIACA', 'JD CASTILHO                   ');
INSERT INTO cd_cep_br VALUES ('06.804-320', '4959     ', 'R PIAUI', 'JD SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('06.826-250', '4959     ', 'R PIEDADE', 'JD S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('06.843-120', '4959     ', 'R PIGMEUS', 'VL MARAJOARA                  ');
INSERT INTO cd_cep_br VALUES ('06.810-060', '4959     ', 'R PILOTO', 'JD CASTILHO                   ');
INSERT INTO cd_cep_br VALUES ('06.843-540', '4959     ', 'R PINDORAMA', 'JD PINDORAMA                  ');
INSERT INTO cd_cep_br VALUES ('06.835-300', '4959     ', 'R PINHEIRINHO', 'CHS PINHEIRINHO               ');
INSERT INTO cd_cep_br VALUES ('06.835-240', '4959     ', 'R PINHEIROS, DOS', 'JD PINHEIRINHO                ');
INSERT INTO cd_cep_br VALUES ('06.824-420', '4959     ', 'R PINHO', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('06.844-340', '4959     ', 'R PINTORES, DOS', 'CHS AURORA                    ');
INSERT INTO cd_cep_br VALUES ('06.813-340', '4959     ', 'R PINTURAS, DAS', 'VL ALICE                      ');
INSERT INTO cd_cep_br VALUES ('06.840-200', '4959     ', 'R OURO', 'CHS A LUCIA                   ');
INSERT INTO cd_cep_br VALUES ('06.823-110', '4959     ', 'R OURO PRETO', 'JD S EDUARDO                  ');
INSERT INTO cd_cep_br VALUES ('06.805-310', '4959     ', 'BC OUTEIRO', 'JD TOME                       ');
INSERT INTO cd_cep_br VALUES ('06.813-030', '4959     ', 'R PACAEMBU', 'JD S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('06.835-180', '4959     ', 'R PACHOURI', 'JD PINHEIRINHO                ');
INSERT INTO cd_cep_br VALUES ('06.843-160', '4959     ', 'R PADRE ANTONIO', 'JD MASCARENHAS                ');
INSERT INTO cd_cep_br VALUES ('06.803-340', '4959     ', 'R PADRE BELCHIOR DE PONTES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.803-470', '4959     ', 'R PADRE JOAO ALVARES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.843-290', '4959     ', 'R PAES LEME', 'JD MASCARENHAS                ');
INSERT INTO cd_cep_br VALUES ('06.843-140', '4959     ', 'R PAIAGUAS', 'VL MARAJOARA                  ');
INSERT INTO cd_cep_br VALUES ('06.835-110', '4959     ', 'R PAINEIRAS', 'JD PINHEIRINHO                ');
INSERT INTO cd_cep_br VALUES ('06.846-120', '4959     ', 'PSG PAINEIRAS, DAS', 'CHS E PANORAMA                ');
INSERT INTO cd_cep_br VALUES ('06.815-050', '4959     ', 'R PAISSANDU', 'PRQ PIRAJUSSARA               ');
INSERT INTO cd_cep_br VALUES ('06.813-450', '4959     ', 'R PALADIUM', 'JD S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('06.816-400', '4959     ', 'R PALMARES', 'VL PEREQUE                    ');
INSERT INTO cd_cep_br VALUES ('06.845-260', '4959     ', 'AL PALMEIRAS', 'COND M RECANTO                ');
INSERT INTO cd_cep_br VALUES ('06.824-130', '4959     ', 'R PALMEIRAS DAS MISSOES', 'JD LUZ                        ');
INSERT INTO cd_cep_br VALUES ('06.835-620', '4959     ', 'R PALMEIRAS, DAS', 'CHS PINHEIRINHO               ');
INSERT INTO cd_cep_br VALUES ('06.824-260', '4959     ', 'R PANAMBI', 'JD LUZ                        ');
INSERT INTO cd_cep_br VALUES ('06.823-250', '4959     ', 'R PANORAMA', 'JD S EDUARDO                  ');
INSERT INTO cd_cep_br VALUES ('06.805-340', '4959     ', 'V PAPOULAS, DAS', 'JD COLIBRI                    ');
INSERT INTO cd_cep_br VALUES ('06.826-220', '4959     ', 'R PAQUETA', 'JD S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('06.844-310', '4959     ', 'EST PARA VOTORANTIM', 'CHS E COLONIAL                ');
INSERT INTO cd_cep_br VALUES ('06.815-090', '4959     ', 'R PARAGUACU', 'PRQ PIRAJUSSARA               ');
INSERT INTO cd_cep_br VALUES ('06.815-450', '4959     ', 'R PARAGUAI', 'JD COLEGIO                    ');
INSERT INTO cd_cep_br VALUES ('06.813-110', '4959     ', 'R PARAISO', 'JD S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('06.804-250', '4959     ', 'R PARANA', 'JD SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('06.826-460', '4959     ', 'R PARANAIBA', 'JD N CPO LIMPO                ');
INSERT INTO cd_cep_br VALUES ('06.826-440', '4959     ', 'R PARANAPANEMA', 'JD N CPO LIMPO                ');
INSERT INTO cd_cep_br VALUES ('06.815-070', '4959     ', 'R PARIQUERA-ACU', 'PRQ PIRAJUSSARA               ');
INSERT INTO cd_cep_br VALUES ('06.835-360', '4959     ', 'R PARREIRA', 'JD PINHEIRINHO                ');
INSERT INTO cd_cep_br VALUES ('06.810-740', '4959     ', 'R PARTICULAR', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('06.824-011', '4959     ', 'TV PARTICULAR', 'JD D JOSE                     ');
INSERT INTO cd_cep_br VALUES ('06.846-260', '4959     ', 'R PASSAGEM CINCO', 'CAPUAVA                       ');
INSERT INTO cd_cep_br VALUES ('06.824-220', '4959     ', 'R PASSO FUNDO', 'JD LUZ                        ');
INSERT INTO cd_cep_br VALUES ('06.810-340', '4959     ', 'R PASSOS', 'JD C FISICA                   ');
INSERT INTO cd_cep_br VALUES ('06.845-040', '4959     ', 'R PATATIVAS', 'CHS BARTIRA                   ');
INSERT INTO cd_cep_br VALUES ('07.808-210', '4953     ', 'R JOAO ORTIZ DE CAMARGO', 'JD ALICE                      ');
INSERT INTO cd_cep_br VALUES ('07.803-190', '4953     ', 'R JOAO PINTO MACHADO', 'C FAZ BELEM                   ');
INSERT INTO cd_cep_br VALUES ('07.802-030', '4953     ', 'R JOAO RAIS', 'C FAZ BELEM                   ');
INSERT INTO cd_cep_br VALUES ('07.830-270', '4953     ', 'R JOAO RAIS', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('06.810-410', '4959     ', 'R NILO', 'JD C BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('06.820-150', '4959     ', 'R NILO PECANHA', 'JD PRES KENNEDY               ');
INSERT INTO cd_cep_br VALUES ('06.820-090', '4959     ', 'R NIOAQUE', 'CJ RES VL CARVALHO            ');
INSERT INTO cd_cep_br VALUES ('06.807-370', '4959     ', 'R NITEROI', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('07.844-270', '4953     ', 'R SAO CARLOS', 'PRQ PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('07.846-000', '4953     ', 'AV SAO PAULO', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('07.845-000', '4953     ', 'AV SAO PAULO DE 1216/1217 A 1843/1844', 'JD REIS                       ');
INSERT INTO cd_cep_br VALUES ('07.844-200', '4953     ', 'AV SAO PAULO-DE-1845/1846 A 2470/2471', 'PRQ PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('07.802-040', '4953     ', 'R SAO ROQUE', 'C FAZ BELEM                   ');
INSERT INTO cd_cep_br VALUES ('07.804-090', '4953     ', 'R SARZEDAS CONDE', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('07.844-150', '4953     ', 'R SATURNINO GOMES DE SA', 'PRQ PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('07.853-030', '4953     ', 'AV SAUDADES DAS', 'JD PROGRESSO B                ');
INSERT INTO cd_cep_br VALUES ('07.859-070', '4953     ', 'VL SEIS', 'VL C TULIO                    ');
INSERT INTO cd_cep_br VALUES ('07.866-270', '4953     ', 'VL SEIS', 'E LGO AZUL                    ');
INSERT INTO cd_cep_br VALUES ('07.804-110', '4953     ', 'VL SEIS', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('07.808-060', '4953     ', 'R PERICLES FERNANDES', 'JD ALICE                      ');
INSERT INTO cd_cep_br VALUES ('07.855-190', '4953     ', 'R PERICLES FERNANDES PEREIRA', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('07.865-440', '4953     ', 'R PERNAMBUCO', 'VL ELIZA                      ');
INSERT INTO cd_cep_br VALUES ('07.849-010', '4953     ', 'R PERO VAZ DE CAMINHA', 'VL BAZU                       ');
INSERT INTO cd_cep_br VALUES ('07.804-190', '4953     ', 'R PESSEGUEIROS DOS', 'JD JABUTICABEIRAS             ');
INSERT INTO cd_cep_br VALUES ('07.830-080', '4953     ', 'R PETRONIO PORTELA', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('07.865-510', '4953     ', 'R PIAUI', 'VL ELIZA                      ');
INSERT INTO cd_cep_br VALUES ('07.859-200', '4953     ', 'R PINHAL', 'VL C TULIO                    ');
INSERT INTO cd_cep_br VALUES ('07.808-040', '4953     ', 'R PINHEIRO MACHADO', 'VL OLINDA                     ');
INSERT INTO cd_cep_br VALUES ('07.810-440', '4953     ', 'R PINTASSILGO', 'JD LUCIANA                    ');
INSERT INTO cd_cep_br VALUES ('07.859-220', '4953     ', 'R PIRASSUNUNGA', 'VL C TULIO                    ');
INSERT INTO cd_cep_br VALUES ('07.857-240', '4953     ', 'R PITAGORAS', 'VL RODRIGUES                  ');
INSERT INTO cd_cep_br VALUES ('07.804-180', '4953     ', 'AV PITANGUEIRAS DAS', 'JD JABUTICABEIRAS             ');
INSERT INTO cd_cep_br VALUES ('07.842-250', '4953     ', 'R PLACIDA', 'JD UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('07.853-120', '4953     ', 'R PLATAO', 'JD PROGRESSO A                ');
INSERT INTO cd_cep_br VALUES ('07.849-120', '4953     ', 'R PLUTAO', 'VL IRMA                       ');
INSERT INTO cd_cep_br VALUES ('07.840-240', '4953     ', 'R POA', 'JD S FILOMENA                 ');
INSERT INTO cd_cep_br VALUES ('07.860-430', '4953     ', 'R PORTO ALEGRE', 'VL LANFRANKI                  ');
INSERT INTO cd_cep_br VALUES ('07.856-200', '4953     ', 'R PORTO,DO', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('07.847-160', '4953     ', 'R PORTUGAL', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('07.807-350', '4953     ', 'R PRESIDENTE', 'VL ROSA                       ');
INSERT INTO cd_cep_br VALUES ('07.856-140', '4953     ', 'R PRETORIA', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('07.859-260', '4953     ', 'R PRIMEIRO DE MAIO', 'P ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('07.807-330', '4953     ', 'R PRINCIPE DOS', 'VL ROSA                       ');
INSERT INTO cd_cep_br VALUES ('07.865-120', '4953     ', 'EST PROF LAUDELINO ALVES FERREIRA', 'CH S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('07.803-100', '4953     ', 'R PROFESSOR CARVALHO PINTO', 'C FAZ BELEM                   ');
INSERT INTO cd_cep_br VALUES ('07.807-150', '4953     ', 'R PROFESSOR DOMINGOS CAMBIACHI', 'VL ROSALINA                   ');
INSERT INTO cd_cep_br VALUES ('07.808-000', '4953     ', 'R PRUDENTE DE MORAES', 'VL BAZU                       ');
INSERT INTO cd_cep_br VALUES ('07.801-080', '4953     ', 'VLA QUARENTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.824-200', '4959     ', 'R SANANDUVA', 'JD LUZ                        ');
INSERT INTO cd_cep_br VALUES ('06.805-001', '4959     ', 'R SANSAO', 'JD S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('06.835-510', '4959     ', 'R SANTA ANA', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('06.817-110', '4959     ', 'EST SANTA BARBARA', 'JD S BARBARA                  ');
INSERT INTO cd_cep_br VALUES ('06.804-280', '4959     ', 'R SANTA CATARINA', 'JD SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('06.843-000', '4959     ', 'EST SANTA CLARA', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('06.807-570', '4959     ', 'R SANTA ELIZA', 'JD MIMAS                      ');
INSERT INTO cd_cep_br VALUES ('06.835-460', '4959     ', 'R SANTA EULALIA', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('06.835-430', '4959     ', 'R SANTA GERTRUDES', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('06.835-480', '4959     ', 'R SANTA INES', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('06.814-270', '4959     ', 'R SANTA LUCIA', 'JD V VERDE                    ');
INSERT INTO cd_cep_br VALUES ('06.805-040', '4959     ', 'R SANTA LUZIA', 'JD S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('06.835-470', '4959     ', 'R SANTA MARIA', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('06.814-040', '4959     ', 'R SANTA MARTA', 'JD S MARCOS                   ');
INSERT INTO cd_cep_br VALUES ('06.824-550', '4959     ', 'PC SANTA RITA', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('06.843-220', '4959     ', 'R SANTA RITA', 'VL M AUXILIADORA              ');
INSERT INTO cd_cep_br VALUES ('06.835-490', '4959     ', 'R SANTA RITA DE CASSIA', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('06.835-440', '4959     ', 'R SANTA ROSA', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('06.813-400', '4959     ', 'AV SANTA TEREZA', 'JD S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('06.816-010', '4959     ', 'R SANTA TEREZA', 'PRQ I R FREITAS               ');
INSERT INTO cd_cep_br VALUES ('06.835-500', '4959     ', 'R SANTA TEREZINHA', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('06.824-360', '4959     ', 'R SANTANA DO PARNAIBA', 'JD D JOSE                     ');
INSERT INTO cd_cep_br VALUES ('06.833-060', '4959     ', 'R SANTIAGO GOMES ROBLES', 'JD SADIE                      ');
INSERT INTO cd_cep_br VALUES ('06.810-660', '4959     ', 'R RAINHA ELIZABETH', 'VL REGINA                     ');
INSERT INTO cd_cep_br VALUES ('06.810-770', '4959     ', 'R RAINHA ISABEL', 'JD S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('06.810-640', '4959     ', 'R RAINHA MARIA STUART', 'VL REGINA                     ');
INSERT INTO cd_cep_br VALUES ('06.810-650', '4959     ', 'R RAINHA VITORIA', 'VL REGINA                     ');
INSERT INTO cd_cep_br VALUES ('06.803-250', '4959     ', 'R RANULFO LIRA', 'JD ARABUTAM                   ');
INSERT INTO cd_cep_br VALUES ('06.843-170', '4959     ', 'R RAPOSO TAVARES', 'JD MASCARENHAS                ');
INSERT INTO cd_cep_br VALUES ('06.810-780', '4959     ', 'R RAUL TABAJARA', 'JD S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('06.826-030', '4959     ', 'AV REALISMO, DO', 'JD MARINA                     ');
INSERT INTO cd_cep_br VALUES ('06.804-100', '4959     ', 'R REBOLO GONZALES', 'VL C GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('06.807-450', '4959     ', 'R RECIFE', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('06.826-070', '4959     ', 'R REGENTE FEIJO', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('06.818-300', '4959     ', 'ROD REGIS BITTENCOURT- DO KM 275,002 A 276,001', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('08.850-180', NULL, 'R JOAQUIM GOMES FARIA', 'VL ANDRADE                    ');
INSERT INTO cd_cep_br VALUES ('06.818-200', '4959     ', 'ROD REGIS BITTENCOURT- DO KM 276,002 A 277,500', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('06.818-100', '4959     ', 'ROD REGIS BITTENCOURT- DO KM 277,501 A 278,900', 'JD S BARBARA                  ');
INSERT INTO cd_cep_br VALUES ('06.818-000', '4959     ', 'ROD REGIS BITTENCOURT- DO KM 278,901 A 280,001', 'PRQ I R FREITAS               ');
INSERT INTO cd_cep_br VALUES ('06.830-000', '4959     ', 'ROD REGIS BITTENCOURT- DO KM 280,002 A 281,500', 'JD SADIE                      ');
INSERT INTO cd_cep_br VALUES ('06.830-100', '4959     ', 'ROD REGIS BITTENCOURT- DO KM 281,501 A 283,001', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('06.805-180', '4959     ', 'PC REI', 'JD TOME                       ');
INSERT INTO cd_cep_br VALUES ('06.806-150', '4959     ', 'R REI ARTUR', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('06.826-010', '4959     ', 'R RENASCENCA', 'JD MARINA                     ');
INSERT INTO cd_cep_br VALUES ('06.804-240', '4959     ', 'R REPARTICAO, DA', 'JD REC FONTE                  ');
INSERT INTO cd_cep_br VALUES ('06.844-000', '4959     ', 'EST RESSACA, DA', 'VL M AUXILIADORA              ');
INSERT INTO cd_cep_br VALUES ('06.807-090', '4959     ', 'R REZENDE', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('06.840-390', '4959     ', 'VLA RIACHAO', 'CHS BSQ EMBU                  ');
INSERT INTO cd_cep_br VALUES ('06.816-370', '4959     ', 'R RIACHUELO', 'VL PEREQUE                    ');
INSERT INTO cd_cep_br VALUES ('06.807-330', '4959     ', 'R RIO BRANCO', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('06.804-350', '4959     ', 'R RIO DE JANEIRO', 'JD SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('06.804-210', '4959     ', 'R RIO GRANDE DO NORTE', 'JD SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('06.804-390', '4959     ', 'R RIO GRANDE DO SUL', 'JD SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('06.824-460', '4959     ', 'R RIQUESA', 'JD BATISTA                    ');
INSERT INTO cd_cep_br VALUES ('06.816-520', '4959     ', 'R RODESIA', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('06.820-080', '4959     ', 'R RODRIGUES', 'VL RODRIGUES                  ');
INSERT INTO cd_cep_br VALUES ('06.820-220', '4959     ', 'R RODRIGUES ALVES', 'JD PRES KENNEDY               ');
INSERT INTO cd_cep_br VALUES ('06.805-130', '4959     ', 'R ROGERIO GONCALVES', 'JD TOME                       ');
INSERT INTO cd_cep_br VALUES ('06.845-090', '4959     ', 'CAM ROLINHAS, DAS', 'CHS BARTIRA                   ');
INSERT INTO cd_cep_br VALUES ('06.803-020', '4959     ', 'AV ROSANA', 'CHS MARAJOARA                 ');
INSERT INTO cd_cep_br VALUES ('06.817-040', '4959     ', 'R ROSAS, DAS', 'JD S BARBARA                  ');
INSERT INTO cd_cep_br VALUES ('06.846-180', '4959     ', 'VER ROSAS, DAS', 'RER VLE SOL                   ');
INSERT INTO cd_cep_br VALUES ('12.516-540', '5266     ', 'R ARISTIDES LOBO', 'RES OLIMPIO                   ');
INSERT INTO cd_cep_br VALUES ('13.068-419', '4802     ', 'R SAO FRANCISCO DE SALLES', 'CJ HAB P ANCHIETA             ');
INSERT INTO cd_cep_br VALUES ('07.849-170', '4953     ', 'R JOAO RAMALHO', 'JD C LIBANO                   ');
INSERT INTO cd_cep_br VALUES ('07.803-060', '4953     ', 'R JOAO VICTOR JUNIOR', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('07.810-260', '4953     ', 'R JOAQUIM CERCA', 'JD LUCIANA                    ');
INSERT INTO cd_cep_br VALUES ('13.053-112', '4802     ', 'R NOVE', 'C SINGER                      ');
INSERT INTO cd_cep_br VALUES ('13.085-814', '4802     ', 'R NOVE', 'AT BARRA                      ');
INSERT INTO cd_cep_br VALUES ('13.054-584', '4802     ', 'R NILDEVAN FRANCISCANGELO', 'DIC V                         ');
INSERT INTO cd_cep_br VALUES ('13.054-583', '4802     ', 'R NILDEVAN FRANCISCANGELO JUNIOR', 'DIC V                         ');
INSERT INTO cd_cep_br VALUES ('13.061-122', '4802     ', 'R NILO PECANHA', 'JD GARCIA                     ');
INSERT INTO cd_cep_br VALUES ('13.050-161', '4802     ', 'R NILO REZENDE RUBIM', 'JD A CONTINENTAL              ');
INSERT INTO cd_cep_br VALUES ('13.088-081', '4802     ', 'R NILSON RAMOS RIGHI', 'FAZ S CANDIDA                 ');
INSERT INTO cd_cep_br VALUES ('13.050-516', '4802     ', 'R NIQUEL', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('13.034-230', '4802     ', 'R NISIA AUGUSTA FLORESTA BRASILEIRA', 'JD MIRANDA                    ');
INSERT INTO cd_cep_br VALUES ('13.060-375', '4802     ', 'R NITEROI', 'VL P L BARROS                 ');
INSERT INTO cd_cep_br VALUES ('13.105-652', '4802     ', 'AV NOE VINCIE', 'RES A JEQUITIBA               ');
INSERT INTO cd_cep_br VALUES ('13.066-360', '4802     ', 'R NOEL NUTELS', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.066-590', '4802     ', 'PC NOEL ROSA', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.098-726', '4802     ', 'R NOEMIA ZICCARELLI', 'JD MTE BELO                   ');
INSERT INTO cd_cep_br VALUES ('13.065-832', '4802     ', 'R NOGUEIRAS, DAS', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.050-559', '4802     ', 'PC NON SCHOLAR SED VITAE', 'JD N C ELISIOS                ');
INSERT INTO cd_cep_br VALUES ('13.052-159', '4802     ', 'PC NONO FORTUNATO DORIGATI', 'JD S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('13.097-420', '4802     ', 'R NORBERTO HENRIQUE WERBER', 'JD C LOURENCO                 ');
INSERT INTO cd_cep_br VALUES ('13.056-645', '4802     ', 'R NORBERTO LOPES', 'JD SHANGAI                    ');
INSERT INTO cd_cep_br VALUES ('13.085-881', '4802     ', 'R NORBERTO VILLAS BOAS', 'V CAMPINAS                    ');
INSERT INTO cd_cep_br VALUES ('13.097-430', '4802     ', 'R NORDESTE', 'JD ANDORINHAS                 ');
INSERT INTO cd_cep_br VALUES ('13.093-180', '4802     ', 'R NORIVAL SANTANA', 'CH BARRA                      ');
INSERT INTO cd_cep_br VALUES ('13.098-610', '4802     ', 'R NORMA CAPRARA SIVIERO', 'RCR TSURIBA                   ');
INSERT INTO cd_cep_br VALUES ('13.067-825', '4802     ', 'R NORTE', 'VL RENASCENCA                 ');
INSERT INTO cd_cep_br VALUES ('13.098-122', '4802     ', 'R NORTON GOUVEIA', 'PRQ XANGRILA                  ');
INSERT INTO cd_cep_br VALUES ('13.105-508', '4802     ', 'R NOSSA ILHA', 'SOUSAS                        ');
INSERT INTO cd_cep_br VALUES ('13.061-276', '4802     ', 'CAM NOSSA LUTA', 'JD LONDRES                    ');
INSERT INTO cd_cep_br VALUES ('13.095-009', '4802     ', 'PC NOSSA SENHORA APARECIDA', 'JD PROENCA                    ');
INSERT INTO cd_cep_br VALUES ('13.068-537', '4802     ', 'R NOSSA SENHORA AUXILIADORA', 'CJ HAB P ANCHIETA             ');
INSERT INTO cd_cep_br VALUES ('13.068-511', '4802     ', 'R NOSSA SENHORA DA ABADIA', 'CJ HAB P ANCHIETA             ');
INSERT INTO cd_cep_br VALUES ('13.068-507', '4802     ', 'R NOSSA SENHORA DA APARECIDA', 'CJ HAB P ANCHIETA             ');
INSERT INTO cd_cep_br VALUES ('13.024-419', '4802     ', 'PC NOSSA SENHORA DA APARECIDA', 'CAMBUI                        ');
INSERT INTO cd_cep_br VALUES ('13.085-115', '4802     ', 'R NOSSA SENHORA DA ASSUNCAO', 'PRQ REAL                      ');
INSERT INTO cd_cep_br VALUES ('13.068-539', '4802     ', 'R NOSSA SENHORA DA CONCEICAO', 'CJ HAB P ANCHIETA             ');
INSERT INTO cd_cep_br VALUES ('13.033-140', '4802     ', 'AV NOSSA SENHORA DA CONSOLACAO', 'JD AURELIA                    ');
INSERT INTO cd_cep_br VALUES ('13.068-533', '4802     ', 'R NOSSA SENHORA DA PENHA', 'CJ HAB P ANCHIETA             ');
INSERT INTO cd_cep_br VALUES ('13.060-474', '4802     ', 'R NOSSA SENHORA DA RESSURREICAO', 'JD S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('07.849-000', '4953     ', 'R ALVARENGA PEIXOTO', 'VL BAZU                       ');
INSERT INTO cd_cep_br VALUES ('07.946-060', '4952     ', 'R VINTE E CINCO', 'JD ARPOADOR                   ');
INSERT INTO cd_cep_br VALUES ('07.950-010', '4952     ', 'R VINTE E CINCO', 'JD VASSOURAS                  ');
INSERT INTO cd_cep_br VALUES ('07.953-270', '4952     ', 'R VINTE E CINCO', 'JD VASSOURAS II               ');
INSERT INTO cd_cep_br VALUES ('08.775-320', NULL, 'R JOAQUIM GONCALVES', 'JD RODEIO                     ');
INSERT INTO cd_cep_br VALUES ('07.911-100', '4952     ', 'R VINTE E CINCO DE JANEIRO', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('07.994-130', '4952     ', 'R VINTE E DOIS', 'JD OLGA                       ');
INSERT INTO cd_cep_br VALUES ('07.951-280', '4952     ', 'R VINTE E DOIS', 'JD SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('07.950-270', '4952     ', 'R VINTE E DOIS', 'JD VASSOURAS                  ');
INSERT INTO cd_cep_br VALUES ('07.946-000', '4952     ', 'R VINTE E DOIS', 'JD ARPOADOR                   ');
INSERT INTO cd_cep_br VALUES ('07.980-140', '4952     ', 'R VINTE E DOIS', 'REC FELIZ                     ');
INSERT INTO cd_cep_br VALUES ('07.953-240', '4952     ', 'R VINTE E DOIS', 'JD VASSOURAS II               ');
INSERT INTO cd_cep_br VALUES ('07.994-120', '4952     ', 'R VINTE E HUM', 'JD OLGA                       ');
INSERT INTO cd_cep_br VALUES ('07.980-130', '4952     ', 'R VINTE E HUM', 'REC FELIZ                     ');
INSERT INTO cd_cep_br VALUES ('07.953-160', '4952     ', 'R VINTE E HUM', 'JD VASSOURAS II               ');
INSERT INTO cd_cep_br VALUES ('07.951-270', '4952     ', 'R VINTE E HUM', 'JD SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('07.915-060', '4952     ', 'R VINTE E HUM', 'JD ASTURIAS                   ');
INSERT INTO cd_cep_br VALUES ('07.911-090', '4952     ', 'R VINTE E HUM DE ABRIL', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('07.946-090', '4952     ', 'R VINTE E NOVE', 'JD ARPOADOR                   ');
INSERT INTO cd_cep_br VALUES ('07.950-040', '4952     ', 'R VINTE E NOVE', 'JD VASSOURAS                  ');
INSERT INTO cd_cep_br VALUES ('07.955-060', '4952     ', 'R VINTE E NOVE', 'JD VASSOURAS II               ');
INSERT INTO cd_cep_br VALUES ('07.994-070', '4952     ', 'R VINTE E OITO', 'JD OLGA                       ');
INSERT INTO cd_cep_br VALUES ('07.995-200', '4952     ', 'R VINTE E OITO', 'JD S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('07.946-080', '4952     ', 'R VINTE E OITO', 'JD ARPOADOR                   ');
INSERT INTO cd_cep_br VALUES ('07.950-030', '4952     ', 'R VINTE E OITO', 'JD VASSOURAS                  ');
INSERT INTO cd_cep_br VALUES ('07.994-030', '4952     ', 'R VINTE E QUATRO', 'JD OLGA                       ');
INSERT INTO cd_cep_br VALUES ('07.951-300', '4952     ', 'R VINTE E QUATRO', 'JD SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('07.946-040', '4952     ', 'R VINTE E QUATRO', 'JD ARPOADOR                   ');
INSERT INTO cd_cep_br VALUES ('07.950-000', '4952     ', 'R VINTE E QUATRO', 'JD VASSOURAS                  ');
INSERT INTO cd_cep_br VALUES ('07.953-260', '4952     ', 'R VINTE E QUATRO', 'JD VASSOURAS II               ');
INSERT INTO cd_cep_br VALUES ('07.994-050', '4952     ', 'R VINTE E SEIS', 'JD OLGA                       ');
INSERT INTO cd_cep_br VALUES ('07.946-050', '4952     ', 'R VINTE E SEIS', 'JD ARPOADOR                   ');
INSERT INTO cd_cep_br VALUES ('07.955-110', '4952     ', 'R VINTE E SEIS', 'JD VASSOURAS II               ');
INSERT INTO cd_cep_br VALUES ('07.994-060', '4952     ', 'R VINTE E SETE', 'JD OLGA                       ');
INSERT INTO cd_cep_br VALUES ('07.946-070', '4952     ', 'R VINTE E SETE', 'JD ARPOADOR                   ');
INSERT INTO cd_cep_br VALUES ('07.950-020', '4952     ', 'R VINTE E SETE', 'JD VASSOURAS                  ');
INSERT INTO cd_cep_br VALUES ('07.955-120', '4952     ', 'R VINTE E SETE', 'JD VASSOURAS II               ');
INSERT INTO cd_cep_br VALUES ('07.994-090', '4952     ', 'R VINTE E TRES', 'JD OLGA                       ');
INSERT INTO cd_cep_br VALUES ('07.951-290', '4952     ', 'R VINTE E TRES', 'JD SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('07.950-280', '4952     ', 'R VINTE E TRES', 'JD VASSOURAS                  ');
INSERT INTO cd_cep_br VALUES ('07.955-090', '4952     ', 'R TRINTA', 'JD VASSOURAS II               ');
INSERT INTO cd_cep_br VALUES ('07.950-050', '4952     ', 'R TRINTA', 'JD VASSOURAS                  ');
INSERT INTO cd_cep_br VALUES ('07.955-170', '4952     ', 'R TRINTA E CINCO', 'JD VASSOURAS II               ');
INSERT INTO cd_cep_br VALUES ('07.952-220', '4952     ', 'R TRINTA E CINCO', 'JD VASSOURAS                  ');
INSERT INTO cd_cep_br VALUES ('07.950-070', '4952     ', 'R TRINTA E DOIS', 'JD VASSOURAS                  ');
INSERT INTO cd_cep_br VALUES ('07.955-150', '4952     ', 'R TRINTA E DOIS', 'JD VASSOURAS II               ');
INSERT INTO cd_cep_br VALUES ('07.955-140', '4952     ', 'R TRINTA E HUM', 'JD VASSOURAS II               ');
INSERT INTO cd_cep_br VALUES ('07.950-060', '4952     ', 'R TRINTA E HUM', 'JD VASSOURAS                  ');
INSERT INTO cd_cep_br VALUES ('07.952-140', '4952     ', 'R TRINTA E NOVE', 'JD VASSOURAS                  ');
INSERT INTO cd_cep_br VALUES ('07.955-190', '4952     ', 'R TRINTA E OITO', 'JD VASSOURAS II               ');
INSERT INTO cd_cep_br VALUES ('07.952-100', '4952     ', 'R TRINTA E OITO', 'JD VASSOURAS                  ');
INSERT INTO cd_cep_br VALUES ('07.950-090', '4952     ', 'R TRINTA E QUATRO', 'JD VASSOURAS                  ');
INSERT INTO cd_cep_br VALUES ('07.955-220', '4952     ', 'R TRINTA E QUATRO', 'JD VASSOURAS II               ');
INSERT INTO cd_cep_br VALUES ('07.952-120', '4952     ', 'R TRINTA E SEIS', 'JD VASSOURAS                  ');
INSERT INTO cd_cep_br VALUES ('07.952-160', '4952     ', 'R TRINTA E SETE', 'JD VASSOURAS                  ');
INSERT INTO cd_cep_br VALUES ('07.950-080', '4952     ', 'R TRINTA E TRES', 'JD VASSOURAS                  ');
INSERT INTO cd_cep_br VALUES ('14.401-277', '5086     ', 'R LUIZ FERREIRA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('14.407-048', '5086     ', 'R LUIZ FERRETO', 'PRQ V LEPORACE I              ');
INSERT INTO cd_cep_br VALUES ('14.406-370', '5086     ', 'R LUIZ FOLLI', 'VL PEDIGONI                   ');
INSERT INTO cd_cep_br VALUES ('12.515-660', '5266     ', 'R FELIPE DOS SANTOS', 'VL PARAIBA                    ');
INSERT INTO cd_cep_br VALUES ('12.515-520', '5266     ', 'R FERNANDES VIEIRA', 'N GUARA                       ');
INSERT INTO cd_cep_br VALUES ('12.504-170', '5266     ', 'R FERNANDO COSTA', 'VL N ERA                      ');
INSERT INTO cd_cep_br VALUES ('12.504-130', '5266     ', 'R FERNANDO PENA', 'VL N ERA                      ');
INSERT INTO cd_cep_br VALUES ('12.515-550', '5266     ', 'R FERNANDO VASCONCELOS', 'N GUARA                       ');
INSERT INTO cd_cep_br VALUES ('12.518-560', '5266     ', 'R MARIA JOSE DE SOUZA MENEZES', 'JD VALE                       ');
INSERT INTO cd_cep_br VALUES ('12.515-570', '5266     ', 'R MARIA QUITERIA', 'N GUARA                       ');
INSERT INTO cd_cep_br VALUES ('12.506-120', '5266     ', 'R MARIETA RODRIGUES ALVES', 'JD RONY                       ');
INSERT INTO cd_cep_br VALUES ('07.909-040', '4952     ', 'R MARECHAL DEODORO DA FONSECA', 'JD N BELEM                    ');
INSERT INTO cd_cep_br VALUES ('07.909-060', '4952     ', 'R MARECHAL FLORIANO PEIXOTO', 'JD N BELEM                    ');
INSERT INTO cd_cep_br VALUES ('07.902-190', '4952     ', 'R MARECHAL HERMES DA FONSECA', 'VL ROSSI                      ');
INSERT INTO cd_cep_br VALUES ('07.929-020', '4952     ', 'R MARFIM', 'JARDIM                        ');
INSERT INTO cd_cep_br VALUES ('07.990-090', '4952     ', 'R MARGARIDAS,DAS', 'B CAPELA                      ');
INSERT INTO cd_cep_br VALUES ('07.908-080', '4952     ', 'AV MARGINAL', 'JD O PRETO                    ');
INSERT INTO cd_cep_br VALUES ('07.936-080', '4952     ', 'R MARIA DAS DORES AGUIAR', 'JD N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('07.944-180', '4952     ', 'R MARIA JULIA', 'REC SORAYA                    ');
INSERT INTO cd_cep_br VALUES ('07.942-130', '4952     ', 'R MARIA PEDROSA', 'PRQ BELEM                     ');
INSERT INTO cd_cep_br VALUES ('07.914-010', '4952     ', 'R MARIO DE ANDRADE', 'JD MAGALHAES                  ');
INSERT INTO cd_cep_br VALUES ('07.916-050', '4952     ', 'R MARIO PALMEIRA', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('07.910-090', '4952     ', 'R MARQUES, REVERENDO', 'JD P F MORATO                 ');
INSERT INTO cd_cep_br VALUES ('07.943-200', '4952     ', 'R MARROCOS', 'PRQ C VINTE                   ');
INSERT INTO cd_cep_br VALUES ('07.911-310', '4952     ', 'R MARTINHO AFONSO DE SOUZA', 'PRQ A VERMELHA                ');
INSERT INTO cd_cep_br VALUES ('07.930-040', '4952     ', 'R MARTINHO LUTERO', 'JD N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('07.902-220', '4952     ', 'R MASCARENHAS DE MORAES', 'JD R LEVORIN                  ');
INSERT INTO cd_cep_br VALUES ('07.914-130', '4952     ', 'R MEN DE SA', 'JD B SUCESSO                  ');
INSERT INTO cd_cep_br VALUES ('07.986-130', '4952     ', 'R MESQUITA', 'JD ALEGRIA                    ');
INSERT INTO cd_cep_br VALUES ('07.998-030', '4952     ', 'R MICARAGUA', 'JD B AIRES                    ');
INSERT INTO cd_cep_br VALUES ('07.930-080', '4952     ', 'R MIGUEL C DE MELO', 'JD N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('07.911-170', '4952     ', 'R MIGUEL CALMON', 'JD S SEVERINO                 ');
INSERT INTO cd_cep_br VALUES ('07.940-200', '4952     ', 'R MINAS GERAIS', 'PRQ C VINTE                   ');
INSERT INTO cd_cep_br VALUES ('07.990-070', '4952     ', 'R MIOSOTIS, DOS', 'B CAPELA                      ');
INSERT INTO cd_cep_br VALUES ('07.904-050', '4952     ', 'R MIRASSOL', 'PRQ PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('07.904-100', '4952     ', 'R JAU', 'PRQ PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('07.909-100', '4952     ', 'R JOANA MARIA DA CONCEICAO', 'B ESTACAO                     ');
INSERT INTO cd_cep_br VALUES ('07.930-110', '4952     ', 'R JOAO CALVIRA', 'JD N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('07.910-210', '4952     ', 'R JOAO MENDES JUNIORATE 589/590', 'JD P F MORATO                 ');
INSERT INTO cd_cep_br VALUES ('07.910-220', '4952     ', 'R JOAO MENDES JUNIORDE 591/592 AO FIM', 'JD P F MORATO                 ');
INSERT INTO cd_cep_br VALUES ('07.930-140', '4952     ', 'R JOAO PAULO I', 'JD N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('07.940-060', '4952     ', 'R JOAO PESSOA', 'PRQ C VINTE                   ');
INSERT INTO cd_cep_br VALUES ('07.909-160', '4952     ', 'VLA JOAO RAMALHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('07.936-030', '4952     ', 'R JOAO XXIII', 'JD N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('07.952-060', '4952     ', 'R JOAQUIM BASILIO', 'JD VASSOURAS                  ');
INSERT INTO cd_cep_br VALUES ('07.916-100', '4952     ', 'R JOAQUIM NABUCO', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('07.912-130', '4952     ', 'R JOAQUIM ROSA', 'PRQ A VERMELHA                ');
INSERT INTO cd_cep_br VALUES ('07.942-240', '4952     ', 'R JORDANIA', 'JD CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('07.908-180', '4952     ', 'R JOSE BONIFACIO', 'JD SINOBE                     ');
INSERT INTO cd_cep_br VALUES ('07.917-150', '4952     ', 'R JOSE DE ALENCAR', 'CH MOREIRA                    ');
INSERT INTO cd_cep_br VALUES ('07.916-090', '4952     ', 'R JOSE DE ANCHIETA PADRE', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('12.520-250', '5266     ', 'PC IMIGRANTES, DOS', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('12.516-530', '5266     ', 'R IMPERATRIZ LEOPOLDINA', 'RES OLIMPIO                   ');
INSERT INTO cd_cep_br VALUES ('12.521-010', '5266     ', 'AV IMPERIO', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('12.522-250', '5266     ', 'R IMPERIO', 'VL REGINA                     ');
INSERT INTO cd_cep_br VALUES ('12.522-240', '5266     ', 'R INDEPENDENCIA', 'VL REGINA                     ');
INSERT INTO cd_cep_br VALUES ('12.516-650', '5266     ', 'R INDIA BARTIRA', 'RES OLIMPIO                   ');
INSERT INTO cd_cep_br VALUES ('12.516-640', '5266     ', 'R INDIA PARAGUASSU', 'RES OLIMPIO                   ');
INSERT INTO cd_cep_br VALUES ('12.523-090', '5266     ', 'R INGAZEIROS, DOS', 'BELV C 500                    ');
INSERT INTO cd_cep_br VALUES ('12.503-610', '5266     ', 'TV INGLES DE SOUZA', 'TAMANDARE                     ');
INSERT INTO cd_cep_br VALUES ('12.503-600', '5266     ', 'R INGLES DE SOUZA', 'TAMANDARE                     ');
INSERT INTO cd_cep_br VALUES ('12.522-030', '5266     ', 'AV INTEGRACAO- ATE 899/900', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('12.520-240', '5266     ', 'AV INTEGRACAO- DE 901/902 AO FIM', 'VL BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('12.523-260', '5266     ', 'AV IPES, DOS', 'BELV C 500                    ');
INSERT INTO cd_cep_br VALUES ('12.509-030', '5266     ', 'R IRMA MARIA BENIGNA DO DIVINO CORACAO', 'PRQ ARVORES                   ');
INSERT INTO cd_cep_br VALUES ('12.521-280', '5266     ', 'TV ISOPOR', 'VL SAPE                       ');
INSERT INTO cd_cep_br VALUES ('12.521-150', '5266     ', 'AV ISOPOR', 'E NEIVA                       ');
INSERT INTO cd_cep_br VALUES ('12.515-360', '5266     ', 'R ISSAC PEREIRA GARCEZ', 'VL PARAIBA                    ');
INSERT INTO cd_cep_br VALUES ('12.517-270', '5266     ', 'AL FREI NICETO LAURO P. WERNER', 'PRQ ALAMEDAS                  ');
INSERT INTO cd_cep_br VALUES ('12.514-670', '5266     ', 'R FREI PEDRO CRISOLOGO MACENO', 'CECAP (PEDREGULHO)            ');
INSERT INTO cd_cep_br VALUES ('12.508-100', '5266     ', 'R G', 'B JARDIM II                   ');
INSERT INTO cd_cep_br VALUES ('12.500-240', '5266     ', 'R GAIVOTAS, DAS', 'LOT P SANTOS                  ');
INSERT INTO cd_cep_br VALUES ('12.502-440', '5266     ', 'TV GAMA', 'CAMPINHO                      ');
INSERT INTO cd_cep_br VALUES ('12.500-260', '5266     ', 'R GAMA RODRIGUES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.524-440', '5266     ', 'R GARDENIAS, DAS', 'VL ROSA                       ');
INSERT INTO cd_cep_br VALUES ('12.502-370', '5266     ', 'R GASTAO MEIRELES', 'CAMPINHO                      ');
INSERT INTO cd_cep_br VALUES ('12.518-130', '5266     ', 'R GENERAL EURYALE JESUS ZERBINI', 'PRQ SOL                       ');
INSERT INTO cd_cep_br VALUES ('12.515-650', '5266     ', 'R GENERAL OSORIO', 'VL PARAIBA                    ');
INSERT INTO cd_cep_br VALUES ('12.505-230', '5266     ', 'R GERALDO BARACHO DOS SANTOS', 'CPO GALVAO                    ');
INSERT INTO cd_cep_br VALUES ('12.519-020', '5266     ', 'R GERALDO CALTABIANO', 'JD VALE                       ');
INSERT INTO cd_cep_br VALUES ('12.513-200', '5266     ', 'R GERALDO DE AQUINO ROSAS', 'RES S DIMAS                   ');
INSERT INTO cd_cep_br VALUES ('12.511-110', '5266     ', 'AV GERALDO DE FRANCA BUENO', 'VL C R ALVES                  ');
INSERT INTO cd_cep_br VALUES ('12.512-340', '5266     ', 'R GERALDO NUNES', 'S MANOEL                      ');
INSERT INTO cd_cep_br VALUES ('12.507-040', '5266     ', 'R GERALDO RESENDE (TIETE)', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('12.518-060', '5266     ', 'R GERALDO RUFINO ALVES SANTOS', 'PRQ SOL                       ');
INSERT INTO cd_cep_br VALUES ('12.518-680', '5266     ', 'R GINO CRISCUOLO', 'JD VALE                       ');
INSERT INTO cd_cep_br VALUES ('12.516-200', '5266     ', 'R GINO LUCCHESI', 'P COLINAS                     ');
INSERT INTO cd_cep_br VALUES ('12.523-410', '5266     ', 'R GIRASSOIS', 'BELV C 500                    ');
INSERT INTO cd_cep_br VALUES ('12.523-540', '5266     ', 'R GOIANI', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('12.510-110', '5266     ', 'AL GOIAS', 'VL SARGENTOS (E E AERONAUTICA)');
INSERT INTO cd_cep_br VALUES ('12.522-560', '5266     ', 'R GRACILIANO RAMOS', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('12.512-230', '5266     ', 'R GRANADA', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('12.514-120', '5266     ', 'R GUAICURUS', 'JD C NETO                     ');
INSERT INTO cd_cep_br VALUES ('12.511-230', '5266     ', 'R GUAJAJARAS', 'MATADOURO                     ');
INSERT INTO cd_cep_br VALUES ('12.503-770', '5266     ', 'ROD GUARA/CUNHA', 'TAMANDARE                     ');
INSERT INTO cd_cep_br VALUES ('12.514-020', '5266     ', 'R GUARACI', 'JD C NETO                     ');
INSERT INTO cd_cep_br VALUES ('12.515-130', '5266     ', 'R GUARANIS', 'PEDREGULHO                    ');
INSERT INTO cd_cep_br VALUES ('12.516-610', '5266     ', 'R GUARARAPES', 'RES OLIMPIO                   ');
INSERT INTO cd_cep_br VALUES ('12.521-180', '5266     ', 'PC GUILHERME DE ALMEIDA', 'E NEIVA                       ');
INSERT INTO cd_cep_br VALUES ('12.512-100', '5266     ', 'R GUILHERME STIEBLER', 'E MARIA                       ');
INSERT INTO cd_cep_br VALUES ('12.511-160', '5266     ', 'R GUILHERMINA RODRIGUES ALVES BITTENCOURT', 'BNH (PEDREGULHO)              ');
INSERT INTO cd_cep_br VALUES ('12.522-510', '5266     ', 'R GUIMARAES ROSA', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('12.519-150', '5266     ', 'R GUNTER HELMUT STOCKELMANN', 'JD VALE                       ');
INSERT INTO cd_cep_br VALUES ('12.516-010', '5266     ', 'AV GUSTAVO MOLLICA', 'P COLINAS                     ');
INSERT INTO cd_cep_br VALUES ('12.514-450', '5266     ', 'R H', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('12.508-110', '5266     ', 'R H', 'B JARDIM II                   ');
INSERT INTO cd_cep_br VALUES ('12.513-140', '5266     ', 'R F', 'S DIMAS                       ');
INSERT INTO cd_cep_br VALUES ('12.516-330', '5266     ', 'R FADA SAYEG SEBE', 'P COLINAS                     ');
INSERT INTO cd_cep_br VALUES ('07.910-040', '4952     ', 'R PEDRO LESSA-ATE 644/645', 'JD P F MORATO                 ');
INSERT INTO cd_cep_br VALUES ('07.910-050', '4952     ', 'R PEDRO LESSA-DE 646/647 AO FIM', 'JD P F MORATO                 ');
INSERT INTO cd_cep_br VALUES ('12.520-400', '5266     ', 'R BENEDITO H. GONCALVES FILHO', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('12.521-190', '5266     ', 'R BENEDITO LIMONGI NEVES', 'E NEIVA                       ');
INSERT INTO cd_cep_br VALUES ('12.505-270', '5266     ', 'R BENEDITO MARCONDES', 'CPO GALVAO                    ');
INSERT INTO cd_cep_br VALUES ('12.514-480', '5266     ', 'R BENEDITO MARIANO DE CAMPOS', 'JD B VISTA II                 ');
INSERT INTO cd_cep_br VALUES ('12.515-420', '5266     ', 'R FERNAO DIAS', 'N GUARA                       ');
INSERT INTO cd_cep_br VALUES ('12.511-380', '5266     ', 'R FERREIRA ROCHA', 'MATADOURO                     ');
INSERT INTO cd_cep_br VALUES ('12.520-110', '5266     ', 'R FILADELFIO GANDRA MARTINS', 'VL ANGELINA                   ');
INSERT INTO cd_cep_br VALUES ('07.929-040', '4952     ', 'R PINHEIROS,DOS', 'JARDIM                        ');
INSERT INTO cd_cep_br VALUES ('07.930-120', '4952     ', 'R PIO XII', 'JD N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('07.985-240', '4952     ', 'R PIRACEMA', 'JD ALEGRIA                    ');
INSERT INTO cd_cep_br VALUES ('07.904-120', '4952     ', 'R PIRACICABA', 'PRQ PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('07.904-180', '4952     ', 'AV PITANGUERA', 'PRQ PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('07.987-110', '4952     ', 'R PITANGUI', 'JD ALEGRIA                    ');
INSERT INTO cd_cep_br VALUES ('07.985-100', '4952     ', 'AV POCOS DE CALDAS', 'JD ALEGRIA                    ');
INSERT INTO cd_cep_br VALUES ('07.986-080', '4952     ', 'AV POCOS DE CALDAS-DE 1001/1002 A 2000/2001', 'JD ALEGRIA                    ');
INSERT INTO cd_cep_br VALUES ('07.986-160', '4952     ', 'AV POCOS DE CALDAS-DE 2002/2003 AO FIM', 'JD ALEGRIA                    ');
INSERT INTO cd_cep_br VALUES ('07.912-020', '4952     ', 'R POLONIA', 'PRQ C ROLLAND                 ');
INSERT INTO cd_cep_br VALUES ('07.941-110', '4952     ', 'R PONTA PORA', 'PRQ C VINTE                   ');
INSERT INTO cd_cep_br VALUES ('07.936-050', '4952     ', 'TV PONTIFICES, DOS', 'JD N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('07.987-070', '4952     ', 'AV PORTO ALEGRE', 'JD ALEGRIA                    ');
INSERT INTO cd_cep_br VALUES ('07.942-030', '4952     ', 'R PORTO ALEGRE', 'PRQ BELEM                     ');
INSERT INTO cd_cep_br VALUES ('07.942-050', '4952     ', 'R PORTO VELHO', 'PRQ BELEM                     ');
INSERT INTO cd_cep_br VALUES ('07.950-240', '4952     ', 'R OITO', 'JD ANTOMAR                    ');
INSERT INTO cd_cep_br VALUES ('07.951-090', '4952     ', 'R OITO', 'JD SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('07.915-010', '4952     ', 'R OITO', 'JD ASTURIAS                   ');
INSERT INTO cd_cep_br VALUES ('07.913-100', '4952     ', 'R OITO', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('07.914-060', '4952     ', 'R OLAVO BILAC', 'JD VAGLIENGO                  ');
INSERT INTO cd_cep_br VALUES ('07.916-020', '4952     ', 'R OLEGARIO MARIANO', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('07.903-080', '4952     ', 'R OLIMPIA', 'VL SUICA                      ');
INSERT INTO cd_cep_br VALUES ('07.930-180', '4952     ', 'R ONDINA AGUIAR', 'JD N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('07.915-120', '4952     ', 'R ONZE', 'JD ASTURIAS                   ');
INSERT INTO cd_cep_br VALUES ('07.991-110', '4952     ', 'R ONZE', 'JD ROSA                       ');
INSERT INTO cd_cep_br VALUES ('07.945-040', '4952     ', 'R ONZE', 'JD ARPOADOR                   ');
INSERT INTO cd_cep_br VALUES ('07.920-050', '4952     ', 'R ONZE', 'JD GENNARI                    ');
INSERT INTO cd_cep_br VALUES ('07.932-160', '4952     ', 'R ONZE', 'PRQ SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('07.950-100', '4952     ', 'R ONZE', 'JD VASSOURAS                  ');
INSERT INTO cd_cep_br VALUES ('07.951-160', '4952     ', 'R ONZE', 'JD SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('07.913-070', '4952     ', 'R ONZE', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('07.943-180', '4952     ', 'R ORIENTE', 'CHS R S ALEIXO                ');
INSERT INTO cd_cep_br VALUES ('07.990-060', '4952     ', 'R ORQUIDEAS', 'B CAPELA                      ');
INSERT INTO cd_cep_br VALUES ('07.917-060', '4952     ', 'R OSORIO DUQUE ESTRADA', 'JD P BELEM                    ');
INSERT INTO cd_cep_br VALUES ('07.953-070', '4952     ', 'R OTAVIO MANGUEIRA', 'JD ARPOADOR                   ');
INSERT INTO cd_cep_br VALUES ('07.910-140', '4952     ', 'R OTAVIO MENDES', 'JD P F MORATO                 ');
INSERT INTO cd_cep_br VALUES ('07.985-250', '4952     ', 'AV OURO BRANCO', 'JD ALEGRIA                    ');
INSERT INTO cd_cep_br VALUES ('07.987-180', '4952     ', 'AV OURO FINO', 'JD ALEGRIA                    ');
INSERT INTO cd_cep_br VALUES ('07.985-000', '4952     ', 'AV OURO PRETO-ATE 0975/0976', 'JD ALEGRIA                    ');
INSERT INTO cd_cep_br VALUES ('07.985-300', '4952     ', 'AV OURO PRETO-DE 0977/0978 A 1980/1981', 'JD ALEGRIA                    ');
INSERT INTO cd_cep_br VALUES ('09.361-365', '4989     ', 'R ANDRE DE ALMEIDA MAIA', 'VL MERCEDES                   ');
INSERT INTO cd_cep_br VALUES ('09.390-210', '4989     ', 'R ANDRE MAGINI', 'VL MAGINI                     ');
INSERT INTO cd_cep_br VALUES ('09.340-720', '4989     ', 'R ANGELA SIMIAO MONTANARI', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('09.330-340', '4989     ', 'R ANGELIM MILANESI', 'JD LUZITANO                   ');
INSERT INTO cd_cep_br VALUES ('09.371-165', '4989     ', 'R ANGELINA GOES', 'JD ARAGUAIA                   ');
INSERT INTO cd_cep_br VALUES ('09.351-530', '4989     ', 'R ANGELINO DE GENARO', 'JD ITAPARK                    ');
INSERT INTO cd_cep_br VALUES ('09.340-470', '4989     ', 'R ANGELO ALESINA', 'JD ESTRELA                    ');
INSERT INTO cd_cep_br VALUES ('09.310-620', '4989     ', 'R ANGELO ANTONIO DIAN', 'VL BOCAINA                    ');
INSERT INTO cd_cep_br VALUES ('09.390-620', '4989     ', 'R ANGELO BERTUCHI', 'VL N MAUA                     ');
INSERT INTO cd_cep_br VALUES ('09.370-820', '4989     ', 'R ANGELO DAVO', 'VL CARLINA                    ');
INSERT INTO cd_cep_br VALUES ('09.340-310', '4989     ', 'R ANGELO DELLA BETTA', 'JD MAUA                       ');
INSERT INTO cd_cep_br VALUES ('09.330-170', '4989     ', 'R ANGELO PACOLA', 'JD ITAPEVA                    ');
INSERT INTO cd_cep_br VALUES ('09.360-150', '4989     ', 'R ANGELO SCUDELER', 'VL N S VITORIAS               ');
INSERT INTO cd_cep_br VALUES ('09.340-150', '4989     ', 'R ANIBAL MENDES GONCALVES', 'JD MAUA                       ');
INSERT INTO cd_cep_br VALUES ('09.390-250', '4989     ', 'R ANKICHI MOROMIZATO', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('12.509-370', '5266     ', 'R F', 'PRQ S FRANCISCO II            ');
INSERT INTO cd_cep_br VALUES ('09.330-315', '4989     ', 'R ANORELINA RODRIGUES GONCALVES', 'JD ADELINA                    ');
INSERT INTO cd_cep_br VALUES ('09.360-680', '4989     ', 'R ALCINA DA SILVA BRAGA', 'JD ANCHIETA                   ');
INSERT INTO cd_cep_br VALUES ('09.330-200', '4989     ', 'R ALCINDO DIAN', 'JD ITAPEVA                    ');
INSERT INTO cd_cep_br VALUES ('09.390-285', '4989     ', 'R ALEGRE', 'VL MAGINI                     ');
INSERT INTO cd_cep_br VALUES ('09.370-105', '4989     ', 'PC ALEXANDRE ALMINAS, MONSENHOR', 'MATRIZ                        ');
INSERT INTO cd_cep_br VALUES ('09.320-290', '4989     ', 'R ALEXANDRE HERCULANO', 'JD M D AVIZ                   ');
INSERT INTO cd_cep_br VALUES ('09.320-770', '4989     ', 'R ALEXANDRE MODA', 'JD ZAIRA                      ');
INSERT INTO cd_cep_br VALUES ('09.361-130', '4989     ', 'R ALEXANDRE PRADO', 'JD CAMILA                     ');
INSERT INTO cd_cep_br VALUES ('09.380-160', '4989     ', 'R ALEXANDRE SPINOZA', 'CAPUAVA                       ');
INSERT INTO cd_cep_br VALUES ('09.351-360', '4989     ', 'R ALFREDO BECHELLI', 'VL S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('09.360-580', '4989     ', 'R ALFREDO DE SOUZA', 'JD ANCHIETA                   ');
INSERT INTO cd_cep_br VALUES ('09.321-080', '4989     ', 'R ALFREDO FATORETTO', 'JD ZAIRA                      ');
INSERT INTO cd_cep_br VALUES ('09.330-070', '4989     ', 'R ALFREDO FIGLIA', 'JD ITAPEVA                    ');
INSERT INTO cd_cep_br VALUES ('09.350-060', '4989     ', 'R ALFREDO GABIONETA', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('09.330-406', '4989     ', 'R ALFREDO GALO FATORETO', 'JD OLINDA                     ');
INSERT INTO cd_cep_br VALUES ('09.390-406', '4989     ', 'R ALFREDO GALO FOTORETO', 'PRQ BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('09.351-600', '4989     ', 'R ALFREDO TAGLIARI', 'JD ITAPARK                    ');
INSERT INTO cd_cep_br VALUES ('09.330-861', '4989     ', 'R ALICE DE OLIVEIRA SANTOS', 'JD S GABRIEL                  ');
INSERT INTO cd_cep_br VALUES ('09.360-720', '4989     ', 'R ALICE FRANCO DOS SANTOS', 'JD S JUDAS                    ');
INSERT INTO cd_cep_br VALUES ('09.340-540', '4989     ', 'R ALMERINDA ANA PROCOPIO', 'JD ESTRELA                    ');
INSERT INTO cd_cep_br VALUES ('09.380-260', '4989     ', 'R ALMIR RIBEIRO', 'JARDIM SONIA MARIA            ');
INSERT INTO cd_cep_br VALUES ('09.310-030', '4989     ', 'R ALMIRANTE BARROSO', 'VL BOCAINA                    ');
INSERT INTO cd_cep_br VALUES ('09.371-070', '4989     ', 'R ALMIRANTE ISAIAS DE NORONHA', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('09.310-350', '4989     ', 'R ALMIRANTE TAMANDARE', 'VL BOCAINA                    ');
INSERT INTO cd_cep_br VALUES ('09.350-120', '4989     ', 'R ALMIRANTE TAYLOR', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('09.321-210', '4989     ', 'R ALOIS BINDER', 'JD ZAIRA                      ');
INSERT INTO cd_cep_br VALUES ('09.310-380', '4989     ', 'R ALONSO DE VASCONCELOS PACHECO', 'VL AUGUSTO                    ');
INSERT INTO cd_cep_br VALUES ('09.380-115', '4989     ', 'R ALPONT', 'CAPUAVA                       ');
INSERT INTO cd_cep_br VALUES ('09.360-240', '4989     ', 'R ALTINO ARANTES', 'VL N S VITORIAS               ');
INSERT INTO cd_cep_br VALUES ('09.371-260', '4989     ', 'R ALTINO ARANTES MARQUES', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('09.320-300', '4989     ', 'R ALVARES DE AZEVEDO', 'JD M D AVIZ                   ');
INSERT INTO cd_cep_br VALUES ('09.310-020', '4989     ', 'R ALVARES MACHADO', 'VL BOCAINA                    ');
INSERT INTO cd_cep_br VALUES ('09.330-090', '4989     ', 'R ALVARO BOLDIN', 'JD ITAPEVA                    ');
INSERT INTO cd_cep_br VALUES ('09.390-170', '4989     ', 'R ALVARO ZULIANI', 'VL MAGINI                     ');
INSERT INTO cd_cep_br VALUES ('09.340-040', '4989     ', 'R ALVINO RODRIGUES DOS SANTOS', 'JD MAUA                       ');
INSERT INTO cd_cep_br VALUES ('09.341-270', '4989     ', 'R ALZIRO VIDOTTO', 'PRQ BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('09.370-325', '4989     ', 'R AMADOR ALVES DE OLIVEIRA', 'JD HAYDEE                     ');
INSERT INTO cd_cep_br VALUES ('09.310-330', '4989     ', 'R AMADOR BUENO', 'VL DIRCE                      ');
INSERT INTO cd_cep_br VALUES ('13.483-215', '5001     ', 'R BASILIO DE SOUZA', 'JD CAIEIRA                    ');
INSERT INTO cd_cep_br VALUES ('13.481-091', '5001     ', 'R BATISTA DRAGO', 'JD B GROTTA                   ');
INSERT INTO cd_cep_br VALUES ('13.486-326', '5001     ', 'R BEATRIZ BRAGOTTO DERMOND', 'JD BOA VISTA                  ');
INSERT INTO cd_cep_br VALUES ('13.486-465', '5001     ', 'R BEJAMIM MESQUITA', 'JD B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('13.480-403', '5001     ', 'R BELIZARIO LEITE DE BARROS', 'VL CLAUDIA                    ');
INSERT INTO cd_cep_br VALUES ('08.762-030', NULL, 'R MOCAMBIQUE', 'JD S DOMONT I                 ');
INSERT INTO cd_cep_br VALUES ('08.770-490', NULL, 'ROD MOGI-DUTRA', 'JD ARACY                      ');
INSERT INTO cd_cep_br VALUES ('13.483-025', '5001     ', 'R ANTONIO CAMARGO SILVEIRA', 'PRQ N S DORES                 ');
INSERT INTO cd_cep_br VALUES ('13.486-112', '5001     ', 'R ANTONIO CAMPOS', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('13.484-313', '5001     ', 'R ANTONIO CANDIDO DE CAMARGO', 'JD PIRATININGA                ');
INSERT INTO cd_cep_br VALUES ('06.804-070', '4959     ', 'R POLA DE REZENDE', 'JD SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('06.810-710', '4959     ', 'R POLIGONO, DO', 'VL ANCHIETA                   ');
INSERT INTO cd_cep_br VALUES ('06.826-380', '4959     ', 'AV POMBAS, DAS', 'JD VAZAMI                     ');
INSERT INTO cd_cep_br VALUES ('06.846-090', '4959     ', 'EST PONTA PORA', 'CHS E PANORAMA                ');
INSERT INTO cd_cep_br VALUES ('06.805-230', '4959     ', 'R PONTE ALTA', 'VL R M VELHO                  ');
INSERT INTO cd_cep_br VALUES ('06.810-040', '4959     ', 'R PORONGABA', 'JD CASTILHO                   ');
INSERT INTO cd_cep_br VALUES ('06.805-240', '4959     ', 'R PORTAL, DO', 'VL R M VELHO                  ');
INSERT INTO cd_cep_br VALUES ('06.813-300', '4959     ', 'R PORTELA', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('06.807-600', '4959     ', 'R PORTUGAL', 'JD MIMAS                      ');
INSERT INTO cd_cep_br VALUES ('06.824-330', '4959     ', 'R PORTUGUESA', 'JD ANGELA                     ');
INSERT INTO cd_cep_br VALUES ('06.815-020', '4959     ', 'R POTI', 'PRQ PIRAJUSSARA               ');
INSERT INTO cd_cep_br VALUES ('06.807-180', '4959     ', 'R PRAIA GRANDE', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('06.840-280', '4959     ', 'R PRATA', 'CHS A LUCIA                   ');
INSERT INTO cd_cep_br VALUES ('06.813-200', '4959     ', 'R PREVIDENCIA', 'JD S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('06.804-220', '4959     ', 'EST PROFESSOR CANDIDO MOTTA FILHO', 'JD SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('06.813-420', '4959     ', 'R PROJETADA B', 'JD S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('06.845-150', '4959     ', 'R PRUDENCIA PIRES MARTINS', 'JD OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('06.820-160', '4959     ', 'R PRUDENTE DE MORAIS', 'JD PRES KENNEDY               ');
INSERT INTO cd_cep_br VALUES ('06.833-210', '4959     ', 'R PT, DO', 'JD ELIZA                      ');
INSERT INTO cd_cep_br VALUES ('06.815-170', '4959     ', 'R PURUS', 'PRQ PIRAJUSSARA               ');
INSERT INTO cd_cep_br VALUES ('06.823-620', '4959     ', 'R QUATA', 'VL MAISA                      ');
INSERT INTO cd_cep_br VALUES ('06.817-240', '4959     ', 'R QUATORZE DE NOVEMBRO', 'PRQ ESPLANADA                 ');
INSERT INTO cd_cep_br VALUES ('06.814-370', '4959     ', 'R QUATRO', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('06.806-030', '4959     ', 'R QUATRO', 'JD LOURDES                    ');
INSERT INTO cd_cep_br VALUES ('06.810-280', '4959     ', 'R QUEBEC', 'VL OLINDA                     ');
INSERT INTO cd_cep_br VALUES ('06.816-460', '4959     ', 'R QUENIA', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('06.810-590', '4959     ', 'R QUINCAS BORBA', 'VL MAISA                      ');
INSERT INTO cd_cep_br VALUES ('06.835-520', '4959     ', 'EST QUINTA DO MORRO', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('06.804-050', '4959     ', 'R QUIRINO DA SILVA', 'VL C GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('06.810-670', '4959     ', 'R RAINHA CATARINA', 'VL REGINA                     ');
INSERT INTO cd_cep_br VALUES ('06.833-131', '4959     ', 'R PATRICIA', 'JD MAGALI                     ');
INSERT INTO cd_cep_br VALUES ('06.810-010', '4959     ', 'R PATUMI', 'JD CASTILHO                   ');
INSERT INTO cd_cep_br VALUES ('06.835-230', '4959     ', 'R PAU-BRASIL', 'JD PINHEIRINHO                ');
INSERT INTO cd_cep_br VALUES ('06.804-010', '4959     ', 'R PAULO DO VALE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.820-040', '4959     ', 'R PAVAO', 'JD FABIANA                    ');
INSERT INTO cd_cep_br VALUES ('06.816-280', '4959     ', 'R PAZ, DA', 'JD N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('06.824-450', '4959     ', 'R PEDRA VERDE', 'JD BATISTA                    ');
INSERT INTO cd_cep_br VALUES ('06.846-200', '4959     ', 'VER PEDRAS, DAS', 'RER VLE SOL                   ');
INSERT INTO cd_cep_br VALUES ('06.805-190', '4959     ', 'R PEDREGAL, DO', 'VL R M VELHO                  ');
INSERT INTO cd_cep_br VALUES ('06.845-120', '4959     ', 'EST PEDREIRA', 'JD OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('06.807-160', '4959     ', 'R PEDRO DE TOLEDO', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('06.845-190', '4959     ', 'R PEDRO STELMASSUK', 'JD OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('13.068-505', '4802     ', 'R NOSSA SENHORA DAS DORES', 'CJ HAB P ANCHIETA             ');
INSERT INTO cd_cep_br VALUES ('13.075-359', '4802     ', 'PC NOSSA SENHORA DAS GRACAS', 'JD N S AUXILIADORA            ');
INSERT INTO cd_cep_br VALUES ('13.090-000', '4802     ', 'AV NOSSA SENHORA DE FATIMA- ATE 900/901', 'JD D BOSCO                    ');
INSERT INTO cd_cep_br VALUES ('13.059-043', '4802     ', 'AV NELSON FERREIRA DE SOUZA', 'JD FLORENCE                   ');
INSERT INTO cd_cep_br VALUES ('13.082-605', '4802     ', 'R NELSON L. PIAUHI DOURADO', 'LOT VL ESPERANCA              ');
INSERT INTO cd_cep_br VALUES ('13.050-583', '4802     ', 'R NELSON LEITE', 'JD N C ELISIOS                ');
INSERT INTO cd_cep_br VALUES ('13.065-680', '4802     ', 'R NELSON RAMOS', 'PRQ V NORTE                   ');
INSERT INTO cd_cep_br VALUES ('13.093-651', '4802     ', 'PC NELSON RODRIGUES', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.058-741', '4802     ', 'R NELSON SANTINI', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('13.057-425', '4802     ', 'R NELSON TAUFIC NASSIF', 'CJ M MARCONDES                ');
INSERT INTO cd_cep_br VALUES ('13.052-514', '4802     ', 'R NELSON TOGNOLO', 'JD N MERCEDES                 ');
INSERT INTO cd_cep_br VALUES ('13.058-395', '4802     ', 'R NELSON VIEIRA DE VASCONCELOS', 'JD LISA                       ');
INSERT INTO cd_cep_br VALUES ('13.058-514', '4802     ', 'R NEME ABDO NEME', 'PRQ VALENCA                   ');
INSERT INTO cd_cep_br VALUES ('13.085-804', '4802     ', 'R NEREU RAMOS', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('13.036-200', '4802     ', 'AV NESTOR CASTANHEIRA', 'VL J DISCOLA                  ');
INSERT INTO cd_cep_br VALUES ('13.092-260', '4802     ', 'R NESTOR MENDES DA ROCHA', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('13.090-510', '4802     ', 'R NESTOR MOREIRA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.085-836', '4802     ', 'R NETUNO', 'JD SOL                        ');
INSERT INTO cd_cep_br VALUES ('13.030-330', '4802     ', 'R NEWTON CARNEIRO SANTIAGO', 'PRQ ITALIA                    ');
INSERT INTO cd_cep_br VALUES ('13.097-807', '4802     ', 'R NEWTON OPPERMANN', 'JD TAMOIO                     ');
INSERT INTO cd_cep_br VALUES ('13.082-530', '4802     ', 'AV NEYDE MODESTO DE CAMARGO', 'CH C AMARAIS                  ');
INSERT INTO cd_cep_br VALUES ('13.081-450', '4802     ', 'R NHAMBIQUARAS, DOS', 'VL C SILVA                    ');
INSERT INTO cd_cep_br VALUES ('13.065-690', '4802     ', 'R NIASI CURY ZAKIA', 'PRQ V NORTE                   ');
INSERT INTO cd_cep_br VALUES ('13.036-330', '4802     ', 'R NICARAGUA', 'JD N EUROPA                   ');
INSERT INTO cd_cep_br VALUES ('13.094-756', '4802     ', 'R NICE COTTINI LOMBELLO', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('13.096-400', '4802     ', 'R NICOLA DI MARZIO', 'VL LEMOS                      ');
INSERT INTO cd_cep_br VALUES ('13.106-102', '4802     ', 'R NICOLA FASSINA', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('13.051-421', '4802     ', 'R NICOLA MOREIRA', 'JD NOEMIA                     ');
INSERT INTO cd_cep_br VALUES ('13.040-170', '4802     ', 'R NICOLA PACELLI', 'JD N EUROPA                   ');
INSERT INTO cd_cep_br VALUES ('13.044-220', '4802     ', 'R NICOLA ROSELLI', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.080-520', '4802     ', 'R NICOLAU CERONE', 'JD S GENEBRA                  ');
INSERT INTO cd_cep_br VALUES ('13.032-190', '4802     ', 'R NICOLAU DE LAURENTES', 'JD MIRANDA                    ');
INSERT INTO cd_cep_br VALUES ('13.097-780', '4802     ', 'R NICOLAU GIACOMETTI', 'PRQ IMPERADOR                 ');
INSERT INTO cd_cep_br VALUES ('13.064-381', '4802     ', 'R NICOLAU SANCHES JUNIOR', 'PRQ S BARBARA                 ');
INSERT INTO cd_cep_br VALUES ('13.069-307', '4802     ', 'PC NICOLAUS COPERNICUS', 'LOT T PARK                    ');
INSERT INTO cd_cep_br VALUES ('13.041-170', '4802     ', 'R NICOLINA DE ASSIS', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('13.098-211', '4802     ', 'R NICOLINO PESCUME', 'LOT C GARGANTILHAS            ');
INSERT INTO cd_cep_br VALUES ('13.067-410', '4802     ', 'R NICOS POULANTZAS', 'N RES B VISTA                 ');
INSERT INTO cd_cep_br VALUES ('13.096-410', '4802     ', 'R NICOTA BAYEUX', 'JD O BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('13.104-134', '4802     ', 'R NIEMEYER', 'LOT C S CONRADO               ');
INSERT INTO cd_cep_br VALUES ('13.085-148', '4802     ', 'R NIKITA KRUSCHEV', 'PRQ REAL                      ');
INSERT INTO cd_cep_br VALUES ('13.058-099', '4802     ', 'PC NACOES INDIGENAS', 'CJ HAB PRQ ITAJAI             ');
INSERT INTO cd_cep_br VALUES ('13.093-150', '4802     ', 'R NACOES, DAS', 'CH BARRA                      ');
INSERT INTO cd_cep_br VALUES ('13.056-183', '4802     ', 'R NADALINA VAROLLO FUZARO', 'JD S P VIRACOPOS              ');
INSERT INTO cd_cep_br VALUES ('13.094-810', '4802     ', 'R NADIA HELENA BATTISTONE DA SILVA', 'BSQ PALMEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('13.059-631', '4802     ', 'R NAGIB MANSUR', 'C S IRIS                      ');
INSERT INTO cd_cep_br VALUES ('13.052-426', '4802     ', 'R NAIR DA SILVA MONTEIRO', 'LOT A TELESP                  ');
INSERT INTO cd_cep_br VALUES ('13.087-731', '4802     ', 'R NAIR MAIA VASCONCELOS', 'FAZ S CANDIDA                 ');
INSERT INTO cd_cep_br VALUES ('13.083-726', '4802     ', 'R NAIR PIMENTA DA SILVA', 'BSQ B GERALDO                 ');
INSERT INTO cd_cep_br VALUES ('13.094-811', '4802     ', 'R NAIR SANTINA QUAIATTI', 'BSQ PALMEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('13.060-362', '4802     ', 'R NAMATALA ANTONIO HADDAD', 'JD N C ELISIOS                ');
INSERT INTO cd_cep_br VALUES ('13.020-230', '4802     ', 'PC NAPOLEAO LAUREANO', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('13.056-143', '4802     ', 'R NAPOLEAO VICTORIO', 'JD MELINA I                   ');
INSERT INTO cd_cep_br VALUES ('13.108-078', '4802     ', 'R NARCISO DAL BOM', 'M NASCENTES (SOUSAS)          ');
INSERT INTO cd_cep_br VALUES ('13.105-600', '4802     ', 'R NARCISO PUGGINA', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.050-052', '4802     ', 'R NARCISOS, DOS', 'VL MIMOSA                     ');
INSERT INTO cd_cep_br VALUES ('13.094-803', '4802     ', 'R JOAO LUDGERO PEREIRA', 'BSQ PALMEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('12.508-090', '5266     ', 'R F', 'B JARDIM II                   ');
INSERT INTO cd_cep_br VALUES ('07.990-130', '4952     ', 'R TUPINAMBAS-ATE 989/990', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('07.944-030', '4952     ', 'R TURQUIA', 'CHS R S ALEIXO                ');
INSERT INTO cd_cep_br VALUES ('14.402-060', '5086     ', 'AV ADHEMAR PEREIRA DE BARROS- ATE 0998 - LADO PAR', 'JD BRASILANDIA                ');
INSERT INTO cd_cep_br VALUES ('14.401-424', '5086     ', 'AV ADHEMAR PEREIRA DE BARROS- DE 1000 A 1506 - LA', 'PRL JD PAULISTA               ');
INSERT INTO cd_cep_br VALUES ('14.403-510', '5086     ', 'AV ADHEMAR PEREIRA DE BARROS- DE 1508 AO FIM - LA', 'PRL VL APARECIDA II           ');
INSERT INTO cd_cep_br VALUES ('13.068-125', '4802     ', 'R JOAO MARTINS', 'JD APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('13.024-030', '4802     ', 'AV JOAO MENDES JUNIOR', 'CAMBUI                        ');
INSERT INTO cd_cep_br VALUES ('13.068-205', '4802     ', 'R JOAO MENDONCA', 'CJ HAB P ANCHIETA             ');
INSERT INTO cd_cep_br VALUES ('13.050-110', '4802     ', 'R JOAO MEZALIRA', 'JD S AMALIA                   ');
INSERT INTO cd_cep_br VALUES ('13.104-018', '4802     ', 'R JOAO MIATTO', 'PRQ JATIBAIA                  ');
INSERT INTO cd_cep_br VALUES ('13.084-841', '4802     ', 'R JOAO MIGUEL ALVES', 'JD S GENEBRA                  ');
INSERT INTO cd_cep_br VALUES ('13.032-750', '4802     ', 'PC JOAO MILANI', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.098-095', '4802     ', 'R JOAO MOLOGNI', 'REC DOURADOS                  ');
INSERT INTO cd_cep_br VALUES ('13.061-009', '4802     ', 'PC JOAO MOREIRA DOS SANTOS', 'VL C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('13.060-791', '4802     ', 'R JOAO MORENO', 'PRQ RES VL UNIAO              ');
INSERT INTO cd_cep_br VALUES ('13.058-391', '4802     ', 'R JOAO MUNIZ DO NASCIMENTO', 'JD LISA                       ');
INSERT INTO cd_cep_br VALUES ('13.091-580', '4802     ', 'R JOAO NOGUEIRA FERRAZ FILHO', 'VL T U MARCO                  ');
INSERT INTO cd_cep_br VALUES ('13.042-450', '4802     ', 'R JOAO NONATO ROSSETTI', 'PRQ JAMBEIRO                  ');
INSERT INTO cd_cep_br VALUES ('13.084-870', '4802     ', 'R JOAO PANDIA CALOGERAS', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('13.085-640', '4802     ', 'R JOAO PASSOS DA SILVA', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('13.050-011', '4802     ', 'R JOAO CARLOS NOUGUES', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('13.060-779', '4802     ', 'R JOAO CAVOTO', 'PRQ RES VL UNIAO              ');
INSERT INTO cd_cep_br VALUES ('13.087-200', '4802     ', 'R JOAO CHATTI', 'PRQ TAQUARAL                  ');
INSERT INTO cd_cep_br VALUES ('13.094-510', '4802     ', 'R JOAO CHIAVEGATTO', 'VL BRANDINA                   ');
INSERT INTO cd_cep_br VALUES ('13.067-180', '4802     ', 'R JOAO CIRINO', 'VL LUNARDI                    ');
INSERT INTO cd_cep_br VALUES ('13.068-023', '4802     ', 'R JOAO COELHO', 'CJ HAB P ANCHIETA             ');
INSERT INTO cd_cep_br VALUES ('13.096-330', '4802     ', 'R JOAO CONSTANTINO NUNES', 'VL LEMOS                      ');
INSERT INTO cd_cep_br VALUES ('13.052-204', '4802     ', 'R JOAO COSSA', 'JD P VIRACOPOS                ');
INSERT INTO cd_cep_br VALUES ('13.054-440', '4802     ', 'R JOAO COUTINHO DE OLIVEIRA', 'DIC IV                        ');
INSERT INTO cd_cep_br VALUES ('13.065-610', '4802     ', 'R JOAO D AGOSTINO', 'PRQ V NORTE                   ');
INSERT INTO cd_cep_br VALUES ('13.073-160', '4802     ', 'R JOAO DA CRUZ E SOUSA', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.053-030', '4802     ', 'R JOAO DALMOLIN', 'JD N AMERICA                  ');
INSERT INTO cd_cep_br VALUES ('13.104-008', '4802     ', 'R JOAO DAMIN', 'SOUSAS                        ');
INSERT INTO cd_cep_br VALUES ('13.051-018', '4802     ', 'R JOAO DE BARROS', 'JD LAGO II                    ');
INSERT INTO cd_cep_br VALUES ('13.094-520', '4802     ', 'R JOAO DE CASTRO PUPO NOGUEIRA', 'PRQ HIPICA                    ');
INSERT INTO cd_cep_br VALUES ('13.075-300', '4802     ', 'R JOAO DE DEUS', 'JD N S AUXILIADORA            ');
INSERT INTO cd_cep_br VALUES ('13.058-384', '4802     ', 'R JOAO DE MORAES PRETTO', 'JD LISA                       ');
INSERT INTO cd_cep_br VALUES ('13.046-250', '4802     ', 'R JOAO DE OLIVEIRA BARRETO', 'VL A SIMOES                   ');
INSERT INTO cd_cep_br VALUES ('13.045-720', '4802     ', 'R JOAO DE PAULA CASTRO', 'VL J INACIO                   ');
INSERT INTO cd_cep_br VALUES ('13.023-270', '4802     ', 'R JOAO DE SOUSA CAMPOS', 'VL ELIZA                      ');
INSERT INTO cd_cep_br VALUES ('13.065-703', '4802     ', 'R JOAO DE SOUZA COELHO', 'PRQ V NORTE                   ');
INSERT INTO cd_cep_br VALUES ('13.057-561', '4802     ', 'R JOAO DO VALE', 'CJ HAB V NOVA                 ');
INSERT INTO cd_cep_br VALUES ('13.076-069', '4802     ', 'PC JOAO DOMICIANO DA COSTA', 'TAQUARAL                      ');
INSERT INTO cd_cep_br VALUES ('07.930-060', '4952     ', 'R JOSE FRECCAROZE', 'JD N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('07.908-050', '4952     ', 'R JOSE GARCIA MERAIO', 'VL NATAL                      ');
INSERT INTO cd_cep_br VALUES ('07.902-030', '4952     ', 'R JOSE MENDES PEREIRA', 'JD ELIZA                      ');
INSERT INTO cd_cep_br VALUES ('07.909-050', '4952     ', 'R JOSE PEREIRA DA SILVA', 'JD N BELEM                    ');
INSERT INTO cd_cep_br VALUES ('07.985-010', '4952     ', 'AV JUIZ DE FORA', 'JD ALEGRIA                    ');
INSERT INTO cd_cep_br VALUES ('07.901-160', '4952     ', 'R JULIO PRESTES MAIA', 'JD N BELEM                    ');
INSERT INTO cd_cep_br VALUES ('07.904-040', '4952     ', 'R JUNDIAI', 'PRQ PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('07.911-070', '4952     ', 'R JUSCELINO KUBITSCHEK DE OLIVEIRA', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('07.916-110', '4952     ', 'R K', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('07.986-090', '4952     ', 'R LAVRAS', 'JD ALEGRIA                    ');
INSERT INTO cd_cep_br VALUES ('07.930-100', '4952     ', 'R LEAO IX', 'JD N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('07.903-130', '4952     ', 'R LEME', 'VL SUICA                      ');
INSERT INTO cd_cep_br VALUES ('07.943-190', '4952     ', 'R LIBANO', 'CHS R S ALEIXO                ');
INSERT INTO cd_cep_br VALUES ('07.944-070', '4952     ', 'R LIBERIA', 'CHS R CRG FAVAS               ');
INSERT INTO cd_cep_br VALUES ('07.914-230', '4952     ', 'R LIMA BARRETO', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('07.903-040', '4952     ', 'R LIMEIRA', 'VL M LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('07.903-050', '4952     ', 'R LINDOIA', 'VL SUICA                      ');
INSERT INTO cd_cep_br VALUES ('07.903-180', '4952     ', 'AV LINS', 'VL SUICA                      ');
INSERT INTO cd_cep_br VALUES ('07.907-000', '4952     ', 'R LISBOA', 'JD LILIANE                    ');
INSERT INTO cd_cep_br VALUES ('07.907-070', '4952     ', 'R LONDRES', 'JD LILIANE                    ');
INSERT INTO cd_cep_br VALUES ('07.952-000', '4952     ', 'R LUIS CARLOS DE MOURA', 'JD VASSOURAS                  ');
INSERT INTO cd_cep_br VALUES ('07.917-160', '4952     ', 'R LUIS GONZAGA', 'JD FERRAO                     ');
INSERT INTO cd_cep_br VALUES ('07.950-160', '4952     ', 'R HUM', 'JD ANTOMAR                    ');
INSERT INTO cd_cep_br VALUES ('07.952-110', '4952     ', 'R HUM', 'JD VASSOURAS                  ');
INSERT INTO cd_cep_br VALUES ('07.915-070', '4952     ', 'R HUM', 'JD ASTURIAS                   ');
INSERT INTO cd_cep_br VALUES ('07.953-000', '4952     ', 'R HUM', 'JD VASSOURAS II               ');
INSERT INTO cd_cep_br VALUES ('07.911-280', '4952     ', 'R HUM', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('07.913-190', '4952     ', 'R HUM', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('07.914-080', '4952     ', 'R HUM', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('07.914-090', '4952     ', 'R HUM', 'JD VAGLIENGO                  ');
INSERT INTO cd_cep_br VALUES ('07.980-000', '4952     ', 'R HUM', 'REC FELIZ                     ');
INSERT INTO cd_cep_br VALUES ('07.916-000', '4952     ', 'R HUMBERTO DE CAMPOS', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('07.956-080', '4952     ', 'R I', 'JD N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('07.987-020', '4952     ', 'AV IBIRACI', 'JD ALEGRIA                    ');
INSERT INTO cd_cep_br VALUES ('07.911-210', '4952     ', 'R IMPERATRIZ LEOPOLDINA', 'JD ALEXANDRA                  ');
INSERT INTO cd_cep_br VALUES ('07.942-220', '4952     ', 'R INDIA', 'JD CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('07.936-090', '4952     ', 'R INOCENCIO II', 'JD N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('07.907-060', '4952     ', 'R IOGUSLAVIA', 'JD LILIANE                    ');
INSERT INTO cd_cep_br VALUES ('07.987-140', '4952     ', 'R IPATINGA', 'JD ALEGRIA                    ');
INSERT INTO cd_cep_br VALUES ('07.951-250', '4952     ', 'R IRAN- DE 713/714 AO FIM', 'JD SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('07.944-050', '4952     ', 'R IRAN-ATE 711/712', 'CHS R S ALEIXO                ');
INSERT INTO cd_cep_br VALUES ('07.942-290', '4952     ', 'R IRAQUE', 'CHS R S ALEIXO                ');
INSERT INTO cd_cep_br VALUES ('07.942-280', '4952     ', 'R ISRAEL', 'JD CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('07.987-080', '4952     ', 'AV ITABIRITO', 'JD ALEGRIA                    ');
INSERT INTO cd_cep_br VALUES ('07.986-020', '4952     ', 'AV ITAJUBA', 'JD ALEGRIA                    ');
INSERT INTO cd_cep_br VALUES ('07.987-060', '4952     ', 'AV ITAMONTE', 'JD ALEGRIA                    ');
INSERT INTO cd_cep_br VALUES ('07.903-000', '4952     ', 'AV ITATIBA', 'VL M LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('07.985-060', '4952     ', 'R ITAUNA', 'JD ALEGRIA                    ');
INSERT INTO cd_cep_br VALUES ('07.904-110', '4952     ', 'R ITU', 'PRQ PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('07.987-300', '4952     ', 'AV ITUIUTABA', 'JD ALEGRIA                    ');
INSERT INTO cd_cep_br VALUES ('07.902-240', '4952     ', 'R ITUVERAVA', 'JD R LEVORIN                  ');
INSERT INTO cd_cep_br VALUES ('07.990-080', '4952     ', 'R IUCA', 'B CAPELA                      ');
INSERT INTO cd_cep_br VALUES ('07.902-250', '4952     ', 'R JABOTICABAL', 'JD R LEVORIN                  ');
INSERT INTO cd_cep_br VALUES ('07.929-070', '4952     ', 'R JACARANDA', 'JARDIM                        ');
INSERT INTO cd_cep_br VALUES ('07.904-090', '4952     ', 'R JACAREI', 'PRQ PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('07.987-050', '4952     ', 'AV JACUTINGA', 'JD ALEGRIA                    ');
INSERT INTO cd_cep_br VALUES ('07.903-010', '4952     ', 'R JALES', 'VL M LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('07.995-040', '4952     ', 'R JAMAICA', 'JD VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('07.902-020', '4952     ', 'R JANDIRA', 'JD ELIZA                      ');
INSERT INTO cd_cep_br VALUES ('07.986-140', '4952     ', 'R JANUARIO', 'JD ALEGRIA                    ');
INSERT INTO cd_cep_br VALUES ('07.930-130', '4952     ', 'R GLERICOS', 'JD N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('07.943-140', '4952     ', 'R GLORIA,DA', 'VL SILEIA                     ');
INSERT INTO cd_cep_br VALUES ('07.940-180', '4952     ', 'R GOIAS', 'PRQ C VINTE                   ');
INSERT INTO cd_cep_br VALUES ('07.917-010', '4952     ', 'R GONCALVES DIAS', 'JD P BELEM                    ');
INSERT INTO cd_cep_br VALUES ('14.409-354', '5086     ', 'R HELIO CERQUEIRA', 'PRQ HORTO                     ');
INSERT INTO cd_cep_br VALUES ('14.409-526', '5086     ', 'R HELIO FERRARO', 'C PETROPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('14.407-561', '5086     ', 'R HELIO VISSOTO', 'JD LUIZA                      ');
INSERT INTO cd_cep_br VALUES ('07.987-130', '4952     ', 'R UBA', 'JD ALEGRIA                    ');
INSERT INTO cd_cep_br VALUES ('07.985-050', '4952     ', 'AV UBERABA', 'JD ALEGRIA                    ');
INSERT INTO cd_cep_br VALUES ('07.987-000', '4952     ', 'AV UBERLANDIA', 'JD ALEGRIA                    ');
INSERT INTO cd_cep_br VALUES ('07.996-090', '4952     ', 'R UNIAO', 'CH MARTHA                     ');
INSERT INTO cd_cep_br VALUES ('14.404-117', '5086     ', 'R HENRIQUE DOMINGOS FERRO', 'JD AEROPORTO II               ');
INSERT INTO cd_cep_br VALUES ('14.403-410', '5086     ', 'R HENRIQUE FERNANDES CUNHA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('14.403-347', '5086     ', 'R HENRIQUE GUERREIRO', 'PRL JD FLORIDA                ');
INSERT INTO cd_cep_br VALUES ('14.403-402', '5086     ', 'R HENRIQUE PREDA', 'VL S RITA                     ');
INSERT INTO cd_cep_br VALUES ('14.403-096', '5086     ', 'R HERCILIO BATISTA AVELAR', 'PRL JD LIMA                   ');
INSERT INTO cd_cep_br VALUES ('14.404-121', '5086     ', 'R HERCILIO DE AZEVEDO ROSA', 'JD AEROPORTO II               ');
INSERT INTO cd_cep_br VALUES ('14.402-623', '5086     ', 'R HERCOLINO DE PAULA (TIO hERCO)', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('14.402-044', '5086     ', 'R HERCULES BACHEGA', 'JD RIVIERA                    ');
INSERT INTO cd_cep_br VALUES ('14.403-775', '5086     ', 'R HERMENEGILDO DE SOUZA MEDEIROS', 'JD NOEMIA                     ');
INSERT INTO cd_cep_br VALUES ('14.402-475', '5086     ', 'R HERMINIA MARCONDES LUZ', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('14.407-023', '5086     ', 'R HERMINIO FRANCHINI', 'PRQ V LEPORACE I              ');
INSERT INTO cd_cep_br VALUES ('14.401-026', '5086     ', 'R HERMOGENES DE MELLO', 'PRQ T COLINAS                 ');
INSERT INTO cd_cep_br VALUES ('14.400-720', '5086     ', 'TV HIGINO ARCHETTI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.404-122', '5086     ', 'R HIGINO DE ANDRADE NASCIMENTO', 'JD AEROPORTO II               ');
INSERT INTO cd_cep_br VALUES ('14.406-125', '5086     ', 'AV HIGINO FURINI', 'PRQ ESMERALDAS                ');
INSERT INTO cd_cep_br VALUES ('14.402-133', '5086     ', 'R HIGINO NASCIMENTO', 'JD EDEN                       ');
INSERT INTO cd_cep_br VALUES ('14.409-618', '5086     ', 'R HILARIO AUGUSTO DE ANDRADE', 'C PETROPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('14.406-572', '5086     ', 'PC HILDA MARIA DE LIMA', 'PRQ RES S MARIA               ');
INSERT INTO cd_cep_br VALUES ('14.405-415', '5086     ', 'R HIPOLITO ANTONIO PINHEIRO', 'JD INTEGRACAO                 ');
INSERT INTO cd_cep_br VALUES ('14.405-440', '5086     ', 'R HIPOLITO JOSE DA COSTA', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('14.409-021', '5086     ', 'R HOMERO BARBOSA SANDOVAL', 'JD BARAO                      ');
INSERT INTO cd_cep_br VALUES ('14.400-010', '5086     ', 'R HOMERO PACHECO ALVES- ATE 2799/2800', 'JD CONSOLACAO                 ');
INSERT INTO cd_cep_br VALUES ('14.401-010', '5086     ', 'R HOMERO PACHECO ALVES- DE 2801/2802 AO FIM', 'PRL VL D CAXIAS               ');
INSERT INTO cd_cep_br VALUES ('14.404-254', '5086     ', 'R HONORIO DE LIMA', 'JD AEROPORTO IV               ');
INSERT INTO cd_cep_br VALUES ('14.407-371', '5086     ', 'R GERALDO CRISTIANO DE ANDRADE', 'PRQ V LEPORACE I              ');
INSERT INTO cd_cep_br VALUES ('14.406-584', '5086     ', 'R GERALDO FLAUSINO DE SENNE', 'JD BONSUCESSO                 ');
INSERT INTO cd_cep_br VALUES ('14.406-075', '5086     ', 'R GERALDO GARCIA DO NASCIMENTO', 'DT INDUSTRIAL I               ');
INSERT INTO cd_cep_br VALUES ('14.403-205', '5086     ', 'R GERALDO GOMES DE SOUZA', 'PRQ CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('14.406-374', '5086     ', 'R GERALDO GOMES MARINHO', 'VL REZENDE                    ');
INSERT INTO cd_cep_br VALUES ('14.401-028', '5086     ', 'R GERALDO INACIO DA COSTA', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('14.410-196', '5086     ', 'R GERALDO MARTINS TRISTAO', 'JD M CARLO                    ');
INSERT INTO cd_cep_br VALUES ('14.404-120', '5086     ', 'R GERALDO RODRIGUES DE CARVALHO', 'JD AEROPORTO II               ');
INSERT INTO cd_cep_br VALUES ('14.406-283', '5086     ', 'R GERALDO VITOR ROMUALDO', 'JD ZELINDA                    ');
INSERT INTO cd_cep_br VALUES ('14.403-276', '5086     ', 'R GERANIOS, DOS', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('14.409-342', '5086     ', 'R GERONIMO CANDIDO DE FREITAS', 'PRQ HORTO                     ');
INSERT INTO cd_cep_br VALUES ('14.400-040', '5086     ', 'R GERVASIO BARBOSA SANDOVAL', 'JD CONSOLACAO                 ');
INSERT INTO cd_cep_br VALUES ('07.987-280', '4952     ', 'AV OURO PRETO-DE 1982/1983 A 2883/2884', 'JD ALEGRIA                    ');
INSERT INTO cd_cep_br VALUES ('07.987-290', '4952     ', 'AV OURO PRETO-DE 2885/2886 A 3681/3682', 'JD ALEGRIA                    ');
INSERT INTO cd_cep_br VALUES ('07.986-170', '4952     ', 'AV OURO PRETO-DE 3683/3684 AO FIM', 'JD ALEGRIA                    ');
INSERT INTO cd_cep_br VALUES ('07.916-010', '4952     ', 'R PADRE ANTONIO VIEIRA', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('07.914-200', '4952     ', 'R PADRE MANOEL DA NOBREGA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('07.935-100', '4952     ', 'AL PAINEIRAS,DAS', 'PRQ C VINTE                   ');
INSERT INTO cd_cep_br VALUES ('07.929-050', '4952     ', 'R PAMEIRAS,DAS', 'JARDIM                        ');
INSERT INTO cd_cep_br VALUES ('07.930-250', '4952     ', 'R PANDORA', 'JD N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('07.936-190', '4952     ', 'R PAPAS DOS', 'JD N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('07.941-120', '4952     ', 'R PARA', 'PRQ C VINTE                   ');
INSERT INTO cd_cep_br VALUES ('07.942-190', '4952     ', 'R PARAGUAI', 'JD CONSTANCIA                 ');
INSERT INTO cd_cep_br VALUES ('07.940-140', '4952     ', 'R PARAIBA', 'PRQ C VINTE                   ');
INSERT INTO cd_cep_br VALUES ('07.998-010', '4952     ', 'R PARAMA', 'JD VASSOURAS                  ');
INSERT INTO cd_cep_br VALUES ('07.906-100', '4952     ', 'R MOEDA,DA', 'RES C GRANDE I                ');
INSERT INTO cd_cep_br VALUES ('07.932-060', '4952     ', 'R MONGES, DOS', 'JD N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('07.906-050', '4952     ', 'R MONJOLO,DO', 'RES C GRANDE I                ');
INSERT INTO cd_cep_br VALUES ('07.987-170', '4952     ', 'AV MONTE SIAO', 'JD ALEGRIA                    ');
INSERT INTO cd_cep_br VALUES ('07.917-100', '4952     ', 'R MONTEIRO LOBATO', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('07.911-260', '4952     ', 'R MONTREAL', 'JD S SEVERINO                 ');
INSERT INTO cd_cep_br VALUES ('07.991-010', '4952     ', 'EST MUNICIPAL DO CAOLIM', 'JD ROSA                       ');
INSERT INTO cd_cep_br VALUES ('07.913-000', '4952     ', 'EST MUNICIPAL DOS PORRETES', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('07.998-000', '4952     ', 'EST MUNICIPAL LAGO AZUL- ATE 1000/1001', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('07.998-100', '4952     ', 'EST MUNICIPAL LAGO AZUL- DE 1002/1003 AO FIM', 'JD ROSA                       ');
INSERT INTO cd_cep_br VALUES ('07.986-070', '4952     ', 'R MURIAE', 'JD ALEGRIA                    ');
INSERT INTO cd_cep_br VALUES ('07.985-080', '4952     ', 'R MUZAMBINHO', 'JD ALEGRIA                    ');
INSERT INTO cd_cep_br VALUES ('07.941-090', '4952     ', 'R NATAL', 'PRQ C VINTE                   ');
INSERT INTO cd_cep_br VALUES ('07.986-120', '4952     ', 'AV NAZARENO', 'JD ALEGRIA                    ');
INSERT INTO cd_cep_br VALUES ('07.930-050', '4952     ', 'R NICOLAU V', 'JD N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('07.943-160', '4952     ', 'R NIGERIA', 'CH CAMPININHA                 ');
INSERT INTO cd_cep_br VALUES ('07.914-240', '4952     ', 'R NILO DE CARVALHO NETO', 'VL PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('07.909-020', '4952     ', 'R NILO PECANHA', 'JD N BELEM                    ');
INSERT INTO cd_cep_br VALUES ('07.942-110', '4952     ', 'R NITEROI', 'PRQ BELEM                     ');
INSERT INTO cd_cep_br VALUES ('07.985-190', '4952     ', 'R NOEMIA', 'JD ALEGRIA                    ');
INSERT INTO cd_cep_br VALUES ('07.917-200', '4952     ', 'R NORBERTO BUENO', 'VL BORGES                     ');
INSERT INTO cd_cep_br VALUES ('07.908-030', '4952     ', 'R NORUEGA', 'VL NATAL                      ');
INSERT INTO cd_cep_br VALUES ('07.943-100', '4952     ', 'AV NOSSA SENHORA DA CONCEICAO', 'JD ROSA                       ');
INSERT INTO cd_cep_br VALUES ('07.985-160', '4952     ', 'R NOVA LIMA', 'JD ALEGRIA                    ');
INSERT INTO cd_cep_br VALUES ('07.991-050', '4952     ', 'R NOVE', 'JD ROSA                       ');
INSERT INTO cd_cep_br VALUES ('07.992-090', '4952     ', 'R NOVE', 'JD OLGA                       ');
INSERT INTO cd_cep_br VALUES ('07.945-070', '4952     ', 'R NOVE', 'JD ARPOADOR                   ');
INSERT INTO cd_cep_br VALUES ('07.915-040', '4952     ', 'R NOVE', 'JD ASTURIAS                   ');
INSERT INTO cd_cep_br VALUES ('07.932-140', '4952     ', 'R NOVE', 'PRQ SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('07.950-130', '4952     ', 'R NOVE', 'JD VASSOURAS                  ');
INSERT INTO cd_cep_br VALUES ('07.950-250', '4952     ', 'R NOVE', 'JD ANTOMAR                    ');
INSERT INTO cd_cep_br VALUES ('07.929-090', '4952     ', 'R NOVE', 'JD GENNARI                    ');
INSERT INTO cd_cep_br VALUES ('07.951-100', '4952     ', 'R NOVE', 'JD SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('07.913-120', '4952     ', 'R NOVE', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('07.911-120', '4952     ', 'R NOVE DE JULHO', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('07.901-130', '4952     ', 'TV NUNES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('07.945-060', '4952     ', 'R OITO', 'JD ARPOADOR                   ');
INSERT INTO cd_cep_br VALUES ('07.950-120', '4952     ', 'R OITO', 'JD VASSOURAS                  ');
INSERT INTO cd_cep_br VALUES ('07.909-110', '4952     ', 'AV LUIS PASTEUR', 'JD N BELEM                    ');
INSERT INTO cd_cep_br VALUES ('07.930-000', '4952     ', 'R LUIS XV', 'JD N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('07.940-160', '4952     ', 'R MACAPA', 'PRQ C VINTE                   ');
INSERT INTO cd_cep_br VALUES ('07.911-290', '4952     ', 'R MACAUBAS', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('07.940-080', '4952     ', 'R MACEIO', 'PRQ C VINTE                   ');
INSERT INTO cd_cep_br VALUES ('07.916-070', '4952     ', 'R MACHADO DE ASSIS', 'JD P BELEM                    ');
INSERT INTO cd_cep_br VALUES ('07.990-100', '4952     ', 'R MAGNOLIAS,DAS', 'B CAPELA                      ');
INSERT INTO cd_cep_br VALUES ('07.944-060', '4952     ', 'R MALI', 'CHS R CRG FAVAS               ');
INSERT INTO cd_cep_br VALUES ('14.403-519', '5086     ', 'R JOANA MARIA JOSE SILVESTRE', 'PRL VL APARECIDA II           ');
INSERT INTO cd_cep_br VALUES ('14.407-558', '5086     ', 'R JOANA SILVA MONTEIRO', 'JD LUIZA                      ');
INSERT INTO cd_cep_br VALUES ('07.940-010', '4952     ', 'AV ARACAJU', 'PRQ C VINTE                   ');
INSERT INTO cd_cep_br VALUES ('07.904-070', '4952     ', 'R ARACATUBA', 'PRQ PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('07.985-120', '4952     ', 'AV ARAGUARI', 'JD ALEGRIA                    ');
INSERT INTO cd_cep_br VALUES ('07.904-060', '4952     ', 'R ARARAQUARA', 'PRQ PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('07.987-100', '4952     ', 'R ARAXA', 'JD ALEGRIA                    ');
INSERT INTO cd_cep_br VALUES ('13.059-681', '4802     ', 'R JORGE ANTONIO GADIA', 'C S IRIS                      ');
INSERT INTO cd_cep_br VALUES ('13.098-092', '4802     ', 'R JORGE BONFANTE', 'REC DOURADOS                  ');
INSERT INTO cd_cep_br VALUES ('13.051-137', '4802     ', 'R JORGE CAMPOS LEITE', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.030-690', '4802     ', 'R JORGE CHEGURE', 'VL S BERNARDO                 ');
INSERT INTO cd_cep_br VALUES ('18.682-775', '4756     ', 'R ABRAMO ZACARIAS', 'JD MTE AZUL                   ');
INSERT INTO cd_cep_br VALUES ('18.682-490', '4756     ', 'R ACOCE', 'JD ITAMARATY                  ');
INSERT INTO cd_cep_br VALUES ('18.681-430', '4756     ', 'R ADRIANO DA GAMA KURY', 'N HAB J ZILLO                 ');
INSERT INTO cd_cep_br VALUES ('18.681-270', '4756     ', 'R AFONSO AMILCAR ANDRETTO', 'VL REPKE                      ');
INSERT INTO cd_cep_br VALUES ('18.682-781', '4756     ', 'R AFONSO PELEGRIN', 'JD MTE AZUL                   ');
INSERT INTO cd_cep_br VALUES ('18.681-510', '4756     ', 'R AFRANIO COUTINHO', 'CJ HAB L PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('18.685-740', '4756     ', 'R AFRICA', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('18.682-358', '4756     ', 'R AICAS', 'JD ITAMARATY                  ');
INSERT INTO cd_cep_br VALUES ('18.682-770', '4756     ', 'R AIMORES', 'VL CACHOEIRINHA               ');
INSERT INTO cd_cep_br VALUES ('18.682-763', '4756     ', 'R ALAYDE QUERINO DE ALMEIDA', 'JD MTE AZUL                   ');
INSERT INTO cd_cep_br VALUES ('18.683-143', '4756     ', 'PC ALBERTO GIOVANETTI', 'VL V CAPOANI                  ');
INSERT INTO cd_cep_br VALUES ('18.681-240', '4756     ', 'R ALBINO CACCIOLARE', 'VL ANTONIETA II               ');
INSERT INTO cd_cep_br VALUES ('18.685-710', '4756     ', 'R ALEMANHA', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('18.680-200', '4756     ', 'R ALEXANDRE CANOVA', 'VL BACCILI                    ');
INSERT INTO cd_cep_br VALUES ('18.684-480', '4756     ', 'AV ALEXANDRE FERRARI ANDRE', 'CJ HAB M J FERRARI            ');
INSERT INTO cd_cep_br VALUES ('18.685-060', '4756     ', 'R ALEXANDRE RAIMUNDO PACCOLA', 'PRQ RES RONDON                ');
INSERT INTO cd_cep_br VALUES ('18.684-140', '4756     ', 'AV ALFREDO DE OLIVEIRA CAPUCHO', 'CJ HAB M J FERRARI            ');
INSERT INTO cd_cep_br VALUES ('18.681-650', '4756     ', 'R ALVARO OTTONI DE MENEZES', 'N HAB J ZILLO                 ');
INSERT INTO cd_cep_br VALUES ('18.681-480', '4756     ', 'R AMADEU AMARAL', 'N HAB J ZILLO                 ');
INSERT INTO cd_cep_br VALUES ('18.680-620', '4756     ', 'R AMAPA', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('18.682-773', '4756     ', 'R AMAURI THADEU DE OLIVEIRA CICCONE', 'JD MTE AZUL                   ');
INSERT INTO cd_cep_br VALUES ('18.680-550', '4756     ', 'R AMAZONAS', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('18.685-760', '4756     ', 'R AMERICA', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('18.682-250', '4756     ', 'R AMERICO BRANDI', 'JD VILLAGE                    ');
INSERT INTO cd_cep_br VALUES ('18.682-620', '4756     ', 'R AMERICO GIOVANETTI', 'VL PACCOLA                    ');
INSERT INTO cd_cep_br VALUES ('18.681-610', '4756     ', 'R AMERICO JACOBINA LACOMBE', 'N HAB J ZILLO                 ');
INSERT INTO cd_cep_br VALUES ('18.685-260', '4756     ', 'R AMERICO NELLI', 'N HAB L ZILLO                 ');
INSERT INTO cd_cep_br VALUES ('18.681-410', '4756     ', 'R ANA MARIA MACHADO', 'N HAB J ZILLO                 ');
INSERT INTO cd_cep_br VALUES ('18.681-160', '4756     ', 'R ANA NERI', 'PRQ RES S JOSE                ');
INSERT INTO cd_cep_br VALUES ('18.682-480', '4756     ', 'R ANAPURUS', 'JD ITAMARATY                  ');
INSERT INTO cd_cep_br VALUES ('13.617-240', '5000     ', 'R SANTA CECILIA', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('13.614-210', '5000     ', 'R SANTA CRUZ', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('13.616-100', '5000     ', 'AV SANTA ISABEL', 'JD PRESIDENTE                 ');
INSERT INTO cd_cep_br VALUES ('13.611-320', '5000     ', 'R SANTINA DE DOMENICO SERODIO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.615-090', '5000     ', 'R SANTO ANTONIO', 'VL SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('13.611-560', '5000     ', 'R SANTOS DUMOND', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('13.613-000', '5000     ', 'AV SAUDADE, DA', 'JD N LEME                     ');
INSERT INTO cd_cep_br VALUES ('13.617-649', '5000     ', 'R SEBASTIAO GUADANHINI', 'JD VANESSA                    ');
INSERT INTO cd_cep_br VALUES ('07.855-140', '4953     ', 'VL QUARENTA', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('07.856-120', '4953     ', 'VL QUARENTA E CINCO', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('07.801-130', '4953     ', 'VLA QUARENTA E DOIS', 'C FAZ BELEM                   ');
INSERT INTO cd_cep_br VALUES ('07.856-130', '4953     ', 'VL QUARENTA E SEIS', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('07.856-150', '4953     ', 'VL QUARENTA E SETE', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('07.855-070', '4953     ', 'VL QUARENTA E TRES', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('07.855-170', '4953     ', 'VL QUARENTA E UM', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('07.859-090', '4953     ', 'VL QUATRO', 'VL C TULIO                    ');
INSERT INTO cd_cep_br VALUES ('07.866-310', '4953     ', 'VL QUATRO', 'E LGO AZUL                    ');
INSERT INTO cd_cep_br VALUES ('07.810-370', '4953     ', 'R OLINDO DARTORA', 'JD LUCIANA                    ');
INSERT INTO cd_cep_br VALUES ('07.861-100', '4953     ', 'R ONOFRE LANFRANCHI', 'VL LANFRANKI                  ');
INSERT INTO cd_cep_br VALUES ('07.830-200', '4953     ', 'R ONOFRE RAIS', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('07.866-010', '4953     ', 'VL ONZE', 'E LGO AZUL                    ');
INSERT INTO cd_cep_br VALUES ('07.858-140', '4953     ', 'VL ONZE', 'PRQ MUNHOS                    ');
INSERT INTO cd_cep_br VALUES ('07.804-010', '4953     ', 'VL ONZE', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('07.803-160', '4953     ', 'R ORACINDA RAMOS', 'C FAZ BELEM                   ');
INSERT INTO cd_cep_br VALUES ('07.851-070', '4953     ', 'R ORLANDO AMOROSO', 'JD BENINTENDI                 ');
INSERT INTO cd_cep_br VALUES ('07.866-130', '4953     ', 'R OROXO', 'E LGO AZUL                    ');
INSERT INTO cd_cep_br VALUES ('07.809-210', '4953     ', 'R ORQUIDEAS,DAS', 'PRQ S DELFA                   ');
INSERT INTO cd_cep_br VALUES ('07.808-200', '4953     ', 'R OSCAR SERCIO SCOLFARO', 'JD ALICE                      ');
INSERT INTO cd_cep_br VALUES ('07.861-140', '4953     ', 'R OSCAR WILDE', 'VL LANFRANKI                  ');
INSERT INTO cd_cep_br VALUES ('07.855-340', '4953     ', 'R OSLO', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('07.860-260', '4953     ', 'R OSVALDO DE ANDRADE', 'JD PROGRESSO A                ');
INSERT INTO cd_cep_br VALUES ('07.844-140', '4953     ', 'R OURINHOS', 'PRQ PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('07.810-000', '4953     ', 'AV PACAEMBU', 'SIT B MATAA                   ');
INSERT INTO cd_cep_br VALUES ('07.807-380', '4953     ', 'R PALMARES', 'VL OLINDA                     ');
INSERT INTO cd_cep_br VALUES ('07.861-260', '4953     ', 'R PALMEIRAS,DAS', 'VL LANFRANKI                  ');
INSERT INTO cd_cep_br VALUES ('07.852-020', '4953     ', 'R PANTALEAO ANZELOTTI', 'VL MARTINHO                   ');
INSERT INTO cd_cep_br VALUES ('07.849-050', '4953     ', 'R PAOLI', 'VL IRMA                       ');
INSERT INTO cd_cep_br VALUES ('07.865-450', '4953     ', 'R PARA', 'VL ELIZA                      ');
INSERT INTO cd_cep_br VALUES ('07.865-410', '4953     ', 'R PARANA', 'VL ELIZA                      ');
INSERT INTO cd_cep_br VALUES ('07.854-000', '4953     ', 'R PARIS', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('07.808-150', '4953     ', 'R PARIS GUASSIERI', 'JD ALICE                      ');
INSERT INTO cd_cep_br VALUES ('07.858-520', '4953     ', 'VL PARTICULAR', 'VL RAMOS                      ');
INSERT INTO cd_cep_br VALUES ('07.858-530', '4953     ', 'VL PARTICULAR LERUSSI', 'VL RAMOS                      ');
INSERT INTO cd_cep_br VALUES ('07.845-170', '4953     ', 'R PASCHOAL MOREIRA', 'VL IDA                        ');
INSERT INTO cd_cep_br VALUES ('07.830-220', '4953     ', 'R PEDRO ALVARES CABRAL', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('07.830-090', '4953     ', 'R PEDRO CORREA', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('07.859-330', '4953     ', 'R PEDRO DE TOLEDO', 'P ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('07.845-210', '4953     ', 'R PEDRO VAZ DE CAMINHA', 'VL IDA                        ');
INSERT INTO cd_cep_br VALUES ('07.862-100', '4953     ', 'R PEDRO VAZ NUNES', 'PRQ MTE VERDE                 ');
INSERT INTO cd_cep_br VALUES ('07.859-230', '4953     ', 'R PEIXOTO GOMIDE', 'P ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('07.808-290', '4953     ', 'R PELOPONESO', 'JD ROSEMEIRE                  ');
INSERT INTO cd_cep_br VALUES ('07.859-170', '4953     ', 'R PENAPOLIS', 'VL C TULIO                    ');
INSERT INTO cd_cep_br VALUES ('07.855-360', '4953     ', 'R PEQUIM', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('07.866-260', '4953     ', 'R PERI', 'E LGO AZUL                    ');
INSERT INTO cd_cep_br VALUES ('07.845-020', '4953     ', 'R PERICLES', 'JD REIS                       ');
INSERT INTO cd_cep_br VALUES ('07.860-220', '4953     ', 'R MAXIMO GORKI', 'JD PROGRESSO A                ');
INSERT INTO cd_cep_br VALUES ('07.808-280', '4953     ', 'R MELANIO JOSE DE SA', 'JD ROSEMEIRE                  ');
INSERT INTO cd_cep_br VALUES ('07.849-060', '4953     ', 'R MERCURIO', 'VL IRMA                       ');
INSERT INTO cd_cep_br VALUES ('07.846-050', '4953     ', 'R MEXICO', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('07.858-010', '4953     ', 'R MIGUEL RUSSO', 'PRQ MUNHOS                    ');
INSERT INTO cd_cep_br VALUES ('07.808-190', '4953     ', 'R MILTON JOSE MOURAO', 'JD ALICE                      ');
INSERT INTO cd_cep_br VALUES ('07.865-520', '4953     ', 'R MINAS GERAIS', 'VL ELIZA                      ');
INSERT INTO cd_cep_br VALUES ('07.808-160', '4953     ', 'R MIQUEL DE BARROS', 'JD ALICE                      ');
INSERT INTO cd_cep_br VALUES ('07.866-100', '4953     ', 'R MIRIM', 'E LGO AZUL                    ');
INSERT INTO cd_cep_br VALUES ('07.846-060', '4953     ', 'R MOMENO', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('07.840-250', '4953     ', 'R MONICA', 'JD UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('07.859-120', '4953     ', 'R MONTE ALTO', 'VL C TULIO                    ');
INSERT INTO cd_cep_br VALUES ('07.860-060', '4953     ', 'R MONTEIRO LOBATO', 'JD PROGRESSO A                ');
INSERT INTO cd_cep_br VALUES ('07.866-390', '4953     ', 'R MONTES', 'E LGO AZUL                    ');
INSERT INTO cd_cep_br VALUES ('14.403-065', '5086     ', 'R ADELINO NOGUEIRA', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('14.404-094', '5086     ', 'R ADEMAR GARCAO', 'PRL JD AEROPORTO I            ');
INSERT INTO cd_cep_br VALUES ('14.406-110', '5086     ', 'R ADEMAR PULICANO', 'DT INDUSTRIAL I               ');
INSERT INTO cd_cep_br VALUES ('07.845-110', '4953     ', 'R NAPOLEAO BONAPARTE', 'JD REIS                       ');
INSERT INTO cd_cep_br VALUES ('07.810-360', '4953     ', 'R NARCISO GRANDI', 'JD LUCIANA                    ');
INSERT INTO cd_cep_br VALUES ('07.807-070', '4953     ', 'R NELSON GRELO', 'VL ROSALINA                   ');
INSERT INTO cd_cep_br VALUES ('07.849-110', '4953     ', 'R NETURNO', 'VL IRMA                       ');
INSERT INTO cd_cep_br VALUES ('07.846-040', '4953     ', 'R NORUEGA', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('14.401-351', '5086     ', 'R SANTA CATARINA', 'JD BETHANIA                   ');
INSERT INTO cd_cep_br VALUES ('14.406-551', '5086     ', 'R SANTA CECILIA', 'PRQ RES S MARIA               ');
INSERT INTO cd_cep_br VALUES ('14.406-554', '5086     ', 'R SANTA CLARA', 'PRQ RES S MARIA               ');
INSERT INTO cd_cep_br VALUES ('14.406-553', '5086     ', 'R SANTA CLOTILDE', 'PRQ RES S MARIA               ');
INSERT INTO cd_cep_br VALUES ('14.406-552', '5086     ', 'R SANTA CRISTINA', 'PRQ RES S MARIA               ');
INSERT INTO cd_cep_br VALUES ('14.403-500', '5086     ', 'AV SANTA CRUZ- LADO IMPAR', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('14.403-600', '5086     ', 'AV SANTA CRUZ- LADO PAR', 'PRL VL S CRUZ                 ');
INSERT INTO cd_cep_br VALUES ('14.406-549', '5086     ', 'R SANTA FILOMENA', 'PRQ RES S MARIA               ');
INSERT INTO cd_cep_br VALUES ('14.406-556', '5086     ', 'R SANTA INES', 'PRQ RES S MARIA               ');
INSERT INTO cd_cep_br VALUES ('14.406-574', '5086     ', 'R SANTA IZABEL', 'PRQ RES S MARIA               ');
INSERT INTO cd_cep_br VALUES ('14.406-557', '5086     ', 'R SANTA LUZIA', 'PRQ RES S MARIA               ');
INSERT INTO cd_cep_br VALUES ('14.406-578', '5086     ', 'R SANTA MADALENA', 'PRQ RES S MARIA               ');
INSERT INTO cd_cep_br VALUES ('14.400-669', '5086     ', 'VL SANTA MARIA DO CARMO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.406-575', '5086     ', 'R SANTA MARTA', 'PRQ RES S MARIA               ');
INSERT INTO cd_cep_br VALUES ('14.406-577', '5086     ', 'R SANTA MATILDE', 'PRQ RES S MARIA               ');
INSERT INTO cd_cep_br VALUES ('14.406-576', '5086     ', 'R SANTA MONICA', 'PRQ RES S MARIA               ');
INSERT INTO cd_cep_br VALUES ('14.406-571', '5086     ', 'R SANTA ROSA', 'PRQ RES S MARIA               ');
INSERT INTO cd_cep_br VALUES ('14.406-562', '5086     ', 'R SANTA ROSALIA', 'PRQ RES S MARIA               ');
INSERT INTO cd_cep_br VALUES ('14.409-550', '5086     ', 'AV SANTA TEREZINHA- LADO IMPAR', 'C PETROPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('14.409-560', '5086     ', 'AV SANTA TEREZINHA- LADO PAR', 'C PETROPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('14.403-391', '5086     ', 'R SANTO AGOSTINHO', 'JD A ROSA                     ');
INSERT INTO cd_cep_br VALUES ('14.401-175', '5086     ', 'R SANTO ANTONIO', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('14.405-021', '5086     ', 'R SANTO BOLELA', 'PRL JD FRANCANO               ');
INSERT INTO cd_cep_br VALUES ('14.405-249', '5086     ', 'R SANTO FERRARO', 'VL NICACIO                    ');
INSERT INTO cd_cep_br VALUES ('14.409-606', '5086     ', 'R SANTO GAIA', 'C PETROPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('14.403-557', '5086     ', 'R SANTO STEFANI', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('14.401-324', '5086     ', 'R RIO GRANDE DO SUL', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('14.406-005', '5086     ', 'AV RIO NEGRO', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('14.407-604', '5086     ', 'R RITA BIZARRO MENEZES', 'JD LUIZA                      ');
INSERT INTO cd_cep_br VALUES ('14.402-086', '5086     ', 'TV RITA PAULA PINTO', 'JD PALMA                      ');
INSERT INTO cd_cep_br VALUES ('14.409-300', '5086     ', 'R RODRIGUES DUARTE', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('14.402-608', '5086     ', 'R ROGERIO JOSE BARBOSA JUNIOR', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('14.407-312', '5086     ', 'R ROGERIO MANTOVANI', 'PRQ V LEPORACE I              ');
INSERT INTO cd_cep_br VALUES ('14.403-385', '5086     ', 'R ROMAO DE CAMPOS', 'PRL VL S RITA                 ');
INSERT INTO cd_cep_br VALUES ('14.404-101', '5086     ', 'R ROMEU PRESOTTO', 'JD AEROPORTO II               ');
INSERT INTO cd_cep_br VALUES ('14.406-092', '5086     ', 'PC ROMEU SERAFIN', 'DT INDUSTRIAL I               ');
INSERT INTO cd_cep_br VALUES ('14.409-190', '5086     ', 'R ROMILDO MORELLI', 'JD D A PETRAGLIA              ');
INSERT INTO cd_cep_br VALUES ('14.409-223', '5086     ', 'R ROMILDO PIZANI', 'PRQ D PEDRO I                 ');
INSERT INTO cd_cep_br VALUES ('14.402-130', '5086     ', 'R ROMUALDO MAGALHAES PIRRO', 'JD PALMA                      ');
INSERT INTO cd_cep_br VALUES ('13.052-164', '4802     ', 'R JOAO DOMINGUES DA CRUZ', 'JD S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('13.105-040', '4802     ', 'R JOAO DOS SANTOS', 'LOT C B PENTEADO              ');
INSERT INTO cd_cep_br VALUES ('13.105-062', '4802     ', 'R JOAO DOS SANTOS JUNIOR', 'JD CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('13.033-370', '4802     ', 'PC JOAO DOS SANTOS TEIXEIRA', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('13.097-710', '4802     ', 'R JOAO DUQUE', 'PRQ IMPERADOR                 ');
INSERT INTO cd_cep_br VALUES ('13.042-190', '4802     ', 'R JOAO EGIDIO', 'VL MARIETA                    ');
INSERT INTO cd_cep_br VALUES ('13.066-640', '4802     ', 'AV JOAO ERBOLATO- ATE 720/721', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('12.510-480', '5266     ', 'R F', 'BSQ IPES                      ');
INSERT INTO cd_cep_br VALUES ('13.066-641', '4802     ', 'AV JOAO ERBOLATO- DE 722/723 AO FIM', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.104-020', '4802     ', 'R JOAO FACCHINI', 'PRQ JATIBAIA                  ');
INSERT INTO cd_cep_br VALUES ('13.054-581', '4802     ', 'R JOAO FALCHI TRINCA', 'DIC V                         ');
INSERT INTO cd_cep_br VALUES ('13.030-680', '4802     ', 'R JOAO FELIPE XAVIER DA SILVA', 'VL S BERNARDO                 ');
INSERT INTO cd_cep_br VALUES ('13.025-110', '4802     ', 'R JOAO FRANCISCO ANDRADE', 'CAMBUI                        ');
INSERT INTO cd_cep_br VALUES ('13.080-460', '4802     ', 'R JOAO FRANCISCO LISBOA', 'JD S GENEBRA                  ');
INSERT INTO cd_cep_br VALUES ('13.052-053', '4802     ', 'R JOAO FRANCISCO RICARDO', 'JD A COSTA                    ');
INSERT INTO cd_cep_br VALUES ('13.051-132', '4802     ', 'R JOAO GALLEGO', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.063-230', '4802     ', 'R JOAO BATISTA BULHOES DIAS', 'JD EULINA                     ');
INSERT INTO cd_cep_br VALUES ('13.060-070', '4802     ', 'R JOAO BATISTA CARVALHO', 'JD PAULICEIA                  ');
INSERT INTO cd_cep_br VALUES ('13.056-271', '4802     ', 'R JOAO BATISTA DA COSTA', 'JD S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('13.092-100', '4802     ', 'R JOAO BATISTA DE LISBOA', 'G R IAPC                      ');
INSERT INTO cd_cep_br VALUES ('13.056-643', '4802     ', 'R JOAO BATISTA DE SA', 'JD SHANGAI                    ');
INSERT INTO cd_cep_br VALUES ('13.060-812', '4802     ', 'R JOAO BATISTA GARGANTINI', 'JD IPAUSSURAMA                ');
INSERT INTO cd_cep_br VALUES ('13.082-273', '4802     ', 'R JOAO BATISTA GONCALVES', 'JD CAMPINEIRO                 ');
INSERT INTO cd_cep_br VALUES ('13.085-813', '4802     ', 'R JOAO BATISTA GRIGOL', 'CH BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('13.044-580', '4802     ', 'R JOAO BATISTA MASTRANGELO', 'JD A V ZUBEN                  ');
INSERT INTO cd_cep_br VALUES ('13.033-360', '4802     ', 'R JOAO BATISTA MENDES PUPO NOGUEIRA', 'JD VOVO                       ');
INSERT INTO cd_cep_br VALUES ('13.052-427', '4802     ', 'R JOAO BATISTA MONTEIRO', 'LOT A TELESP                  ');
INSERT INTO cd_cep_br VALUES ('13.031-210', '4802     ', 'AV JOAO BATISTA MORATO DO CANTO- ATE 1500/1501', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('13.032-000', '4802     ', 'AV JOAO BATISTA MORATO DO CANTO- DE 1502/1503 AO', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('13.056-363', '4802     ', 'R JOAO BATISTA NUNES', 'DIC I (CJ HAB M L F ABREU)    ');
INSERT INTO cd_cep_br VALUES ('13.086-210', '4802     ', 'R JOAO BATISTA OLIVEIRA SAMPAIO', 'PRQ JACARANDAS                ');
INSERT INTO cd_cep_br VALUES ('13.080-140', '4802     ', 'R JOAO BATISTA PADOVANI', 'JD S GENEBRA                  ');
INSERT INTO cd_cep_br VALUES ('13.031-690', '4802     ', 'R JOAO BATISTA PUPO DE MORAES', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('13.056-274', '4802     ', 'R JOAO BATISTA RODRIGUES', 'JD S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('13.075-650', '4802     ', 'R JOAO BATISTA SIGNORI', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('13.106-524', '4802     ', 'R JOAO BATISTA VINCI', 'N SOUSAS                      ');
INSERT INTO cd_cep_br VALUES ('13.057-547', '4802     ', 'R JOAO BERTOTTI', 'CJ HAB V NOVA                 ');
INSERT INTO cd_cep_br VALUES ('13.088-530', '4802     ', 'R JOAO BORGES', 'PRQ S QUIRINO                 ');
INSERT INTO cd_cep_br VALUES ('13.050-174', '4802     ', 'R JOAO BORGES', 'CH C ELISEOS                  ');
INSERT INTO cd_cep_br VALUES ('13.050-582', '4802     ', 'R JOAO BORTOLETTO FILHO', 'JD N C ELISIOS                ');
INSERT INTO cd_cep_br VALUES ('13.045-500', '4802     ', 'R JOAO BRASIL', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('13.092-510', '4802     ', 'R JOAO BRASIO', 'JD C GOMES                    ');
INSERT INTO cd_cep_br VALUES ('13.064-814', '4802     ', 'R JOAO BUENO BLACK', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('13.084-490', '4802     ', 'R JOAO BURATO', 'RES BURATO                    ');
INSERT INTO cd_cep_br VALUES ('13.052-183', '4802     ', 'R JOAO CACHINE', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('13.098-105', '4802     ', 'R JOAO CAETANO MONTEIRO', 'PRQ XANGRILA                  ');
INSERT INTO cd_cep_br VALUES ('13.098-142', '4802     ', 'R JOAO CAETANO MONTEIRO FILHO', 'PRQ LUCIAMAR                  ');
INSERT INTO cd_cep_br VALUES ('13.080-231', '4802     ', 'R JOAO CAFE FILHO', 'JD S GENEBRA                  ');
INSERT INTO cd_cep_br VALUES ('13.105-060', '4802     ', 'R JOAO CAMPOS', 'SOUSAS                        ');
INSERT INTO cd_cep_br VALUES ('13.086-070', '4802     ', 'R JOAO CAMPOS DALL ORTO', 'PRQ UNIVERSIDADES             ');
INSERT INTO cd_cep_br VALUES ('13.051-042', '4802     ', 'R JOAO CANAES', 'JD LAGO II                    ');
INSERT INTO cd_cep_br VALUES ('13.032-301', '4802     ', 'R JOAO CARDOSO', 'VL TEIXEIRA                   ');
INSERT INTO cd_cep_br VALUES ('13.068-101', '4802     ', 'R JOAO CARLOS AMARAL', 'N APARECIDA                   ');
INSERT INTO cd_cep_br VALUES ('13.066-411', '4802     ', 'R JOAO CARLOS DO AMARAL', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.053-325', '4802     ', 'R JIDEKEL MAZZOCO', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('13.081-750', '4802     ', 'R JIVAROS, DOS', 'JD S GENEBRA                  ');
INSERT INTO cd_cep_br VALUES ('13.094-801', '4802     ', 'R DOUTOR GIL DE CAMPOS SALLES', 'BSQ PALMEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('14.409-258', '5086     ', 'R JOSE MARIA MEDEIROS', 'JD REDENTOR                   ');
INSERT INTO cd_cep_br VALUES ('14.401-080', '5086     ', 'R JOSE MARQUES GARCIA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('14.404-248', '5086     ', 'R MOZAIR DA SILVA BARCELOS', 'JD AEROPORTO IV               ');
INSERT INTO cd_cep_br VALUES ('14.401-286', '5086     ', 'R NABI HABER', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('14.406-080', '5086     ', 'R NADIMO BACHUR', 'DT INDUSTRIAL I               ');
INSERT INTO cd_cep_br VALUES ('08.740-240', NULL, 'R JOSE JORGE', 'VL PRES WILSON                ');
INSERT INTO cd_cep_br VALUES ('08.820-410', NULL, 'R JOSE LEMOS', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('08.790-720', NULL, 'R JOSE LUCIANO NAVA NAMORADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.725-520', NULL, 'R JOSE MACHADO FERREIRA', 'CJ HAB S SEBASTIAO            ');
INSERT INTO cd_cep_br VALUES ('08.773-200', NULL, 'R JOSE MALOZZE', 'VL MOGILAR                    ');
INSERT INTO cd_cep_br VALUES ('08.840-170', NULL, 'R JOSE MARCONDES DE CARVALHO', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.773-480', NULL, 'AV JOSE MARIA DE ALBUQUERQUE FREITAS', 'VL MOGILAR                    ');
INSERT INTO cd_cep_br VALUES ('08.744-190', NULL, 'R JOSE MARQUES', 'VL CINTRA                     ');
INSERT INTO cd_cep_br VALUES ('08.773-120', NULL, 'R JOSE MELONI', 'VL MOGILAR                    ');
INSERT INTO cd_cep_br VALUES ('08.790-590', NULL, 'R JOSE MENDES RAMOS', 'VL S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('08.740-220', NULL, 'R JOSE MIGUEL', 'VL BERNADOTTI                 ');
INSERT INTO cd_cep_br VALUES ('08.773-310', NULL, 'AV JOSE MOREIRA FILHO', 'VL MOGILAR                    ');
INSERT INTO cd_cep_br VALUES ('08.795-080', NULL, 'R JOSE MORETTI', 'VL NATAL                      ');
INSERT INTO cd_cep_br VALUES ('08.770-230', NULL, 'PC JOSE MORO', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('08.810-210', NULL, 'R JOSE OSORIO VALLE', 'VL SUISSA                     ');
INSERT INTO cd_cep_br VALUES ('08.737-080', NULL, 'R JOSE OSWALDO CRUZ', 'VL LAVINIA                    ');
INSERT INTO cd_cep_br VALUES ('08.850-360', NULL, 'R JOSE PANIAGUA SANCHES', 'SABAUNA                       ');
INSERT INTO cd_cep_br VALUES ('08.737-190', NULL, 'R JOSE PEDRO NAURE', 'AT IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('08.717-330', NULL, 'R JOAQUIM MANOEL PONTINHA', 'VL M MODERNO                  ');
INSERT INTO cd_cep_br VALUES ('08.830-510', NULL, 'R JOAQUIM MANUEL DE MACEDO', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('08.790-650', NULL, 'R JOAQUIM MARTINS COELHO', 'VL N SOCORRO                  ');
INSERT INTO cd_cep_br VALUES ('08.790-700', NULL, 'R JOAQUIM MARTINS COELHO', 'VL OLIVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('08.730-100', NULL, 'TV JOAQUIM MONTEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.735-120', NULL, 'R JOAQUIM NABUCO', 'VL NANCY                      ');
INSERT INTO cd_cep_br VALUES ('08.770-670', NULL, 'EST JOAQUIM P. DE CARVALHO', 'V FRIA                        ');
INSERT INTO cd_cep_br VALUES ('08.770-520', NULL, 'AV JOAQUIM RAMA FORTE', 'JD ARACY                      ');
INSERT INTO cd_cep_br VALUES ('08.773-350', NULL, 'R JOAQUINA MARIA DE JESUS', 'VL MOGILAR                    ');
INSERT INTO cd_cep_br VALUES ('08.744-110', NULL, 'R JOIA', 'JD MODELO                     ');
INSERT INTO cd_cep_br VALUES ('08.750-100', NULL, 'AV JORDANIA', 'JUNDIAPEBA                    ');
INSERT INTO cd_cep_br VALUES ('08.730-600', NULL, 'R JORGE ARANTES DE CASTRO', 'JD IVETE                      ');
INSERT INTO cd_cep_br VALUES ('08.775-230', NULL, 'R JORGE ASSEF', 'JD RODEIO                     ');
INSERT INTO cd_cep_br VALUES ('08.810-110', NULL, 'R JORGE SALOMAO', 'VL SUISSA                     ');
INSERT INTO cd_cep_br VALUES ('08.720-070', NULL, 'AV JORGE SALVARANI', 'JD CAMILA                     ');
INSERT INTO cd_cep_br VALUES ('08.725-330', NULL, 'R JOSE AIRES GAMA', 'CJ HAB B CUBAS                ');
INSERT INTO cd_cep_br VALUES ('08.773-170', NULL, 'R JOSE ALVES DOS ANJOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.830-130', NULL, 'R JOSE ALVES PIMENTEL FILHO', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('08.773-570', NULL, 'PC JOSE ANTONIO DE OLIVEIRA', 'VL MOGILAR                    ');
INSERT INTO cd_cep_br VALUES ('08.720-370', NULL, 'R JOSE ANTONIO FAUSTINO', 'JD CAMILA                     ');
INSERT INTO cd_cep_br VALUES ('08.735-230', NULL, 'R JOSE ANTONIO FERREIRA', 'CH FLORES                     ');
INSERT INTO cd_cep_br VALUES ('08.717-400', NULL, 'R JOSE ANTONIO ROSA', 'VL M MODERNO                  ');
INSERT INTO cd_cep_br VALUES ('14.409-041', '5086     ', 'R GIL JOSE DE SOUZA', 'JD M GABRIELA                 ');
INSERT INTO cd_cep_br VALUES ('14.402-410', '5086     ', 'R GILBERTO DE AGUILAR', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('14.407-571', '5086     ', 'R GILDO MARQUES ARAUJO', 'JD LUIZA                      ');
INSERT INTO cd_cep_br VALUES ('14.405-386', '5086     ', 'R GINI TEIXEIRA ROCHA', 'JD INTEGRACAO                 ');
INSERT INTO cd_cep_br VALUES ('14.409-138', '5086     ', 'R GINO BALERINI', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('14.401-142', '5086     ', 'R GINO FERRARO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('14.403-287', '5086     ', 'R GISELE CAPEL DIAS', 'REC ELIMAR                    ');
INSERT INTO cd_cep_br VALUES ('14.410-186', '5086     ', 'R GLEIBE ABELO', 'JD M CARLO                    ');
INSERT INTO cd_cep_br VALUES ('14.403-119', '5086     ', 'R GLORIA, DA', 'PRQ LIMA                      ');
INSERT INTO cd_cep_br VALUES ('14.402-301', '5086     ', 'R GOIANIA', 'JD BRASILANDIA                ');
INSERT INTO cd_cep_br VALUES ('14.401-363', '5086     ', 'R GOIAS', 'JD BETHANIA                   ');
INSERT INTO cd_cep_br VALUES ('14.406-594', '5086     ', 'R GONCALO DIAS CORTES', 'JD BONSUCESSO                 ');
INSERT INTO cd_cep_br VALUES ('14.405-196', '5086     ', 'R GONCALVES DIAS', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('14.406-410', '5086     ', 'PC GOVERNADOR CARLOS LACERDA', 'JD DERMINIO                   ');
INSERT INTO cd_cep_br VALUES ('14.406-385', '5086     ', 'R GOVERNADOR JULIO PRESTES', 'JD DERMINIO                   ');
INSERT INTO cd_cep_br VALUES ('14.407-506', '5086     ', 'R GRACIA PINHEIRO MOLINA', 'RES M JUNIOR                  ');
INSERT INTO cd_cep_br VALUES ('14.405-640', '5086     ', 'R GREVILHAS, DAS', 'PRQ PINHAIS                   ');
INSERT INTO cd_cep_br VALUES ('14.406-695', '5086     ', 'R GUAIANASES, DOS', 'JD MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('14.401-413', '5086     ', 'R GUANABARA', 'PRL VL APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('14.406-688', '5086     ', 'R GUARANIS, DOS', 'JD MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('14.406-373', '5086     ', 'R GUERINO ALFREDO MINERVINO', 'VL REZENDE                    ');
INSERT INTO cd_cep_br VALUES ('14.403-394', '5086     ', 'R GUILHERME BONATINI', 'PRL VL S RITA                 ');
INSERT INTO cd_cep_br VALUES ('14.401-033', '5086     ', 'R GUILHERME LUIZ PUCCI', 'PRQ T COLINAS                 ');
INSERT INTO cd_cep_br VALUES ('14.407-399', '5086     ', 'R GUILHERME PICCIONI', 'JD PINHEIROS I                ');
INSERT INTO cd_cep_br VALUES ('14.402-323', '5086     ', 'R GUILHERME WETH', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('14.403-703', '5086     ', 'R GUIOMAR DE MELLO FRANCO', 'PRQ S HILDA                   ');
INSERT INTO cd_cep_br VALUES ('14.405-213', '5086     ', 'R FREI GREGORIO GIL', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('14.409-433', '5086     ', 'R FREI RICARDO DO PILAR', 'RCR CPO BELO                  ');
INSERT INTO cd_cep_br VALUES ('14.406-306', '5086     ', 'PC FREI ROQUE PISSIONI', 'S JOAQUIM                     ');
INSERT INTO cd_cep_br VALUES ('14.403-088', '5086     ', 'R FUED ZACARIAS CURY', 'PRQ PROGRESSO                 ');
INSERT INTO cd_cep_br VALUES ('14.410-207', '5086     ', 'R G', 'REC FORTUNA                   ');
INSERT INTO cd_cep_br VALUES ('14.403-345', '5086     ', 'R G', 'PRL JD FLORIDA                ');
INSERT INTO cd_cep_br VALUES ('14.409-225', '5086     ', 'R G', 'PRQ D PEDRO I                 ');
INSERT INTO cd_cep_br VALUES ('14.401-055', '5086     ', 'R GABRIEL ANAWATE', 'VL N S GRACAS                 ');
INSERT INTO cd_cep_br VALUES ('14.407-358', '5086     ', 'R GABRIEL ANDRADE', 'PRQ V LEPORACE I              ');
INSERT INTO cd_cep_br VALUES ('14.404-110', '5086     ', 'AV GABRIELA DE ALMEIDA PIRAJA', 'JD AEROPORTO II               ');
INSERT INTO cd_cep_br VALUES ('14.403-301', '5086     ', 'R GABRIELA GARCIA GARCIA', 'REC ELIMAR                    ');
INSERT INTO cd_cep_br VALUES ('14.405-355', '5086     ', 'R GABRIELA LIMA FREITAS', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('14.404-021', '5086     ', 'R GARCAS, DAS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('14.403-273', '5086     ', 'R GARDENIAS, DAS', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('14.406-360', '5086     ', 'R GARIBALDI BOSCO', 'S JOAQUIM                     ');
INSERT INTO cd_cep_br VALUES ('14.403-353', '5086     ', 'R GAUDENCIO LOPES JUNIOR', 'PRL VL INDUSTRIAL             ');
INSERT INTO cd_cep_br VALUES ('14.409-344', '5086     ', 'R GENALDO CLEMENTE DA SILVA', 'PRQ HORTO                     ');
INSERT INTO cd_cep_br VALUES ('14.409-268', '5086     ', 'R GENERAL BERTHOLDO KLINGER', 'JD REDENTOR                   ');
INSERT INTO cd_cep_br VALUES ('14.405-106', '5086     ', 'R GENERAL CARNEIRO- ATE 899/900', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('14.400-500', '5086     ', 'R GENERAL CARNEIRO- DE 901/902 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.403-381', '5086     ', 'R GENERAL JOSE OLIVEIRA RAMOS', 'PRL VL S RITA                 ');
INSERT INTO cd_cep_br VALUES ('14.405-107', '5086     ', 'R GENERAL OSORIO- ATE 899/900', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('14.400-520', '5086     ', 'R GENERAL OSORIO- DE 901/902 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.405-090', '5086     ', 'R GENERAL TELLES- ATE 899/900', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('14.400-450', '5086     ', 'R GENERAL TELLES- DE 901/902 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.407-591', '5086     ', 'R GENERINO ROSA DO NASCIMENTO', 'JD LUIZA                      ');
INSERT INTO cd_cep_br VALUES ('14.409-349', '5086     ', 'R GENEROSA ANTUNES SOUZA', 'PRQ HORTO                     ');
INSERT INTO cd_cep_br VALUES ('14.405-185', '5086     ', 'R GENESIO PEREIRA', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('14.407-568', '5086     ', 'R GENEZES MARINI', 'JD LUIZA                      ');
INSERT INTO cd_cep_br VALUES ('14.407-032', '5086     ', 'AV GERALDA ROCHA SILVA', 'PRQ V LEPORACE I              ');
INSERT INTO cd_cep_br VALUES ('08.544-150', '4967     ', 'R ESPATODEA', 'VL S MARGARIDA                ');
INSERT INTO cd_cep_br VALUES ('08.532-630', '4967     ', 'R ESPIRITO SANTOS', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('08.500-015', '4967     ', 'R ESTACAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.407-534', '5086     ', 'R DIOGO ANTONIO SANCHES', 'JD LUIZA                      ');
INSERT INTO cd_cep_br VALUES ('14.403-053', '5086     ', 'R JOSE MARQUES KARAN', 'JD VENEZA                     ');
INSERT INTO cd_cep_br VALUES ('14.404-104', '5086     ', 'R JOSE MARTINS', 'JD AEROPORTO II               ');
INSERT INTO cd_cep_br VALUES ('08.735-310', NULL, 'R EXPEDICIONARIO DOMINGO DE LUCA', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('08.717-495', NULL, 'TV EXPEDICIONARIO EZELINO PINTO DE MORAES', 'VL M MODERNO                  ');
INSERT INTO cd_cep_br VALUES ('08.773-390', NULL, 'PC EXPEDICIONARIO, DO', 'VL MOGILAR                    ');
INSERT INTO cd_cep_br VALUES ('08.850-050', NULL, 'PC EXPEDICIONARIOS, DOS', 'SABAUNA                       ');
INSERT INTO cd_cep_br VALUES ('08.775-520', NULL, 'AV EZELINO DA CUNHA GLORIA', 'JD MARICA                     ');
INSERT INTO cd_cep_br VALUES ('08.717-020', NULL, 'R EZEQUIEL MOREIRA LEITE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.761-540', NULL, 'R FAB', 'JD AEROPORTO III              ');
INSERT INTO cd_cep_br VALUES ('08.740-650', NULL, 'R DOUTOR LAERCIO DA SILVA', 'JD UNIVERSO                   ');
INSERT INTO cd_cep_br VALUES ('08.717-750', NULL, 'R DOUTOR LUIZ GONZAGA F. DA COSTA', 'VL M MODERNO                  ');
INSERT INTO cd_cep_br VALUES ('08.840-040', NULL, 'R DOUTOR MANJIM DA CUNHA', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.745-460', NULL, 'R DOUTOR MANOEL GOMES DE AMORIM', 'VL JUNDIAI                    ');
INSERT INTO cd_cep_br VALUES ('08.761-120', NULL, 'R DOUTOR MIGUEL VIEIRA FERREIRA', 'JD AEROPORTO III              ');
INSERT INTO cd_cep_br VALUES ('08.790-400', NULL, 'R DOUTOR MILTON PEREIRA', 'VL OLIVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('08.730-730', NULL, 'R DOUTOR NELSON CRUZ', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('08.730-690', NULL, 'R DOUTOR OSCAR NASCIMENTO SIQUEIRA', 'PRQ SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('08.730-500', NULL, 'R DOUTOR OSMAR MARINHO COUTO', 'AT IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('08.710-050', NULL, 'R DOUTOR PAULO FRONTIN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.773-100', NULL, 'R DOUTOR RENATO GRANADEIRO GUIMARAES', 'VL MOGILAR                    ');
INSERT INTO cd_cep_br VALUES ('08.710-150', NULL, 'R DOUTOR RICARDO VILELA- ATE 782/783', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.780-060', NULL, 'R DOUTOR RICARDO VILELA- DE 800/801 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.790-450', NULL, 'R DOUTOR ROBERTO DE LORENZI', 'VL OLIVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('08.745-150', NULL, 'AV DOUTOR ROBERTO NOBUO SATO', 'VL CINTRA                     ');
INSERT INTO cd_cep_br VALUES ('08.820-310', NULL, 'R DOUTOR ROMULO PASQUALINI', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('08.770-020', NULL, 'R DOUTOR RUBIAO JUNIOR', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('08.773-360', NULL, 'R DOUTOR SIDNEY ALVES SANT ANNA', 'VL MOGILAR                    ');
INSERT INTO cd_cep_br VALUES ('08.720-280', NULL, 'R DOUTOR THAELMANN SAUERBRONN MENDONCA', 'JD CAMILA                     ');
INSERT INTO cd_cep_br VALUES ('08.745-320', NULL, 'R DOUTOR WALTER BELDA', 'VL JUNDIAI                    ');
INSERT INTO cd_cep_br VALUES ('08.725-210', NULL, 'TV DOZE DE OUTUBRO', 'CJ HAB A PAULA                ');
INSERT INTO cd_cep_br VALUES ('08.780-240', NULL, 'R DUARTE DE FREITAS', 'PRQ MTE LIBANO                ');
INSERT INTO cd_cep_br VALUES ('08.730-220', NULL, 'R DUQUE DE CAXIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.771-030', NULL, 'R EDGAR CAVALHEIRO', 'PRQ RES ITAPETI               ');
INSERT INTO cd_cep_br VALUES ('08.737-070', NULL, 'R EDGARD SILVA E COSTA', 'VL LAVINIA                    ');
INSERT INTO cd_cep_br VALUES ('08.761-440', NULL, 'R EDU CHAVES', 'JD AEROPORTO III              ');
INSERT INTO cd_cep_br VALUES ('08.830-160', NULL, 'R EDUARDO DE CASTRO', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('08.730-830', NULL, 'R EDUARDO DE CASTRO JUNIOR', 'AT IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('08.830-580', NULL, 'R EDUARDO PRADO', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('08.775-480', NULL, 'R EDVALDO DE BRITO PINHEIRO', 'JD MOGI                       ');
INSERT INTO cd_cep_br VALUES ('13.611-329', '5000     ', 'R SEBASTIAO MARTINETTI', 'JD N ERA                      ');
INSERT INTO cd_cep_br VALUES ('13.617-540', '5000     ', 'R SEGUNDO FACCIOLLI', 'JD ARIANA                     ');
INSERT INTO cd_cep_br VALUES ('13.611-650', '5000     ', 'R SERAFIN SIMARELLI', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('13.617-427', '5000     ', 'R SERAFINO PIVA', 'JD N GRANADA                  ');
INSERT INTO cd_cep_br VALUES ('13.610-570', '5000     ', 'R SESQUICENTENARIO, DO', 'VL BANCARIA                   ');
INSERT INTO cd_cep_br VALUES ('13.616-450', '5000     ', 'R SIQUEIRA CAMPOS', 'PRQ S MANOEL                  ');
INSERT INTO cd_cep_br VALUES ('13.616-090', '5000     ', 'R SPADOTIA', 'JD PRESIDENTE                 ');
INSERT INTO cd_cep_br VALUES ('13.615-679', '5000     ', 'EST TAQUARI PONTE', 'T PONTE                       ');
INSERT INTO cd_cep_br VALUES ('13.613-020', '5000     ', 'AV TAUFIC NACIF MANSUR', 'QTA VL VERDE                  ');
INSERT INTO cd_cep_br VALUES ('13.615-010', '5000     ', 'R TIRADENTES', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('13.611-365', '5000     ', 'R TOME DE SOUZA', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('13.615-670', '5000     ', 'R UIRAPURUS, DOS', 'JD S JOAQUIM                  ');
INSERT INTO cd_cep_br VALUES ('13.610-008', '5000     ', 'R UM', 'JD CAPITOLIO                  ');
INSERT INTO cd_cep_br VALUES ('13.617-559', '5000     ', 'R VALDETE BONFOGO', 'JD ARIANA                     ');
INSERT INTO cd_cep_br VALUES ('13.610-450', '5000     ', 'R VALENTIM ZACCARIOTTO', 'VL B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('13.616-150', '5000     ', 'R VICENTE BENEDINE', 'JD PRIMAVERA - GOVER          ');
INSERT INTO cd_cep_br VALUES ('13.615-510', '5000     ', 'R VICENTE CROCCI', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.616-390', '5000     ', 'R VICENTE FARAGO', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('13.611-200', '5000     ', 'R VICTOR CURIONI', 'JD S PAULA                    ');
INSERT INTO cd_cep_br VALUES ('13.611-029', '5000     ', 'R VINTE E NOVE DE AGOSTO, 544', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.617-400', '5000     ', 'AV VISCONDE DE NOVA GRANADA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.614-150', '5000     ', 'R VITORIO DE MARCHI', 'VL JOEST                      ');
INSERT INTO cd_cep_br VALUES ('13.611-630', '5000     ', 'R VITORIO LOURENCETTI', 'JD N S RITA                   ');
INSERT INTO cd_cep_br VALUES ('13.610-620', '5000     ', 'R VITORIO LUPPI', 'LOT TUFANIN                   ');
INSERT INTO cd_cep_br VALUES ('13.611-530', '5000     ', 'R VITORIO THOMAZOTTI', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.614-340', '5000     ', 'R WALDEMAR SATURNINO DOMINGUE', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.614-370', '5000     ', 'R WALDEMAR SILENCI', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.615-050', '5000     ', 'AV WASHINGTON LUIZ', 'VL SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('13.615-020', '5000     ', 'R WENCESLAU BRAZ', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('13.617-615', '5000     ', 'R WLADIMIR DE MORAES', 'JD BONSUCESSO                 ');
INSERT INTO cd_cep_br VALUES ('13.612-060', '5000     ', 'R PRIMAVERAS, DAS', 'JD N LEME                     ');
INSERT INTO cd_cep_br VALUES ('13.617-279', '5000     ', 'R PRINCESA ISABEL', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('13.614-130', '5000     ', 'R PROFESSOR ARLINDO FAVARO', 'VL JOEST                      ');
INSERT INTO cd_cep_br VALUES ('13.610-129', '5000     ', 'R PROFESSOR DOMINGOS CAMBIAGHI- ATE 80/81', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.611-510', '5000     ', 'R PROFESSOR DOMINGOS CAMBIAGHI- DE 82/83 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.617-330', '5000     ', 'R PROFESSOR GUSMAO', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('13.614-169', '5000     ', 'R PROFESSOR HENRIQUE EIGNHEER', 'VL JOEST                      ');
INSERT INTO cd_cep_br VALUES ('13.614-230', '5000     ', 'R PROFESSOR MARIO ZINI', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.617-480', '5000     ', 'R PROFESSOR VITOR ROMANO', 'PRQ RES ITAMARATY             ');
INSERT INTO cd_cep_br VALUES ('13.615-270', '5000     ', 'R PROFESSOR ZULINGO', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('13.617-515', '5000     ', 'R PROFESSORA DURVALINA CANTINHO', 'PRQ RES ITAMARATY             ');
INSERT INTO cd_cep_br VALUES ('13.615-500', '5000     ', 'R PROFESSORA MARIA ARRUDA PACHECO', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.614-010', '5000     ', 'R PROFESSORA MARIA L. PACHECO BOZZA', 'JD S INES                     ');
INSERT INTO cd_cep_br VALUES ('13.615-429', '5000     ', 'R PROJETADA', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.614-060', '5000     ', 'R PROSPERO GRISI', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('13.615-040', '5000     ', 'R PRUDENTE DE MORAES', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('13.616-080', '5000     ', 'R QUARESMEIRA', 'JD PRESIDENTE                 ');
INSERT INTO cd_cep_br VALUES ('13.610-200', '5000     ', 'R RAFAEL DE BARROS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.611-440', '5000     ', 'R RAFAEL MARADEI', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.611-479', '5000     ', 'R RAFAEL URBAN', 'JD N ERA                      ');
INSERT INTO cd_cep_br VALUES ('13.615-609', '5000     ', 'PC RAUL KREMPEL', 'JD S JOAQUIM                  ');
INSERT INTO cd_cep_br VALUES ('13.612-049', '5000     ', 'EST REPUBLICA, DA', 'CH SAUDE                      ');
INSERT INTO cd_cep_br VALUES ('13.610-650', '5000     ', 'R RICARDO HILDEBRAND', 'JD EROISI                     ');
INSERT INTO cd_cep_br VALUES ('13.610-399', '5000     ', 'R RICARDO VIGATTO', 'JD AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('13.613-019', '5000     ', 'R RITA BACCARO', 'RER VELHO                     ');
INSERT INTO cd_cep_br VALUES ('08.740-060', NULL, 'AV GASPAR VAZ', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('08.717-320', NULL, 'R GASTAO COSTA', 'VL M MODERNO                  ');
INSERT INTO cd_cep_br VALUES ('08.745-440', NULL, 'R GATO', 'VL JUNDIAI                    ');
INSERT INTO cd_cep_br VALUES ('08.770-560', NULL, 'LRG GENERAL ANESIO DE OLIVEIRA', 'JD PTE GRANDE                 ');
INSERT INTO cd_cep_br VALUES ('08.761-460', NULL, 'R GENERAL LONGO', 'JD AEROPORTO III              ');
INSERT INTO cd_cep_br VALUES ('12.510-440', '5266     ', 'R SEIS', 'P OURO                        ');
INSERT INTO cd_cep_br VALUES ('12.518-420', '5266     ', 'R SEIS', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('09.330-718', '4989     ', 'AV CHACARA MARIA APARECIDA', 'JD OLINDA                     ');
INSERT INTO cd_cep_br VALUES ('09.311-110', '4989     ', 'R CHILE', 'JD S LIDIA                    ');
INSERT INTO cd_cep_br VALUES ('09.360-460', '4989     ', 'R CICERO DE CAMPOS POVOA', 'JD GUAPITUBA                  ');
INSERT INTO cd_cep_br VALUES ('08.717-130', NULL, 'R FRANCISCO AFFONSO DE MELO', 'PRQ SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('08.740-310', NULL, 'R FRANCISCO AFONSO DE MELO', 'VL B CUBAS                    ');
INSERT INTO cd_cep_br VALUES ('08.725-270', NULL, 'R FRANCISCO ALVES DE OLIVEIRA', 'CJ HAB B CUBAS                ');
INSERT INTO cd_cep_br VALUES ('08.730-640', NULL, 'R FRANCISCO ALVES DOS ANJOS', 'PRQ SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('08.715-180', NULL, 'R FRANCISCO ANTONIO DE JESUS', 'VL S MENUCI                   ');
INSERT INTO cd_cep_br VALUES ('08.790-160', NULL, 'AV FRANCISCO ASSIS MONTEIRO DE CASTRO', 'VL OLIVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('08.773-210', NULL, 'R FRANCISCO AVERALDO', 'VL AVIGNON                    ');
INSERT INTO cd_cep_br VALUES ('08.780-360', NULL, 'R FRANCISCO BORGES VIEIRA', 'PRQ MTE LIBANO                ');
INSERT INTO cd_cep_br VALUES ('08.720-300', NULL, 'R FRANCISCO CORREA', 'JD CAMILA                     ');
INSERT INTO cd_cep_br VALUES ('08.744-300', NULL, 'R FRANCISCO CUPELO', 'VL B FLOR                     ');
INSERT INTO cd_cep_br VALUES ('08.735-200', NULL, 'AV FRANCISCO FERREIRA LOPES- ATE 1909/1910', 'VL LAVINIA                    ');
INSERT INTO cd_cep_br VALUES ('08.740-000', NULL, 'AV FRANCISCO FERREIRA LOPES- DE 1911/1912 A 2219/', 'B CUBAS                       ');
INSERT INTO cd_cep_br VALUES ('08.745-000', NULL, 'AV FRANCISCO FERREIRA LOPES- DE 2221/2222 AO FIM', 'VL JUNDIAI                    ');
INSERT INTO cd_cep_br VALUES ('08.710-590', NULL, 'R FRANCISCO FRANCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.773-590', NULL, 'PC FRANCISCO GODOY CINTRA', 'VL S AVIGNON                  ');
INSERT INTO cd_cep_br VALUES ('08.725-190', NULL, 'R FRANCISCO GOUVEIA REIS JUNIOR', 'CJ HAB B CUBAS                ');
INSERT INTO cd_cep_br VALUES ('08.740-280', NULL, 'R FRANCISCO IMBERNON CAPEL', 'B CUBAS                       ');
INSERT INTO cd_cep_br VALUES ('08.780-790', NULL, 'R FRANCISCO LAMAS', 'JD ARMENIA                    ');
INSERT INTO cd_cep_br VALUES ('08.795-010', NULL, 'R FRANCISCO LIMA CABRAL', 'VL NATAL                      ');
INSERT INTO cd_cep_br VALUES ('08.735-540', NULL, 'R FRANCISCO MACHADO PIRES', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('08.780-520', NULL, 'R FRANCISCO MARTINS', 'JD ARMENIA                    ');
INSERT INTO cd_cep_br VALUES ('08.735-420', NULL, 'R FRANCISCO MARTINS FEITOSA', 'LGA SECA                      ');
INSERT INTO cd_cep_br VALUES ('08.790-190', NULL, 'R FRANCISCO MIGUEL DE PASQUALI', 'VL OLIVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('08.725-180', NULL, 'R FRANCISCO MORRONE', 'CJ HAB A BOVOLENTA            ');
INSERT INTO cd_cep_br VALUES ('08.771-035', NULL, 'R FRANCISCO REGIS DE OLIVEIRA', 'PRQ RES ITAPETI               ');
INSERT INTO cd_cep_br VALUES ('08.715-085', NULL, 'PC FRANCISCO RIBEIRO NOGUEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.744-070', NULL, 'R FRANCISCO RODRIGUES', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('08.810-000', NULL, 'AV FRANCISCO RODRIGUES FILHO', 'VL SUISSA                     ');
INSERT INTO cd_cep_br VALUES ('08.773-380', NULL, 'AV FRANCISCO RODRIGUES FILHO', 'VL MOGILAR                    ');
INSERT INTO cd_cep_br VALUES ('08.840-000', NULL, 'AV FRANCISCO RODRIGUES FILHO', 'BOTUJURU                      ');
INSERT INTO cd_cep_br VALUES ('08.850-110', NULL, 'R FRANCISCO RODRIGUES MATHIAS', 'SABAUNA                       ');
INSERT INTO cd_cep_br VALUES ('08.737-030', NULL, 'R FRANCISCO RODRIGUES PASSOS', 'AT IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('08.725-130', NULL, 'AV FRANCISCO RUIZ', 'VL CAPUTERA                   ');
INSERT INTO cd_cep_br VALUES ('08.715-120', NULL, 'R FRANCISCO SILVA PIRES', 'VL S MENUCI                   ');
INSERT INTO cd_cep_br VALUES ('08.740-020', NULL, 'PC FRANCISCO URBANO', 'B CUBAS                       ');
INSERT INTO cd_cep_br VALUES ('14.400-295', '5086     ', 'R ROMULO BONFIM', 'JD S V PAULA                  ');
INSERT INTO cd_cep_br VALUES ('14.401-395', '5086     ', 'PC RONALD LUIZ MINERVINO', 'JD SEMINARIO                  ');
INSERT INTO cd_cep_br VALUES ('14.409-224', '5086     ', 'R RONALDO PIZANI', 'PRQ D PEDRO I                 ');
INSERT INTO cd_cep_br VALUES ('14.407-602', '5086     ', 'R RONAN GARCIA DE PAULO', 'JD LUIZA                      ');
INSERT INTO cd_cep_br VALUES ('14.404-080', '5086     ', 'ROD RONAN ROCHA- DO KM 31,001 AO KM 36,000', 'PRQ UNIVERSITARIO             ');
INSERT INTO cd_cep_br VALUES ('14.401-233', '5086     ', 'R RONDONIA', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('14.401-265', '5086     ', 'R ROQUE AIMOLA', 'VL PATRICIO                   ');
INSERT INTO cd_cep_br VALUES ('14.403-114', '5086     ', 'R ROSA CANDELARIA OLER SOTO', 'JD LIMA                       ');
INSERT INTO cd_cep_br VALUES ('14.403-646', '5086     ', 'R ROSA DEL MONTE', 'VL SCARABUCCI                 ');
INSERT INTO cd_cep_br VALUES ('14.409-347', '5086     ', 'R ROSA MARIA DE JESUS', 'PRQ HORTO                     ');
INSERT INTO cd_cep_br VALUES ('14.405-168', '5086     ', 'R ROSALINO CONSTANTINO', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('14.407-333', '5086     ', 'R ROSANA POPPI NORBERTO', 'PRQ V LEPORACE I              ');
INSERT INTO cd_cep_br VALUES ('14.406-372', '5086     ', 'R ROSARIO NOCERA', 'VL PEDIGONI                   ');
INSERT INTO cd_cep_br VALUES ('14.403-271', '5086     ', 'R ROSAS, DAS', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('14.401-057', '5086     ', 'R ROSO ALVES PEREIRA', 'VL S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('14.404-031', '5086     ', 'R ROUXINOIS, DOS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('14.403-260', '5086     ', 'R ROZA GONZALES MENEGHETTI', 'CH S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('14.405-155', '5086     ', 'R RUTH CONRADO JACINTHO', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('14.409-316', '5086     ', 'R RUTH GOMES DELLA POSTA', 'PRQ HORTO                     ');
INSERT INTO cd_cep_br VALUES ('14.402-286', '5086     ', 'R SABARA', 'PRL JD BRASILANDIA            ');
INSERT INTO cd_cep_br VALUES ('14.403-124', '5086     ', 'R SABEDORIA, DA', 'PRQ FRANCAL                   ');
INSERT INTO cd_cep_br VALUES ('14.404-028', '5086     ', 'R SABIAS, DOS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('14.405-139', '5086     ', 'R SABINA CANDIDA RODRIGUES', 'JD SAMELLO                    ');
INSERT INTO cd_cep_br VALUES ('14.405-105', '5086     ', 'PC SABINO LOUREIRO', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('14.405-052', '5086     ', 'R SACRAMENTO', 'JD FRANCANO                   ');
INSERT INTO cd_cep_br VALUES ('14.404-418', '5086     ', 'AL QUARESMEIRAS, DAS', 'M VERDE                       ');
INSERT INTO cd_cep_br VALUES ('14.407-705', '5086     ', 'R QUATRO', 'REC C HELIODORO               ');
INSERT INTO cd_cep_br VALUES ('14.404-138', '5086     ', 'R QUATRO', 'PRL JD AEROPORTO II           ');
INSERT INTO cd_cep_br VALUES ('14.404-234', '5086     ', 'R QUATRO', 'JD AEROPORTO IV               ');
INSERT INTO cd_cep_br VALUES ('14.404-456', '5086     ', 'R QUATRO', 'VLE L AZUL                    ');
INSERT INTO cd_cep_br VALUES ('14.406-288', '5086     ', 'R QUATRO', 'JD ZELINDA                    ');
INSERT INTO cd_cep_br VALUES ('14.406-716', '5086     ', 'R QUATRO', 'JD ANITA                      ');
INSERT INTO cd_cep_br VALUES ('14.410-195', '5086     ', 'R QUATRO', 'JD M CARLO                    ');
INSERT INTO cd_cep_br VALUES ('14.407-322', '5086     ', 'R RACHID SALOMAO', 'PRQ V LEPORACE I              ');
INSERT INTO cd_cep_br VALUES ('14.409-337', '5086     ', 'R RAFAEL JORGE MAZZOTTA', 'PRQ HORTO                     ');
INSERT INTO cd_cep_br VALUES ('14.409-530', '5086     ', 'R RAFAEL TORRES PENEDO', 'C PETROPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('14.409-210', '5086     ', 'R RAIMUNDO DE OLIVEIRA', 'PRQ RES N FRANCA              ');
INSERT INTO cd_cep_br VALUES ('14.402-048', '5086     ', 'R RAMON CAPEL CORTES', 'JD RIVIERA                    ');
INSERT INTO cd_cep_br VALUES ('14.402-103', '5086     ', 'TV RAPHAEL GILBERTO', 'JD PALMA                      ');
INSERT INTO cd_cep_br VALUES ('14.407-484', '5086     ', 'R RAQUEL JACINTHO MESQUITA', 'RES JD V CRUZ                 ');
INSERT INTO cd_cep_br VALUES ('14.403-158', '5086     ', 'R RAQUEL MARIA DE JESUS FRANCA', 'RES PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('14.405-377', '5086     ', 'R RAUL MONTES TORRES', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('14.406-505', '5086     ', 'R RAYMUNDO ALVERICO MAGLIO FILHO', 'JD DERMINIO                   ');
INSERT INTO cd_cep_br VALUES ('14.405-201', '5086     ', 'R REALINDO JACINTO MENDONCA', 'VL IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('14.402-305', '5086     ', 'R RECIFE', 'JD BRASILANDIA                ');
INSERT INTO cd_cep_br VALUES ('14.407-108', '5086     ', 'R REGIS SIMARO', 'JD PORTINARI                  ');
INSERT INTO cd_cep_br VALUES ('14.404-043', '5086     ', 'R REINALDO MANIEIRO', 'JD AEROPORTO I                ');
INSERT INTO cd_cep_br VALUES ('14.403-208', '5086     ', 'R RENATO BARTOLI', 'PRQ CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('14.407-596', '5086     ', 'R RENATO LOMONACO', 'JD LUIZA                      ');
INSERT INTO cd_cep_br VALUES ('14.404-250', '5086     ', 'R RENATO LOURENCO FERNANDES ROSA', 'JD AEROPORTO III              ');
INSERT INTO cd_cep_br VALUES ('14.407-524', '5086     ', 'R RENATO LUIZ DE MELLO', 'JD LUIZA                      ');
INSERT INTO cd_cep_br VALUES ('14.405-029', '5086     ', 'R RENATO REIS BUENO', 'JD PEDREIRAS                  ');
INSERT INTO cd_cep_br VALUES ('14.401-074', '5086     ', 'R RENILDO VALIM DE MELLO', 'VL S M CARMO                  ');
INSERT INTO cd_cep_br VALUES ('14.403-085', '5086     ', 'R REYNALDO CHIOCA', 'PRQ PROGRESSO                 ');
INSERT INTO cd_cep_br VALUES ('14.405-058', '5086     ', 'R RIBEIRAO PRETO', 'JD FRANCANO                   ');
INSERT INTO cd_cep_br VALUES ('14.402-600', '5086     ', 'AV RICARDO ALEXSANDER DE ANDRADE', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('14.407-514', '5086     ', 'R RICARDO MARANHA', 'RES M JUNIOR                  ');
INSERT INTO cd_cep_br VALUES ('14.400-670', '5086     ', 'R MONSENHOR ROSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.409-500', '5086     ', 'AV MONTEIRO LOBATO', 'MIRAMONTES                    ');
INSERT INTO cd_cep_br VALUES ('14.402-141', '5086     ', 'PC MONTEIRO LOBATO', 'JD EDEN                       ');
INSERT INTO cd_cep_br VALUES ('14.404-211', '5086     ', 'R MOYSES FERRARI', 'JD AEROPORTO III              ');
INSERT INTO cd_cep_br VALUES ('14.405-080', '5086     ', 'AV RIO BRANCO', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('14.401-292', '5086     ', 'R PROFESSOR CARMELINO CORREA JUNIOR', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('14.406-191', '5086     ', 'R PROFESSOR CLAUDIO JUNQUEIRA', 'PRQ FLORESTAL                 ');
INSERT INTO cd_cep_br VALUES ('18.682-343', '4756     ', 'R TAMOIOS', 'JD ITAMARATY                  ');
INSERT INTO cd_cep_br VALUES ('18.682-354', '4756     ', 'R TAPAJOS', 'JD ITAMARATY                  ');
INSERT INTO cd_cep_br VALUES ('18.682-640', '4756     ', 'R TIBIRICA', 'VL S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('18.683-070', '4756     ', 'R TIRADENTES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.685-410', '4756     ', 'R TOBIAS DE AGUIAR', 'N HAB L ZILLO                 ');
INSERT INTO cd_cep_br VALUES ('18.681-130', '4756     ', 'R TOME DE SOUZA', 'PRQ RES S JOSE                ');
INSERT INTO cd_cep_br VALUES ('18.684-230', '4756     ', 'R TREZE (13)', 'CJ HAB M J FERRARI            ');
INSERT INTO cd_cep_br VALUES ('18.684-440', '4756     ', 'VLA TREZE (13)', 'CJ HAB M J FERRARI            ');
INSERT INTO cd_cep_br VALUES ('18.682-730', '4756     ', 'R TREZE DE MAIO- ATE 1000/1001', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.681-300', '4756     ', 'R PROJETADA', 'VL REPKE                      ');
INSERT INTO cd_cep_br VALUES ('18.685-790', '4756     ', 'R PROJETADA DOIS', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('12.516-040', '5266     ', 'R F', 'JD PEROLA                     ');
INSERT INTO cd_cep_br VALUES ('18.680-300', '4756     ', 'R PROJETADA II', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.685-800', '4756     ', 'R PROJETADA TRES', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('18.685-780', '4756     ', 'R PROJETADA UM', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('18.681-090', '4756     ', 'R PRUDENTE DE MORAES', 'VL EDEN                       ');
INSERT INTO cd_cep_br VALUES ('18.684-240', '4756     ', 'R QUATORZE (14)', 'CJ HAB M J FERRARI            ');
INSERT INTO cd_cep_br VALUES ('18.680-150', '4756     ', 'R QUINTINO BOCAIUVA', 'VL CONTENTE                   ');
INSERT INTO cd_cep_br VALUES ('18.681-100', '4756     ', 'R QUINZE DE NOVEMBRO- ATE 610/611', 'VL MAMEDINA                   ');
INSERT INTO cd_cep_br VALUES ('18.680-030', '4756     ', 'R QUINZE DE NOVEMBRO- DE 612/613 A 990/991', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.683-110', '4756     ', 'R QUINZE DE NOVEMBRO- DE 992/993 AO FIM', 'VL S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('18.683-510', '4756     ', 'R RAPOSO TAVARES', 'JD HUMAITA                    ');
INSERT INTO cd_cep_br VALUES ('18.681-700', '4756     ', 'R RAQUEL DE QUEIROS', 'N HAB J ZILLO                 ');
INSERT INTO cd_cep_br VALUES ('18.680-060', '4756     ', 'R RAUL GONCALVES DE OLIVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.680-160', '4756     ', 'R REGENTE FEIJO', 'VL CONTENTE                   ');
INSERT INTO cd_cep_br VALUES ('18.683-080', '4756     ', 'R RICHIERI JACOMO DALBEN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.680-660', '4756     ', 'R RIO DE JANEIRO', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('18.680-630', '4756     ', 'R RIO GRANDE DO SUL', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('18.682-270', '4756     ', 'R ROBERTO DA COSTA ORLANDINI', 'JD VILLAGE                    ');
INSERT INTO cd_cep_br VALUES ('18.683-610', '4756     ', 'R ROBERTO NELLI', 'JD VILLAGE                    ');
INSERT INTO cd_cep_br VALUES ('18.680-130', '4756     ', 'R RODRIGUES ALVES', 'VL BACCILI                    ');
INSERT INTO cd_cep_br VALUES ('18.685-070', '4756     ', 'R ROGERIO GIACOMINI', 'PRQ RES RONDON                ');
INSERT INTO cd_cep_br VALUES ('18.682-660', '4756     ', 'R ROMEU BREGA', 'VL N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('18.680-680', '4756     ', 'R RONDONIA', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('18.682-273', '4756     ', 'R RUBENS MARCOLINO', 'JD VILLAGE                    ');
INSERT INTO cd_cep_br VALUES ('18.682-055', '4756     ', 'TV RUI BARBOSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.685-480', '4756     ', 'R SABIAS, DOS', 'JD N LENCOIS                  ');
INSERT INTO cd_cep_br VALUES ('18.684-380', '4756     ', 'R SALVADOR GONCALVES', 'CJ HAB M J FERRARI            ');
INSERT INTO cd_cep_br VALUES ('18.683-400', '4756     ', 'R SANTA BARBARA', 'VL MARIMBONDO                 ');
INSERT INTO cd_cep_br VALUES ('08.790-270', NULL, 'R JOSE BARATTINO', 'VL OLIVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('08.744-130', NULL, 'R JOSE BENEDICTO MEDEIROS AGUIAR', 'VL PAULICEA                   ');
INSERT INTO cd_cep_br VALUES ('08.730-460', NULL, 'R JOSE BENEDITO BATALHA', 'AT IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('08.773-020', NULL, 'AV JOSE BENEDITO BRAGA', 'VL MOGILAR                    ');
INSERT INTO cd_cep_br VALUES ('08.737-040', NULL, 'R JOSE BENEDITO MOREIRA', 'VL LAVINIA                    ');
INSERT INTO cd_cep_br VALUES ('08.771-010', NULL, 'R JOSE BENTO MONTEIRO LOBATO', 'PRQ RES ITAPETI               ');
INSERT INTO cd_cep_br VALUES ('08.720-120', NULL, 'R JOSE BONAFE', 'JD CAMILA                     ');
INSERT INTO cd_cep_br VALUES ('08.710-070', NULL, 'R JOSE BONIFACIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.725-450', NULL, 'R JOSE CANDIDO RAMOS', 'CJ HAB TAYSA                  ');
INSERT INTO cd_cep_br VALUES ('08.771-080', NULL, 'R JOSE CARLOS DE MACEDO MIRANDA', 'PRQ RES ITAPETI               ');
INSERT INTO cd_cep_br VALUES ('08.738-140', NULL, 'R JOSE CARRIERI', 'CJ RES A BOVOLENTA            ');
INSERT INTO cd_cep_br VALUES ('08.735-550', NULL, 'R JOSE COCCARO', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('08.770-470', NULL, 'R JOSE COLACO', 'JD PTE GRANDE                 ');
INSERT INTO cd_cep_br VALUES ('08.730-430', NULL, 'R JOSE COLELA', 'AT IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('08.737-060', NULL, 'R JOSE CORDEIRO PEREIRA', 'VL LAVINIA                    ');
INSERT INTO cd_cep_br VALUES ('08.730-700', NULL, 'R JOSE CURY ANDERE', 'AT IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('08.737-130', NULL, 'R JOAO FERNANDES MORAIS', 'VL LAVINIA                    ');
INSERT INTO cd_cep_br VALUES ('08.738-360', NULL, 'R JOAO FERREIRA DIAS', 'VL POMAR                      ');
INSERT INTO cd_cep_br VALUES ('08.775-120', NULL, 'R JOAO FRANCO MARTINS', 'VL A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('08.773-430', NULL, 'R JOAO GARCIA DOS SANTOS', 'VL S AVIGNON                  ');
INSERT INTO cd_cep_br VALUES ('08.738-130', NULL, 'R JOAO GIANESE', 'CJ RES A BOVOLENTA            ');
INSERT INTO cd_cep_br VALUES ('08.744-230', NULL, 'R JOAO GOUVEIA', 'JD MODELO                     ');
INSERT INTO cd_cep_br VALUES ('08.775-050', NULL, 'R JOAO JOSE COSTA NEVES FILHO', 'JD NAUTICO                    ');
INSERT INTO cd_cep_br VALUES ('08.717-650', NULL, 'R JOAO KOPKE', 'VL M MODERNO                  ');
INSERT INTO cd_cep_br VALUES ('08.737-210', NULL, 'R JOAO MACEDO', 'AT IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('08.820-000', NULL, 'R JOAO MARIANO DE PAULA', 'VL HORIZONTE                  ');
INSERT INTO cd_cep_br VALUES ('08.715-650', NULL, 'R JOAO MARIANO FRANCO', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('08.773-110', NULL, 'R JOAO MARTINS ABARCA', 'VL MOGILAR                    ');
INSERT INTO cd_cep_br VALUES ('08.715-040', NULL, 'PC JOAO MARTINS DE MELO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.830-120', NULL, 'R JOAO MELLO REIS', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('08.717-420', NULL, 'R JOAO MIRANDA DE MELLO', 'VL M MODERNO                  ');
INSERT INTO cd_cep_br VALUES ('08.725-260', NULL, 'R JOAO MORO', 'CJ HAB A PAULA                ');
INSERT INTO cd_cep_br VALUES ('08.743-420', NULL, 'R JOAO NEGRAO', 'JD AEROPORTO III              ');
INSERT INTO cd_cep_br VALUES ('08.820-350', NULL, 'AV JOAO PAULO I', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('08.710-060', NULL, 'PC JOAO PESSOA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.735-250', NULL, 'R JOAO REGUEIRO LUIZ', 'VL CELESTE                    ');
INSERT INTO cd_cep_br VALUES ('08.810-220', NULL, 'R JOAO RIBEIRO', 'VL SUISSA                     ');
INSERT INTO cd_cep_br VALUES ('08.744-030', NULL, 'R JOAO RIBEIRO DE BRITO', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('08.725-470', NULL, 'R JOAO RODRIGUES DE MORAES', 'CJ HAB S SEBASTIAO            ');
INSERT INTO cd_cep_br VALUES ('08.850-120', NULL, 'R JOAO ROMERO CASTILHO', 'VL ANDRADE                    ');
INSERT INTO cd_cep_br VALUES ('08.850-160', NULL, 'R JOAO SOARES FERREIRA', 'VL ANDRADE                    ');
INSERT INTO cd_cep_br VALUES ('08.795-060', NULL, 'R JOAO SOARES PIRES', 'VL NATAL                      ');
INSERT INTO cd_cep_br VALUES ('08.820-270', NULL, 'R JOAO VALENTAO', 'C SOUZA                       ');
INSERT INTO cd_cep_br VALUES ('08.820-330', NULL, 'R JOAO VALENTE', 'JD CINTIA                     ');
INSERT INTO cd_cep_br VALUES ('08.830-000', NULL, 'AV JOAO XXIII', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('08.775-010', NULL, 'R JOAQUIM CARAPINHEIRO DA SILVA', 'JD PTE GRANDE                 ');
INSERT INTO cd_cep_br VALUES ('08.725-440', NULL, 'R JOAQUIM CARDOSO', 'CJ HAB A BOVOLENTA            ');
INSERT INTO cd_cep_br VALUES ('08.790-330', NULL, 'R JOAQUIM DE MELLO FREIRE JUNIOR', 'VL OLIVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('08.717-030', NULL, 'R JOAQUIM FABIANO DE MELLO', 'JD BETANIA                    ');
INSERT INTO cd_cep_br VALUES ('08.715-660', NULL, 'R JOAQUIM FERNANDES BONILHA', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('08.735-140', NULL, 'R JOAQUIM JOAO FREDERICO MUHLEISE', 'VL CIDINHA                    ');
INSERT INTO cd_cep_br VALUES ('08.765-310', NULL, 'R JOAQUIM LEME DE S. DOMINGUES', 'TAIACUPEBA                    ');
INSERT INTO cd_cep_br VALUES ('08.850-300', NULL, 'R JAQUEIRA', 'VL MATHIAS                    ');
INSERT INTO cd_cep_br VALUES ('09.320-045', '4989     ', 'R RENATO PACOLA', 'VL EMILIO                     ');
INSERT INTO cd_cep_br VALUES ('09.371-452', '4989     ', 'R RENNE DE OLIVEIRA GRECCO', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('09.351-040', '4989     ', 'R REPUBLICA DOMINICANA', 'PRQ AMERICAS                  ');
INSERT INTO cd_cep_br VALUES ('09.361-300', '4989     ', 'R RESEDA, DO', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('08.810-040', NULL, 'R EUDOXIA CASTELLO BRANCO', 'VL SUISSA                     ');
INSERT INTO cd_cep_br VALUES ('08.780-530', NULL, 'TV EUGENIO RIPOLI', 'JD ARMENIA                    ');
INSERT INTO cd_cep_br VALUES ('08.765-250', NULL, 'R JASMINS, DOS', 'TAIACUPEBA                    ');
INSERT INTO cd_cep_br VALUES ('08.760-200', NULL, 'VLA JATOBA', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('08.743-210', NULL, 'R JAU', 'JD AEROPORTO III              ');
INSERT INTO cd_cep_br VALUES ('08.773-660', NULL, 'R JEAN BAPTISTE DEBRET', 'LOT MOGILAR                   ');
INSERT INTO cd_cep_br VALUES ('07.802-140', '4953     ', 'R JOAQUIM CUNHA', 'C FAZ BELEM                   ');
INSERT INTO cd_cep_br VALUES ('07.844-310', '4953     ', 'VL JOAQUIM DIAS FILHO', 'PRQ PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('07.807-020', '4953     ', 'R JOAQUIM DUARTE MACHADO', 'VL BAZU                       ');
INSERT INTO cd_cep_br VALUES ('07.857-110', '4953     ', 'R JOAQUIM NABUCO', 'VL MACHADO                    ');
INSERT INTO cd_cep_br VALUES ('07.830-170', '4953     ', 'R JOB CORREA', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('07.844-090', '4953     ', 'R JORDANOPOLIS', 'PRQ PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('07.861-000', '4953     ', 'R JORGE VIEIRA DE ANDRADE', 'VL LANFRANKI                  ');
INSERT INTO cd_cep_br VALUES ('07.842-220', '4953     ', 'AV JOSE ALVES CERQUEIRA CESAR', 'JD UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('07.801-040', '4953     ', 'R JOSE AUGUSTO MOREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('07.846-120', '4953     ', 'R JOSE AUGUSTO SILVA LOPES', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('07.850-050', '4953     ', 'R JOSE BONIFACIO', 'VL ZANELA                     ');
INSERT INTO cd_cep_br VALUES ('07.853-010', '4953     ', 'R JOSE CESAR DE AZEVEDO SOARES', 'JD PROGRESSO B                ');
INSERT INTO cd_cep_br VALUES ('07.830-070', '4953     ', 'R JOSE DA COSTA CYRNE', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('07.860-400', '4953     ', 'R JOSE DE ALENCAR', 'PRQ LANEL                     ');
INSERT INTO cd_cep_br VALUES ('07.810-420', '4953     ', 'R JOSE DE BARROS', 'JD LUCIANA                    ');
INSERT INTO cd_cep_br VALUES ('07.809-120', '4953     ', 'R JOSE DE SOUSA', 'PRQ S DELFA                   ');
INSERT INTO cd_cep_br VALUES ('07.808-230', '4953     ', 'R JOSE DE TOLEDO', 'JD ALICE                      ');
INSERT INTO cd_cep_br VALUES ('07.804-070', '4953     ', 'R JOSE FERNANDES COSTA TORRES', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('07.807-170', '4953     ', 'R JOSE FONTES', 'VL ROSALINA                   ');
INSERT INTO cd_cep_br VALUES ('07.850-030', '4953     ', 'R JOSE FRANCISCO TEIXEIRA', 'VL ZANELA                     ');
INSERT INTO cd_cep_br VALUES ('07.808-250', '4953     ', 'R JOSE LUIZ DE ANDRADE', 'JD ALICE                      ');
INSERT INTO cd_cep_br VALUES ('07.856-070', '4953     ', 'R JOSE MARIA LIRA', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('07.857-200', '4953     ', 'R GUILHERME DE ALMEIDA', 'VL MACHADO                    ');
INSERT INTO cd_cep_br VALUES ('07.847-000', '4953     ', 'AV GUILIANO CHECHETTINI', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('07.860-160', '4953     ', 'R GUIMARAES ROSA', 'JD PROGRESSO A                ');
INSERT INTO cd_cep_br VALUES ('07.801-000', '4953     ', 'R HAMILTON PRADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('07.862-060', '4953     ', 'R HEBERT GEORGE WELLS', 'PRQ MTE VERDE                 ');
INSERT INTO cd_cep_br VALUES ('07.807-230', '4953     ', 'R HEITOR RODRIGUES SANTOS', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('07.860-210', '4953     ', 'R HENRIQUE', 'PRQ LANEL                     ');
INSERT INTO cd_cep_br VALUES ('07.857-130', '4953     ', 'R HENRIQUE DIAS', 'VL MACHADO                    ');
INSERT INTO cd_cep_br VALUES ('07.845-080', '4953     ', 'R HENRIQUE VIII', 'JD REIS                       ');
INSERT INTO cd_cep_br VALUES ('07.841-100', '4953     ', 'R HERCULES', 'VL JOSEFIN                    ');
INSERT INTO cd_cep_br VALUES ('07.804-080', '4953     ', 'R HIPOLITO TRIGOSANTIAGO', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('07.846-080', '4953     ', 'R HOLANDA', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('07.853-000', '4953     ', 'R HOMERO', 'JD PROGRESSO B                ');
INSERT INTO cd_cep_br VALUES ('07.860-170', '4953     ', 'R HONORE DE BOLZAC', 'JD PROGRESSO A                ');
INSERT INTO cd_cep_br VALUES ('07.810-170', '4953     ', 'R HORACIO ANTONIO SILVEIRA', 'JD LUCIANA                    ');
INSERT INTO cd_cep_br VALUES ('07.830-240', '4953     ', 'R HORACIO GUASSIARI', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('07.860-050', '4953     ', 'R HUMBERTO CAMPOS', 'JD PROGRESSO A                ');
INSERT INTO cd_cep_br VALUES ('08.750-200', NULL, 'R EL SALVADOR', 'JUNDIAPEBA                    ');
INSERT INTO cd_cep_br VALUES ('08.745-570', NULL, 'R ELEFANTE', 'VL JUNDIAI                    ');
INSERT INTO cd_cep_br VALUES ('08.715-450', NULL, 'R ELGIN', 'JD VENEZA                     ');
INSERT INTO cd_cep_br VALUES ('08.715-460', NULL, 'TV ELGIN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.790-030', NULL, 'R ELISA DASAMBIAGIO', 'VL OLIVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('08.725-350', NULL, 'R ELISA DO PRADO LUNARDI', 'CJ HAB B CUBAS                ');
INSERT INTO cd_cep_br VALUES ('08.850-270', NULL, 'R ELZA MATHIAS', 'VL MATHIAS                    ');
INSERT INTO cd_cep_br VALUES ('08.740-070', NULL, 'R EMA', 'VL P ESTACAO                  ');
INSERT INTO cd_cep_br VALUES ('08.790-260', NULL, 'AV DOM PAULO ROLIM LOUREIRO', 'VL OLIVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('08.715-510', NULL, 'R DOM PEDRO II', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.717-220', NULL, 'R DOMINGOS ALONSO GUERRA', 'VL M MODERNO                  ');
INSERT INTO cd_cep_br VALUES ('08.738-100', NULL, 'R DOMINGOS ANTONIO LAUREANO', 'CJ RES A BOVOLENTA            ');
INSERT INTO cd_cep_br VALUES ('08.760-450', NULL, 'R DOMINGOS DE SOUZA', 'JD LAYR                       ');
INSERT INTO cd_cep_br VALUES ('08.717-700', NULL, 'R DOMINGOS FERNANDES', 'VL M MODERNO                  ');
INSERT INTO cd_cep_br VALUES ('08.730-530', NULL, 'R DOMINGOS JOSE CASSOLA', 'AT IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('08.765-090', NULL, 'R DOMINGOS TORQUATO', 'TAIACUPEBA                    ');
INSERT INTO cd_cep_br VALUES ('08.735-510', NULL, 'AV DONA ANTONIA MARIA DE SOUZA', 'VL LAVINIA                    ');
INSERT INTO cd_cep_br VALUES ('08.710-510', NULL, 'PC DONA FIRMINA SANTANA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.790-000', NULL, 'R DOUTOR ARISTEU RIBEIRO DE REZENDE', 'VL OLIVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('08.795-210', NULL, 'PC DOUTOR ARLINDO AQUINO DE OLIVEIRA', 'VL NATAL                      ');
INSERT INTO cd_cep_br VALUES ('08.740-480', NULL, 'R DOUTOR AURELIANO LEITE', 'JD UNIVERSO                   ');
INSERT INTO cd_cep_br VALUES ('08.717-150', NULL, 'R DOUTOR BEZERRA DE MENEZES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.730-250', NULL, 'R DOUTOR CASTOR JORDAO COBRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.810-050', NULL, 'R DOUTOR CIRILO CANDIDO MACHADO', 'VL SUISSA                     ');
INSERT INTO cd_cep_br VALUES ('08.717-810', NULL, 'R DOUTOR CORINTHO BALDOINO COSTA', 'VL M MODERNO                  ');
INSERT INTO cd_cep_br VALUES ('08.710-040', NULL, 'R DOUTOR CORREA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.773-500', NULL, 'R DOUTOR CORREA NETO', 'VL MOGILAR                    ');
INSERT INTO cd_cep_br VALUES ('08.765-200', NULL, 'R DOUTOR DEODATO WERTHEIMER', 'TAIACUPEBA                    ');
INSERT INTO cd_cep_br VALUES ('08.740-270', NULL, 'R DOUTOR DEODATO WERTHEIMER', 'VL B CUBAS                    ');
INSERT INTO cd_cep_br VALUES ('08.773-090', NULL, 'R DOUTOR DEODATO WERTHEIMER', 'VL MOGILAR                    ');
INSERT INTO cd_cep_br VALUES ('08.710-430', NULL, 'R DOUTOR DEODATO WERTHEIMER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.717-490', NULL, 'R DOUTOR DEODATO WERTHEIMER', 'VL M MODERNO                  ');
INSERT INTO cd_cep_br VALUES ('08.725-000', NULL, 'R DOUTOR DEODATO WERTHEIMER', 'CJ RES N BERTIOGA             ');
INSERT INTO cd_cep_br VALUES ('08.775-570', NULL, 'AV DOUTOR EDISON CONSOLMAGNO', 'JD PTE GRANDE                 ');
INSERT INTO cd_cep_br VALUES ('08.790-140', NULL, 'R DOUTOR EUCLIDES FERREIRA DA SILVA', 'VL OLIVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('08.780-150', NULL, 'PC DOUTOR FABIO BOND AMARAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.730-260', NULL, 'R DOUTOR FERNANDO TANCREDI', 'AT IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('08.790-110', NULL, 'R DOUTOR FRANCISCO AROUCHE DE TOLEDO', 'VL OLIVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('08.750-770', NULL, 'R DOUTOR FRANCISCO SOARES MARIALVA', 'JUNDIAPEBA                    ');
INSERT INTO cd_cep_br VALUES ('08.735-620', NULL, 'R DOUTOR FREDERICO RENE DE JAEGHER', 'VL BERNADOTTI                 ');
INSERT INTO cd_cep_br VALUES ('08.717-690', NULL, 'R DOUTOR FREITAS VALE', 'VL M MODERNO                  ');
INSERT INTO cd_cep_br VALUES ('08.717-670', NULL, 'R DOUTOR GABRIEL PRESTES', 'VL M MODERNO                  ');
INSERT INTO cd_cep_br VALUES ('08.744-200', NULL, 'R DOUTOR HIDELBRANDO ALVES PARANHOS', 'VL CINTRA                     ');
INSERT INTO cd_cep_br VALUES ('08.745-010', NULL, 'R DOUTOR JOAO ANTONIO RODRIGUES DE MORAES', 'VL JUNDIAI                    ');
INSERT INTO cd_cep_br VALUES ('08.720-570', NULL, 'R DOUTOR JOSE LACERDA DE MEDEIROS', 'VL CAPUTERA                   ');
INSERT INTO cd_cep_br VALUES ('08.790-440', NULL, 'R DOUTOR JOSE MIRAGAIA RIBEIRO', 'VL OLIVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('08.840-190', NULL, 'R CRISTOVAO COLOMBO', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.775-020', NULL, 'EST CRUZ DO SECULO', 'JD MARICA                     ');
INSERT INTO cd_cep_br VALUES ('08.840-410', NULL, 'R CRUZ E SOUZA', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.765-130', NULL, 'R CRUZEIRO', 'TAIACUPEBA                    ');
INSERT INTO cd_cep_br VALUES ('08.790-170', NULL, 'R CRUZEIRO DO SUL', 'VL OLIVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('08.761-430', NULL, 'R CUMBICA', 'JD AEROPORTO III              ');
INSERT INTO cd_cep_br VALUES ('09.340-330', '4989     ', 'R JOSE PASSADOR', 'JD MAUA                       ');
INSERT INTO cd_cep_br VALUES ('09.330-560', '4989     ', 'R JOSE PEDRO CORREIA', 'VL LISBOA                     ');
INSERT INTO cd_cep_br VALUES ('09.380-450', '4989     ', 'R JOSE PIETRO GARCIA', 'VL S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('09.311-050', '4989     ', 'R JOSE PINTO', 'JD S LIDIA                    ');
INSERT INTO cd_cep_br VALUES ('08.745-130', NULL, 'TV XEXEU', 'B CUBAS                       ');
INSERT INTO cd_cep_br VALUES ('08.790-540', NULL, 'R YOLANDA BERALDO DE MIRANDA', 'VL S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('08.750-620', NULL, 'R DARCI DE SOUZA BRANCO', 'JUNDIAPEBA                    ');
INSERT INTO cd_cep_br VALUES ('08.795-230', NULL, 'PC DEBRET', 'VL OLIVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('08.790-280', NULL, 'R DECOLORES', 'VL OLIVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('08.761-110', NULL, 'TV DEL PETRE', 'JD AEROPORTO III              ');
INSERT INTO cd_cep_br VALUES ('08.761-100', NULL, 'R DEL PETRE', 'JD AEROPORTO III              ');
INSERT INTO cd_cep_br VALUES ('12.500-090', '5266     ', 'PC MARIN AFONSO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.508-190', '5266     ', 'R MARINA RONCONI MIOTTI', 'B JARDIM I                    ');
INSERT INTO cd_cep_br VALUES ('12.522-620', '5266     ', 'R MARIO DE ANDRADE', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('12.518-570', '5266     ', 'R MARIO GALVAO NOGUEIRA', 'JD VALE                       ');
INSERT INTO cd_cep_br VALUES ('12.513-210', '5266     ', 'R MARIO PASQUAL CASELLA', 'RES S DIMAS                   ');
INSERT INTO cd_cep_br VALUES ('12.511-390', '5266     ', 'R MARIO PERNAMBUCO', 'MATADOURO                     ');
INSERT INTO cd_cep_br VALUES ('12.514-040', '5266     ', 'R MARIO RODRIGUES LEITE', 'JD C NETO                     ');
INSERT INTO cd_cep_br VALUES ('12.504-260', '5266     ', 'R MARQUES GUIMARAES', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('12.520-040', '5266     ', 'AV MARTIN CABRAL', 'VL S RITA                     ');
INSERT INTO cd_cep_br VALUES ('12.510-090', '5266     ', 'AL MATO GROSSO', 'VL OFICIAIS (E E AERONAUTICA) ');
INSERT INTO cd_cep_br VALUES ('12.510-230', '5266     ', 'EST MATO SECO', 'RETIRO                        ');
INSERT INTO cd_cep_br VALUES ('12.516-450', '5266     ', 'R MAURILIO FERRAZ DOS SANTOS', 'PRQ RES MIRANTE               ');
INSERT INTO cd_cep_br VALUES ('12.518-540', '5266     ', 'R MAXIMO PAULA SANTOS NETTO', 'JD VALE                       ');
INSERT INTO cd_cep_br VALUES ('12.502-230', '5266     ', 'PC MELVIN JONES', 'VL ANTUNES                    ');
INSERT INTO cd_cep_br VALUES ('12.500-060', '5266     ', 'R MEN DE SA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.506-121', '5266     ', 'PC MIGUEL ABDALA', 'JD RONY                       ');
INSERT INTO cd_cep_br VALUES ('12.506-110', '5266     ', 'R MIGUEL ANIBAL', 'JD RONY                       ');
INSERT INTO cd_cep_br VALUES ('12.511-370', '5266     ', 'R MIGUEL COUTO', 'MATADOURO                     ');
INSERT INTO cd_cep_br VALUES ('12.511-350', '5266     ', 'R MIGUEL PEREIRA', 'MATADOURO                     ');
INSERT INTO cd_cep_br VALUES ('12.502-520', '5266     ', 'R MIGUEL VIRGILIO DOS SANTOS', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('12.517-150', '5266     ', 'R MILRE FELIX', 'COHAB (N GUARA)               ');
INSERT INTO cd_cep_br VALUES ('12.502-200', '5266     ', 'R MILTON BATISTA SALLES', 'VL ANTUNES                    ');
INSERT INTO cd_cep_br VALUES ('12.510-040', '5266     ', 'AL MINAS GERAIS', 'E E AERONAUTICA               ');
INSERT INTO cd_cep_br VALUES ('12.515-290', '5266     ', 'PC MINISTRO RODRIGUES ALCKMIN', 'A BYNGTON                     ');
INSERT INTO cd_cep_br VALUES ('12.511-290', '5266     ', 'AV MINISTRO SALGADO FILHO', 'MATADOURO                     ');
INSERT INTO cd_cep_br VALUES ('12.515-230', '5266     ', 'AV MINISTRO URBANO MARCONDES', 'VL PARAIBA                    ');
INSERT INTO cd_cep_br VALUES ('12.524-400', '5266     ', 'R MIOSOTIS, DOS', 'VL ROSA                       ');
INSERT INTO cd_cep_br VALUES ('12.523-670', '5266     ', 'R MONARQUIA', 'VL OFELIA                     ');
INSERT INTO cd_cep_br VALUES ('12.511-050', '5266     ', 'R MONSENHOR ANIBAL DE MELO', 'VL C R ALVES                  ');
INSERT INTO cd_cep_br VALUES ('12.514-420', '5266     ', 'R LUIZ PEREIRA DE CARVALHO', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('12.513-040', '5266     ', 'AV LUIZ VILELA SANTOS', 'RES ACACIAS                   ');
INSERT INTO cd_cep_br VALUES ('12.504-120', '5266     ', 'R LYCURGO MEIRELLES DOS REIS', 'VL N ERA                      ');
INSERT INTO cd_cep_br VALUES ('12.508-290', '5266     ', 'R M', 'PRQ GARCAS                    ');
INSERT INTO cd_cep_br VALUES ('12.523-590', '5266     ', 'R MACEIO', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('12.521-260', '5266     ', 'PC MACHADO DE ASSIS', 'VL SAPE                       ');
INSERT INTO cd_cep_br VALUES ('12.523-340', '5266     ', 'R MACIEIRAS, DAS', 'BELV C 500                    ');
INSERT INTO cd_cep_br VALUES ('12.503-760', '5266     ', 'R MADRE MARIA DE LOURDES SANTA ROSA', 'TAMANDARE                     ');
INSERT INTO cd_cep_br VALUES ('12.502-500', '5266     ', 'R MAESTRO ALEIXO MAFRA', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('08.745-330', NULL, 'R FABIO JUNGERS', 'VL JUNDIAI                    ');
INSERT INTO cd_cep_br VALUES ('08.740-500', NULL, 'R FABIO ZOGBI', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('08.830-480', NULL, 'R FAGUNDES VARELA', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('08.752-180', NULL, 'VLA FAISAO, DO', 'JUNDIAPEBA                    ');
INSERT INTO cd_cep_br VALUES ('08.795-260', NULL, 'R FAIXA DA LIGHT', 'VL NATAL                      ');
INSERT INTO cd_cep_br VALUES ('08.730-130', NULL, 'AV FAUSTA DUARTE DE ARAUJO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.780-600', NULL, 'R FAUSTO PEREZ', 'JD ARMENIA                    ');
INSERT INTO cd_cep_br VALUES ('08.760-080', NULL, 'R FAVEIRO', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('08.735-350', NULL, 'R FELICIDADE, DA', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('08.793-000', NULL, 'R FELIPE ABUD', 'CJ RES COCUERA                ');
INSERT INTO cd_cep_br VALUES ('08.740-560', NULL, 'R FELIPE CAMARAO', 'JD UNIVERSO                   ');
INSERT INTO cd_cep_br VALUES ('08.840-030', NULL, 'AV FELIPE SAWAYA', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.735-060', NULL, 'PC FERDINANDO JUNGERS', 'JD AVENIDA                    ');
INSERT INTO cd_cep_br VALUES ('08.717-440', NULL, 'R FERDINANDO MORRONI', 'VL M MODERNO                  ');
INSERT INTO cd_cep_br VALUES ('08.735-000', NULL, 'AV FERNANDO COSTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.735-240', NULL, 'R FERNANDO DE OLIVEIRA GUENA', 'CH FLORES                     ');
INSERT INTO cd_cep_br VALUES ('08.770-110', NULL, 'R FERNANDO GONCALVES JUNIOR', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('08.780-640', NULL, 'R FERNAO GUEDES DE SOUZA', 'JD ARMENIA                    ');
INSERT INTO cd_cep_br VALUES ('08.761-130', NULL, 'R FERRARINI', 'JD AEROPORTO III              ');
INSERT INTO cd_cep_br VALUES ('08.773-180', NULL, 'R FIDALGO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.738-380', NULL, 'R FIGO', 'VL BRASILEIRA                 ');
INSERT INTO cd_cep_br VALUES ('08.845-010', NULL, 'R FIGO', 'CH C SUL                      ');
INSERT INTO cd_cep_br VALUES ('08.743-380', NULL, 'R FIGUEIRA', 'JD S TERESA                   ');
INSERT INTO cd_cep_br VALUES ('08.850-340', NULL, 'R FIGUEIRA', 'VL MATHIAS                    ');
INSERT INTO cd_cep_br VALUES ('08.762-010', NULL, 'R FIJI', 'JD S DOMONT I                 ');
INSERT INTO cd_cep_br VALUES ('08.752-090', NULL, 'R FILIPINAS', 'JUNDIAPEBA                    ');
INSERT INTO cd_cep_br VALUES ('08.743-130', NULL, 'R FINIS', 'CJ RES BOSQUE                 ');
INSERT INTO cd_cep_br VALUES ('08.752-200', NULL, 'R FINLANDIA', 'JUNDIAPEBA                    ');
INSERT INTO cd_cep_br VALUES ('08.770-070', NULL, 'R FIRMINO LADEIRA', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('08.717-800', NULL, 'R FLAMINGO', 'JD ACACIAS                    ');
INSERT INTO cd_cep_br VALUES ('08.744-050', NULL, 'AV FLORENCIO DE PAIVA', 'JD MODELO                     ');
INSERT INTO cd_cep_br VALUES ('08.715-015', NULL, 'VL FLORENTINA MARIA FERNANDES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.765-210', NULL, 'R FLORES, DAS', 'TAIACUPEBA                    ');
INSERT INTO cd_cep_br VALUES ('08.735-660', NULL, 'VLA FLORESTA', 'VL LAVINIA                    ');
INSERT INTO cd_cep_br VALUES ('08.735-280', NULL, 'R FORMOSURA', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('08.738-390', NULL, 'R FRAMBOESA', 'VL BRASILEIRA                 ');
INSERT INTO cd_cep_br VALUES ('08.737-360', NULL, 'R FRANCELINO RODRIGUES', 'VL S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('08.780-310', NULL, 'PC FRANCISCA DE CAMPO MELO FREIRE', 'VL OLIVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('08.760-040', NULL, 'R EMBIRUCU', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('08.743-640', NULL, 'R EMBUIA', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('08.720-100', NULL, 'R EMILIO LEOPOLDO DA CRUZ', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('08.810-270', NULL, 'R EMILIO RIBAS', 'VL SUISSA                     ');
INSERT INTO cd_cep_br VALUES ('08.790-285', NULL, 'R EMILIO ZAPILE', 'VL OLIVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('08.730-750', NULL, 'R ENGENHEIRO ANTONIO LEITE DE OLIVEIRA', 'PRQ SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('08.773-440', NULL, 'R ENGENHEIRO CAIO TULIO GERALDO S. BRANDAO', 'VL S AVIGNON                  ');
INSERT INTO cd_cep_br VALUES ('08.790-500', NULL, 'AV ENGENHEIRO CLAUDIO ABRAHAO', 'VL N SOCORRO                  ');
INSERT INTO cd_cep_br VALUES ('08.730-120', NULL, 'R ENGENHEIRO EUGENIO MOTTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.795-150', NULL, 'R ENGENHEIRO FRANCISCO SALESSA', 'VL NATAL                      ');
INSERT INTO cd_cep_br VALUES ('08.770-300', NULL, 'R ENGENHEIRO GUALBERTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.730-390', NULL, 'R ENGENHEIRO HANNEY MACARI', 'AT IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('08.780-680', NULL, 'AV ENGENHEIRO MIGUEL GEMMA', 'JD ARMENIA                    ');
INSERT INTO cd_cep_br VALUES ('08.770-350', NULL, 'R ENGENHEIRO MOACYR BRITO FREITAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.725-080', NULL, 'R ENSEADA', 'CJ RES N BERTIOGA             ');
INSERT INTO cd_cep_br VALUES ('08.735-160', NULL, 'R EPITACIO PESSOA', 'VL CIDINHA                    ');
INSERT INTO cd_cep_br VALUES ('08.750-390', NULL, 'R EQUADOR', 'JUNDIAPEBA                    ');
INSERT INTO cd_cep_br VALUES ('08.793-030', NULL, 'R ERNESTO FERRELI', 'CJ RES COCUERA                ');
INSERT INTO cd_cep_br VALUES ('08.738-160', NULL, 'R ERNESTO RODRIGUES CARDOSO', 'CJ RES A BOVOLENTA            ');
INSERT INTO cd_cep_br VALUES ('08.840-420', NULL, 'R ESPIRITO SANTO', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.745-380', NULL, 'R ESQUILO', 'VL JUNDIAI                    ');
INSERT INTO cd_cep_br VALUES ('09.330-715', '4989     ', 'R LEONIDES MARQUES DE ALENCAR', 'JD OLINDA                     ');
INSERT INTO cd_cep_br VALUES ('09.310-735', '4989     ', 'R LEONIDIA NEVES', 'VL S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('09.351-016', '4989     ', 'PC LEONOR VIEIRA DOS SANTOS', 'PRQ AMERICAS                  ');
INSERT INTO cd_cep_br VALUES ('09.341-265', '4989     ', 'R LIBERALLI POLIZEL', 'PRQ BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('13.610-109', '5000     ', 'R CORONEL JOSE LEME FRANCO- ATE 124/125', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.526-020', '4967     ', 'R DIACONO FRANCISCO JAMAS PEDRAL', 'JD FIGUEIREDO                 ');
INSERT INTO cd_cep_br VALUES ('08.526-150', '4967     ', 'R DIOMERO VICTOR', 'PRQ S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('08.545-230', '4967     ', 'R DIRCEU FERRARI', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('08.533-250', '4967     ', 'R BERNADETE', 'VL AMERICANO                  ');
INSERT INTO cd_cep_br VALUES ('12.523-160', '5266     ', 'R FLAMBOYANTS, DOS', 'BELV C 500                    ');
INSERT INTO cd_cep_br VALUES ('12.501-210', '5266     ', 'R FLAMINIO LESSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.518-170', '5266     ', 'R FLORENCIO BERNARDES', 'PRQ SOL                       ');
INSERT INTO cd_cep_br VALUES ('12.523-570', '5266     ', 'R FLORIANOPOLIS', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('12.523-560', '5266     ', 'R FORTALEZA', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('12.514-170', '5266     ', 'R FRANCISCO ALVES', 'PEDREGULHO                    ');
INSERT INTO cd_cep_br VALUES ('12.517-400', '5266     ', 'R FRANCISCO CUNHA', 'PRQ RES B RIO                 ');
INSERT INTO cd_cep_br VALUES ('12.518-580', '5266     ', 'R FRANCISCO DE ASSIS CASTRO', 'JD VALE                       ');
INSERT INTO cd_cep_br VALUES ('12.522-130', '5266     ', 'R FRANCISCO FIGUEREDO', 'VL GUARA                      ');
INSERT INTO cd_cep_br VALUES ('12.518-640', '5266     ', 'R FRANCISCO JOSE DE ANDRADE', 'JD VALE                       ');
INSERT INTO cd_cep_br VALUES ('12.509-130', '5266     ', 'R FRANCISCO LOURENCO PEREIRA', 'PRQ S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('12.506-290', '5266     ', 'R FRANCISCO LUIZ PEREIRA', 'PRQ ARVORES                   ');
INSERT INTO cd_cep_br VALUES ('12.502-050', '5266     ', 'R FRANCISCO MAROTTA', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('12.522-200', '5266     ', 'R FRANCISCO MARQUES AZEVEDO', 'VL REGINA                     ');
INSERT INTO cd_cep_br VALUES ('12.517-390', '5266     ', 'R FRANCISCO MARTINS', 'PRQ RES B RIO                 ');
INSERT INTO cd_cep_br VALUES ('12.515-720', '5266     ', 'R FRANCISCO MOTTA', 'VL PARAIBA                    ');
INSERT INTO cd_cep_br VALUES ('12.509-250', '5266     ', 'R FRANCISCO PAULO ANTUNES VIANA', 'PRQ S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('12.515-450', '5266     ', 'R FRANCISCO PRESTES MAIA', 'N GUARA                       ');
INSERT INTO cd_cep_br VALUES ('12.521-120', '5266     ', 'R FRANCISCO PROENCA PEREIRA', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('12.515-070', '5266     ', 'R FRANCISCO SANTOS REIS', 'PEDREGULHO                    ');
INSERT INTO cd_cep_br VALUES ('12.518-100', '5266     ', 'R FRANCISCO VILLELA SOBRINHO', 'PRQ SOL                       ');
INSERT INTO cd_cep_br VALUES ('12.501-230', '5266     ', 'R FREI GALVAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.515-480', '5266     ', 'R FREI HENRIQUE DE COIMBRA', 'N GUARA                       ');
INSERT INTO cd_cep_br VALUES ('12.502-580', '5266     ', 'R FREI JORGE', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('12.501-220', '5266     ', 'R FREI LUCAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.512-250', '5266     ', 'PC ESMERALDA', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('12.512-240', '5266     ', 'R ESMERALDA', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('12.515-271', '5266     ', 'PC ESPERANCA', 'A BYNGTON                     ');
INSERT INTO cd_cep_br VALUES ('12.510-120', '5266     ', 'R ESPIRITO SANTO', 'VL SARGENTOS (E E AERONAUTICA)');
INSERT INTO cd_cep_br VALUES ('12.515-630', '5266     ', 'R ESTADIO', 'VL PARAIBA                    ');
INSERT INTO cd_cep_br VALUES ('12.503-180', '5266     ', 'ROD ESTADUAL PAULO VIRGILIO', 'ROCINHA                       ');
INSERT INTO cd_cep_br VALUES ('12.517-460', '5266     ', 'R ETELVINA INACIA DE ARAUJO', 'PRQ RES B RIO                 ');
INSERT INTO cd_cep_br VALUES ('12.523-110', '5266     ', 'R EUCALIPITOS, DOS', 'BELV C 500                    ');
INSERT INTO cd_cep_br VALUES ('12.515-680', '5266     ', 'R EUCLIDES DA CUNHA', 'VL PARAIBA                    ');
INSERT INTO cd_cep_br VALUES ('12.517-360', '5266     ', 'R EUPHASIO FERNANDES', 'PRQ ALAMEDAS                  ');
INSERT INTO cd_cep_br VALUES ('12.509-070', '5266     ', 'R EUSTAQUIO MACEDO', 'PRQ S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('12.517-110', '5266     ', 'R EVANDRO ALVES', 'COHAB (N GUARA)               ');
INSERT INTO cd_cep_br VALUES ('18.680-500', '4756     ', 'R SANTA CATARINA', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('18.682-110', '4756     ', 'R SANTO ANTONIO', 'VL IRERE                      ');
INSERT INTO cd_cep_br VALUES ('18.683-722', '4756     ', 'R SANTO IGNACIO', 'SIT RCR S J THADEU            ');
INSERT INTO cd_cep_br VALUES ('18.682-751', '4756     ', 'R SANTO LEONARDO GIGLIOLI', 'C JD CAJU                     ');
INSERT INTO cd_cep_br VALUES ('18.686-250', '4756     ', 'R SANTO PACCOLA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('18.683-040', '4756     ', 'AV SANTO SIMIONI', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('18.682-680', '4756     ', 'R SANTOS DUMONT', 'VL PACCOLA                    ');
INSERT INTO cd_cep_br VALUES ('18.683-720', '4756     ', 'R SAO CARLOS', 'SIT RCR S J THADEU            ');
INSERT INTO cd_cep_br VALUES ('18.683-727', '4756     ', 'AV SAO FRANCISCO DE ASSIS', 'SIT RCR S J THADEU            ');
INSERT INTO cd_cep_br VALUES ('18.680-510', '4756     ', 'R PARANA', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('18.682-342', '4756     ', 'R PARAPUA', 'JD ITAMARATY                  ');
INSERT INTO cd_cep_br VALUES ('18.685-030', '4756     ', 'R PASCHOAL BERNARDINO', 'PRQ RES RONDON                ');
INSERT INTO cd_cep_br VALUES ('18.680-340', '4756     ', 'R PASCHOAL ROSSI', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('18.681-750', '4756     ', 'R PAULO DANTAS', 'N HAB J ZILLO                 ');
INSERT INTO cd_cep_br VALUES ('18.681-023', '4756     ', 'PC PAULO FREIRE', 'VL MAMEDINA                   ');
INSERT INTO cd_cep_br VALUES ('18.681-690', '4756     ', 'R PAULO RONAI', 'N HAB J ZILLO                 ');
INSERT INTO cd_cep_br VALUES ('18.680-270', '4756     ', 'R PEDRO ALVARES CABRAL', 'VL CONTENTE                   ');
INSERT INTO cd_cep_br VALUES ('18.686-180', '4756     ', 'R PEDRO ANTONIO RAMIREZ', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('18.681-780', '4756     ', 'R PEDRO BLOCH', 'N HAB J ZILLO                 ');
INSERT INTO cd_cep_br VALUES ('18.680-370', '4756     ', 'R PEDRO CONEGLIAN', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('18.686-140', '4756     ', 'R PEDRO DOMINGUES MACIEL', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('18.686-120', '4756     ', 'TV PEDRO GIGLIOLI', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('18.680-110', '4756     ', 'R PEDRO NATALIO LORENZETTI- ATE 860/861', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.682-010', '4756     ', 'R PEDRO NATALIO LORENZETTI- DE 862/863 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.685-040', '4756     ', 'R PELEGRINO NELLI', 'PRQ RES RONDON                ');
INSERT INTO cd_cep_br VALUES ('18.680-490', '4756     ', 'R PERNAMBUCO', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('18.680-470', '4756     ', 'R PIAUI', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('18.680-050', '4756     ', 'R PIEDADE- ATE 430/431', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.682-710', '4756     ', 'R PIEDADE- DE 432/433 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.683-310', '4756     ', 'R PILLADE MOMO', 'JD GRANVILLE                  ');
INSERT INTO cd_cep_br VALUES ('18.681-640', '4756     ', 'R PLYNIO DOYLE', 'N HAB J ZILLO                 ');
INSERT INTO cd_cep_br VALUES ('18.684-310', '4756     ', 'R POMPILIO GHIROTTI', 'CJ HAB M J FERRARI            ');
INSERT INTO cd_cep_br VALUES ('18.682-203', '4756     ', 'R PORTO ALEGRE', 'VL N IRERE                    ');
INSERT INTO cd_cep_br VALUES ('18.685-000', '4756     ', 'AV PREFEITO JACOMO NICOLAU PACCOLA', 'JD NACOES                     ');
INSERT INTO cd_cep_br VALUES ('18.681-570', '4756     ', 'R PRESIDENTE JOSE SARNEY', 'N HAB J ZILLO                 ');
INSERT INTO cd_cep_br VALUES ('18.683-413', '4756     ', 'PC PRESIDENTE KENNEDY', 'VL MARIMBONDO                 ');
INSERT INTO cd_cep_br VALUES ('18.680-710', '4756     ', 'R PRIMO CASAGRANDE', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('18.685-190', '4756     ', 'R PRIMO CASALI', 'N HAB L ZILLO                 ');
INSERT INTO cd_cep_br VALUES ('18.683-140', '4756     ', 'R PRINCESA IZABEL', 'VL V CAPOANI                  ');
INSERT INTO cd_cep_br VALUES ('18.681-670', '4756     ', 'AV PROCOPIO FERREIRA', 'N HAB J ZILLO                 ');
INSERT INTO cd_cep_br VALUES ('18.685-370', '4756     ', 'R PROFESSOR ANTONIO SERRALVO SOBRINHO', 'N HAB L ZILLO                 ');
INSERT INTO cd_cep_br VALUES ('18.681-600', '4756     ', 'R PROFESSOR ARNALDO NISKIER', 'N HAB J ZILLO                 ');
INSERT INTO cd_cep_br VALUES ('18.681-033', '4756     ', 'PC PROFESSOR JOAO BATISTA VIANA NOGUEIRA', 'VL MAMEDINA                   ');
INSERT INTO cd_cep_br VALUES ('18.682-769', '4756     ', 'R PROFESSOR JOAQUIM THEODORO DE MORAIS', 'JD MTE AZUL                   ');
INSERT INTO cd_cep_br VALUES ('18.682-772', '4756     ', 'R PROFESSOR JOSE ALFREDO CORRADI', 'JD MTE AZUL                   ');
INSERT INTO cd_cep_br VALUES ('18.681-370', '4756     ', 'R PROFESSORA LINA BOSI CANOVA', 'PRQ RES S JOSE                ');
INSERT INTO cd_cep_br VALUES ('18.685-360', '4756     ', 'R PROFESSORES, DOS', 'N HAB L ZILLO                 ');
INSERT INTO cd_cep_br VALUES ('18.682-000', '4756     ', 'AV NOVE DE JULHO- DE 0522/0523 ATE 1080/1081', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.683-600', '4756     ', 'AV NOVE DE JULHO- DE 1082/1083 AO FIM', 'PRQ ANTARTICA                 ');
INSERT INTO cd_cep_br VALUES ('18.685-770', '4756     ', 'R OCEANIA', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('18.686-210', '4756     ', 'R OITO (8)', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('18.682-210', '4756     ', 'R OLAVO BILAC', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('18.681-540', '4756     ', 'R OLAVO BRASIL DE LIMA JUNIOR', 'CJ HAB L PAULISTA             ');
INSERT INTO cd_cep_br VALUES ('18.682-741', '4756     ', 'R OLINO FUIN', 'C JD CAJU                     ');
INSERT INTO cd_cep_br VALUES ('18.681-380', '4756     ', 'AV ORIGENES LESSA', 'VL ANTONIETA II               ');
INSERT INTO cd_cep_br VALUES ('08.761-550', NULL, 'TV PAN AMERICAN', 'JD AEROPORTO III              ');
INSERT INTO cd_cep_br VALUES ('08.761-520', NULL, 'R PAN AMERICAN', 'JD AEROPORTO III              ');
INSERT INTO cd_cep_br VALUES ('08.761-560', NULL, 'R PANAIR', 'JD AEROPORTO III              ');
INSERT INTO cd_cep_br VALUES ('08.750-010', NULL, 'AV PANAMA', 'JUNDIAPEBA                    ');
INSERT INTO cd_cep_br VALUES ('08.810-240', NULL, 'R PANDIA CALOGERAS', 'VL SUISSA                     ');
INSERT INTO cd_cep_br VALUES ('09.340-730', '4989     ', 'R ANTONIO FRANCINE', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('09.340-185', '4989     ', 'R ANTONIO GERBER', 'JD MAUA                       ');
INSERT INTO cd_cep_br VALUES ('09.320-700', '4989     ', 'R ANTONIO GERMINALI', 'JD ZAIRA                      ');
INSERT INTO cd_cep_br VALUES ('09.340-420', '4989     ', 'R ANTONIO GOMES', 'JD MAUA                       ');
INSERT INTO cd_cep_br VALUES ('06.835-350', '4959     ', 'R NOGUEIRA', 'JD PINHEIRINHO                ');
INSERT INTO cd_cep_br VALUES ('06.824-170', '4959     ', 'R NONOAI', 'JD LUZ                        ');
INSERT INTO cd_cep_br VALUES ('06.835-450', '4959     ', 'R NOSSA SENHORA DAS DORES', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('06.835-420', '4959     ', 'R NOSSA SENHORA DE FATIMA', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('06.843-230', '4959     ', 'R NOSSA SENHORA DE LOURDES', 'VL M AUXILIADORA              ');
INSERT INTO cd_cep_br VALUES ('06.803-430', '4959     ', 'R NOSSA SENHORA DO ROSARIO', 'JD ARABUTAM                   ');
INSERT INTO cd_cep_br VALUES ('06.817-150', '4959     ', 'R NOTREDAME', 'PRQ ESPLANADA                 ');
INSERT INTO cd_cep_br VALUES ('06.814-320', '4959     ', 'R NOVE', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('06.807-060', '4959     ', 'R NOVO HAMBURGO', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('06.825-060', '4959     ', 'EST NUREMBERG', 'PRQ CHACARAS                  ');
INSERT INTO cd_cep_br VALUES ('06.844-210', '4959     ', 'R O', 'JD ITATIAIA                   ');
INSERT INTO cd_cep_br VALUES ('06.810-520', '4959     ', 'R OHIO', 'JD C BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('06.815-140', '4959     ', 'R OIAPOQUE', 'PRQ PIRAJUSSARA               ');
INSERT INTO cd_cep_br VALUES ('06.814-340', '4959     ', 'R OITO', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('06.843-500', '4959     ', 'EST OLARIA, DA', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('06.813-480', '4959     ', 'R OLIDO', 'JD S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('06.823-060', '4959     ', 'R OLIVEIRA', 'JD S EDUARDO                  ');
INSERT INTO cd_cep_br VALUES ('06.835-610', '4959     ', 'PC OLIVEIRAS', 'JD PINHEIRINHO                ');
INSERT INTO cd_cep_br VALUES ('06.810-760', '4959     ', 'R ONCA', 'JD S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('06.824-480', '4959     ', 'R OPERA', 'JD BATISTA                    ');
INSERT INTO cd_cep_br VALUES ('06.815-340', '4959     ', 'R ORION', 'JD COLEGIO                    ');
INSERT INTO cd_cep_br VALUES ('06.816-240', '4959     ', 'R ORLANDIA', 'PRQ LUIZA                     ');
INSERT INTO cd_cep_br VALUES ('06.820-430', '4959     ', 'R ORLEANS', 'JD S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('06.810-160', '4959     ', 'R ORQUIDEAS, DAS', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('06.805-355', '4959     ', 'V ORQUIDEAS, DAS', 'JD COLIBRI                    ');
INSERT INTO cd_cep_br VALUES ('06.843-460', '4959     ', 'EST ORQUIDOFILOS', 'CHS MARAJOARA                 ');
INSERT INTO cd_cep_br VALUES ('06.843-150', '4959     ', 'EST ORQUIDOFILOS', 'VL M AUXILIADORA              ');
INSERT INTO cd_cep_br VALUES ('06.843-151', '4959     ', 'EST ORQUIDOFILOS', 'JD ARABUTAM                   ');
INSERT INTO cd_cep_br VALUES ('06.806-230', '4959     ', 'R OTHON PALACE', 'JD FERREIRA                   ');
INSERT INTO cd_cep_br VALUES ('06.824-070', '4959     ', 'R OURINHOS', 'JD D JOSE                     ');
INSERT INTO cd_cep_br VALUES ('06.813-390', '4959     ', 'R METRO', 'JD S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('06.807-640', '4959     ', 'R MEXICO', 'JD MIMAS                      ');
INSERT INTO cd_cep_br VALUES ('06.833-140', '4959     ', 'R MIAMI', 'JD MAGALI                     ');
INSERT INTO cd_cep_br VALUES ('06.813-290', '4959     ', 'R MILAO', 'VL SIMONE                     ');
INSERT INTO cd_cep_br VALUES ('06.807-660', '4959     ', 'AV MIMAS', 'JD MIMAS                      ');
INSERT INTO cd_cep_br VALUES ('06.805-150', '4959     ', 'R MIMI SIMAO', 'JD TOME                       ');
INSERT INTO cd_cep_br VALUES ('06.820-300', '4959     ', 'R MINAS GERAIS', 'JD E CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('06.804-310', '4959     ', 'R MINAS GERAIS', 'JD SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('06.817-270', '4959     ', 'TV MINAS GERAIS', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('06.824-490', '4959     ', 'R MINUANO', 'JD BATISTA                    ');
INSERT INTO cd_cep_br VALUES ('06.846-020', '4959     ', 'R MIRADOR', 'CAPUAVA                       ');
INSERT INTO cd_cep_br VALUES ('06.835-030', '4959     ', 'R MIRASSOL', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('07.847-100', '4953     ', 'R HUNGRIA', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('07.866-070', '4953     ', 'PC IBIRA', 'E LGO AZUL                    ');
INSERT INTO cd_cep_br VALUES ('07.830-260', '4953     ', 'R IBISCOS, DOS', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('07.859-020', '4953     ', 'R IBITINGA', 'P ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('07.860-020', '4953     ', 'R ICARO', 'JD PROGRESSO A                ');
INSERT INTO cd_cep_br VALUES ('07.845-180', '4953     ', 'PC IDA', 'VL IDA                        ');
INSERT INTO cd_cep_br VALUES ('07.807-340', '4953     ', 'R IMPERADOR', 'VL ROSA                       ');
INSERT INTO cd_cep_br VALUES ('07.850-150', '4953     ', 'R IMPERATRIZ LEOLPODINA', 'VL ZANELA                     ');
INSERT INTO cd_cep_br VALUES ('07.866-150', '4953     ', 'R INAJA', 'E LGO AZUL                    ');
INSERT INTO cd_cep_br VALUES ('07.855-020', '4953     ', 'R INDALECIO PEREIRA DA SILVA', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('07.842-080', '4953     ', 'R INGLATERRA', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('07.807-280', '4953     ', 'R INRANTE', 'VL ROSA                       ');
INSERT INTO cd_cep_br VALUES ('07.830-040', '4953     ', 'R IPES, DOS', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('07.842-090', '4953     ', 'AV IRLANDA', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('07.853-040', '4953     ', 'R ISAAC NEWTON', 'JD PROGRESSO B                ');
INSERT INTO cd_cep_br VALUES ('07.846-130', '4953     ', 'R ISLANDIA', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('07.847-200', '4953     ', 'AV ISRAEL', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('07.844-100', '4953     ', 'AV ITANAVE', 'PRQ PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('07.866-400', '4953     ', 'PC ITANHANGA', 'E LGO AZUL                    ');
INSERT INTO cd_cep_br VALUES ('07.844-160', '4953     ', 'R ITAPETININGA', 'PRQ PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('07.844-000', '4953     ', 'AV ITARARE', 'PRQ PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('07.810-090', '4953     ', 'EST FLOR DE LIZ', 'SIT B MATAA                   ');
INSERT INTO cd_cep_br VALUES ('07.866-220', '4953     ', 'R FLORA', 'E LGO AZUL                    ');
INSERT INTO cd_cep_br VALUES ('07.850-230', '4953     ', 'R FLORIANO PEIXOTO', 'VL F TULIO                    ');
INSERT INTO cd_cep_br VALUES ('07.808-380', '4953     ', 'R FONTE, DA', 'SIT MARALENA                  ');
INSERT INTO cd_cep_br VALUES ('07.861-210', '4953     ', 'R FORTALEZA', 'VL LANFRANKI                  ');
INSERT INTO cd_cep_br VALUES ('07.803-250', '4953     ', 'R FRANCA', 'C FAZ BELEM                   ');
INSERT INTO cd_cep_br VALUES ('07.842-130', '4953     ', 'R FRANCA', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('07.862-090', '4953     ', 'R FRANCISCA FELIX DA SILVA', 'PRQ MTE VERDE                 ');
INSERT INTO cd_cep_br VALUES ('07.855-120', '4953     ', 'R FRANCISCO CASAMASSA', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('07.858-210', '4953     ', 'R FRANCISCO CIGARRA', 'PRQ MUNHOS                    ');
INSERT INTO cd_cep_br VALUES ('07.850-020', '4953     ', 'R FRANCISCO GARCIA', 'VL ZANELA                     ');
INSERT INTO cd_cep_br VALUES ('07.845-100', '4953     ', 'R FRANCISCO JOSE', 'JD REIS                       ');
INSERT INTO cd_cep_br VALUES ('07.840-050', '4953     ', 'R FRANCISCO MARTHIAS', 'VL BAZU                       ');
INSERT INTO cd_cep_br VALUES ('07.858-080', '4953     ', 'R FRANCISCO MUNHOZ CEGARRA', 'PRQ MUNHOS                    ');
INSERT INTO cd_cep_br VALUES ('07.803-070', '4953     ', 'R FRANCISCO PESSOLANO', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('07.851-000', '4953     ', 'AV FRANCO DA ROCHA', 'VL ZANELA                     ');
INSERT INTO cd_cep_br VALUES ('07.859-240', '4953     ', 'R GABRIEL MONTEIRO', 'P ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('07.853-100', '4953     ', 'R GABRIELA MISTRAL', 'JD PROGRESSO B                ');
INSERT INTO cd_cep_br VALUES ('07.847-070', '4953     ', 'AV GALES', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('07.844-170', '4953     ', 'R GARCA', 'PRQ PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('07.803-050', '4953     ', 'R GENERAL BATISTA COUTINHO', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('07.850-340', '4953     ', 'R GENTIL ROCHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('07.803-120', '4953     ', 'R GERALDO APARECIDO FRANCISCO DE OLIVEIRA', 'C FAZ BELEM                   ');
INSERT INTO cd_cep_br VALUES ('07.840-010', '4953     ', 'R GILDA', 'JD UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('07.854-120', '4953     ', 'AV GIOVANI RINALDI', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('07.861-040', '4953     ', 'R GIRASSOL', 'VL ROSA                       ');
INSERT INTO cd_cep_br VALUES ('07.856-160', '4953     ', 'R GLASCAW', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('07.861-230', '4953     ', 'R GOIANIA', 'VL LANFRANKI                  ');
INSERT INTO cd_cep_br VALUES ('07.850-350', '4953     ', 'EST GOVERNO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('07.859-340', '4953     ', 'EST GOVERNO, DO- DE 374/375 AO FIM', 'P ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('07.810-450', '4953     ', 'R GRALHA', 'JD LUCIANA                    ');
INSERT INTO cd_cep_br VALUES ('07.861-130', '4953     ', 'R GRANCILDA CARDOSO DOS SANTOS', 'VL LANFRANKI                  ');
INSERT INTO cd_cep_br VALUES ('07.807-390', '4953     ', 'R GRAVATA', 'VL OLINDA                     ');
INSERT INTO cd_cep_br VALUES ('07.847-170', '4953     ', 'R GRECIA', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('07.802-110', '4953     ', 'R GUADALAJARA', 'C FAZ BELEM                   ');
INSERT INTO cd_cep_br VALUES ('07.866-300', '4953     ', 'R GUARANA', 'E LGO AZUL                    ');
INSERT INTO cd_cep_br VALUES ('14.407-061', '5086     ', 'R MOACIR FALAGUASTA', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('14.401-382', '5086     ', 'R MODESTINO GOMES', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('14.404-013', '5086     ', 'R MONSENHOR JOAQUIM CORREA LEANDRO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('12.512-140', '5266     ', 'R LUIZ DE CAMOES', 'VL FUNCIONARIOS               ');
INSERT INTO cd_cep_br VALUES ('12.514-320', '5266     ', 'R LUIZ DE CASTRO SANTOS', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('12.521-020', '5266     ', 'R LUIZ EGIDIO DE FARIA', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('07.855-290', '4953     ', 'VL DEZESSEIS', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('07.804-220', '4953     ', 'R BENEDITO PINTO MACHADO', 'VL S BENEDITO                 ');
INSERT INTO cd_cep_br VALUES ('07.804-120', '4953     ', 'R BERNARDINO PASSOS', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('07.860-350', '4953     ', 'R BERNARDO', 'PRQ LANEL                     ');
INSERT INTO cd_cep_br VALUES ('14.402-250', '5086     ', 'AV ADHEMAR PEREIRA DE BARROS- LADO IMPAR', 'JD EDEN                       ');
INSERT INTO cd_cep_br VALUES ('14.403-070', '5086     ', 'AV ADHEMAR POLO FILHO', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('14.401-336', '5086     ', 'R ADIB AUGUSTO SALOMAOLADO IMPAR', 'PRL S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('14.403-637', '5086     ', 'R ADIB KALIL', 'VL SCARABUCCI                 ');
INSERT INTO cd_cep_br VALUES ('14.403-559', '5086     ', 'R ADILSON OTTOBONI', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('14.409-357', '5086     ', 'R ADJAIME OLIVEIRA MACEDO', 'PRQ HORTO                     ');
INSERT INTO cd_cep_br VALUES ('14.403-375', '5086     ', 'R ADOLFINA GARCIA DIAS', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('14.405-371', '5086     ', 'R ADOLFO BEZERRA DE MENEZES', 'JD C LEITE                    ');
INSERT INTO cd_cep_br VALUES ('14.400-300', '5086     ', 'R ADOLFO DE ASSIS', 'VL C A J SOBRINHO             ');
INSERT INTO cd_cep_br VALUES ('14.406-680', '5086     ', 'R ADRIANO CARLOS CARDOZO', 'JD ELDORADO                   ');
INSERT INTO cd_cep_br VALUES ('14.401-059', '5086     ', 'R AFONSO ANDRADE NOGUEIRA', 'VL N S GRACAS                 ');
INSERT INTO cd_cep_br VALUES ('14.405-148', '5086     ', 'R AFONSO PENA- ATE 629/630', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('14.401-141', '5086     ', 'R AFONSO PENA- DE 631/632 AO FIM', 'PRQ T COLINAS                 ');
INSERT INTO cd_cep_br VALUES ('14.403-387', '5086     ', 'R AFONSO PINTO', 'VL S RITA                     ');
INSERT INTO cd_cep_br VALUES ('14.403-399', '5086     ', 'R AGENOR BALIEIRO', 'JD C SOBERANO                 ');
INSERT INTO cd_cep_br VALUES ('14.403-167', '5086     ', 'R AGENOR DE AQUINO LEITE', 'VL MARTA                      ');
INSERT INTO cd_cep_br VALUES ('14.404-273', '5086     ', 'R AGNEL BORGES', 'JD S BARBARA                  ');
INSERT INTO cd_cep_br VALUES ('14.409-416', '5086     ', 'R AGOSTINHO MOTA', 'RCR CPO BELO                  ');
INSERT INTO cd_cep_br VALUES ('14.409-073', '5086     ', 'R AGOSTINHO TOZZI', 'JD D A PETRAGLIA              ');
INSERT INTO cd_cep_br VALUES ('14.406-668', '5086     ', 'R AGUA SANTA', 'VL PANDOLFO                   ');
INSERT INTO cd_cep_br VALUES ('14.405-357', '5086     ', 'R AGUA SANTA', 'VL S DUMONT                   ');
INSERT INTO cd_cep_br VALUES ('14.407-083', '5086     ', 'R AIRAN IZAURINO LEAL', 'JD PORTINARI                  ');
INSERT INTO cd_cep_br VALUES ('14.403-799', '5086     ', 'R AJAX SILVA', 'JD PARATY                     ');
INSERT INTO cd_cep_br VALUES ('14.401-402', '5086     ', 'AV ALAGOAS', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('08.543-260', '4967     ', 'R VITORIA REGIA', 'VL S MARGARIDA                ');
INSERT INTO cd_cep_br VALUES ('08.539-100', '4967     ', 'R VITORIO PANPOLINI', 'VL LOANDA                     ');
INSERT INTO cd_cep_br VALUES ('08.532-640', '4967     ', 'R WALDEMAR FUSCO', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('08.527-070', '4967     ', 'R WALT DISNEY', 'VL A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('08.506-220', '4967     ', 'R WANDER DUCCINI', 'PRQ DOURADO                   ');
INSERT INTO cd_cep_br VALUES ('08.530-050', '4967     ', 'R WANIR HUNGRIA', 'VL A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('08.502-040', '4967     ', 'R WASHINGTON LUIZ', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.544-180', '4967     ', 'R WILLY LEGNER', 'JD TEMPORIM                   ');
INSERT INTO cd_cep_br VALUES ('08.545-250', '4967     ', 'R WILSON PEREIRA DE TOLEDO', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('08.545-030', '4967     ', 'R WLADIMIR JORGE', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('08.535-245', '4967     ', 'R XINGU', 'JD ANCHIETA                   ');
INSERT INTO cd_cep_br VALUES ('08.530-450', '4967     ', 'R YARA', 'JD FERRAZENSE                 ');
INSERT INTO cd_cep_br VALUES ('08.532-510', '4967     ', 'R ZENAYDE FERREIRA ALVES', 'JD LEILA                      ');
INSERT INTO cd_cep_br VALUES ('08.515-200', '4967     ', 'R ZILDA MARQUES SOLIMAN', 'CH DESCANSOLANDIA             ');
INSERT INTO cd_cep_br VALUES ('14.402-309', '5086     ', 'R A', 'JD BRASILANDIA                ');
INSERT INTO cd_cep_br VALUES ('12.522-090', '5266     ', 'R MAESTRO BONFIGLIO OLIVEIRA', 'VL GUARA                      ');
INSERT INTO cd_cep_br VALUES ('12.514-550', '5266     ', 'R MAESTRO EUZEBIO PAULA LICO', 'JD B VISTA II                 ');
INSERT INTO cd_cep_br VALUES ('12.523-210', '5266     ', 'R MAGNOLIAS, DAS', 'BELV C 500                    ');
INSERT INTO cd_cep_br VALUES ('12.514-620', '5266     ', 'R MAJOR FRANCISCO MOREIRA', 'VL GALVAO                     ');
INSERT INTO cd_cep_br VALUES ('12.522-120', '5266     ', 'R MAJOR HAMILTON GAMA', 'VL GUARA                      ');
INSERT INTO cd_cep_br VALUES ('12.521-040', '5266     ', 'R MAJOR JOSE SALLES VILELA', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('12.523-140', '5266     ', 'R MANACAS, DOS', 'BELV C 500                    ');
INSERT INTO cd_cep_br VALUES ('12.523-480', '5266     ', 'R MANAUS', 'V ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('12.503-120', '5266     ', 'R MANOEL ABILIO PEREIRA SEBASTIAO', 'A S JOAO                      ');
INSERT INTO cd_cep_br VALUES ('12.512-130', '5266     ', 'R MANOEL ALVIN T. BITTENCOURT', 'E MARIA                       ');
INSERT INTO cd_cep_br VALUES ('12.517-610', '5266     ', 'R MANOEL ANGELO DA SILVA', 'PRQ RES B RIO                 ');
INSERT INTO cd_cep_br VALUES ('12.522-590', '5266     ', 'R MANOEL ANTONIO DE ALMEIDA', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('12.512-110', '5266     ', 'R MANOEL CALTABIANO', 'E MARIA                       ');
INSERT INTO cd_cep_br VALUES ('12.505-250', '5266     ', 'R MANOEL CARNEIRO', 'CPO GALVAO                    ');
INSERT INTO cd_cep_br VALUES ('12.514-090', '5266     ', 'R MANOEL EDUARDO PEREIRA', 'JD C NETO                     ');
INSERT INTO cd_cep_br VALUES ('12.505-240', '5266     ', 'R MANOEL GAIA', 'CPO GALVAO                    ');
INSERT INTO cd_cep_br VALUES ('12.513-240', '5266     ', 'R MANOEL GALVAO CESAR', 'RES S DIMAS                   ');
INSERT INTO cd_cep_br VALUES ('12.518-610', '5266     ', 'R MANOEL MOREIRA FIGUEREDO', 'JD VALE                       ');
INSERT INTO cd_cep_br VALUES ('12.513-170', '5266     ', 'R MANOEL MORENO', 'S DIMAS                       ');
INSERT INTO cd_cep_br VALUES ('12.519-050', '5266     ', 'R MANOEL PEREIRA DA SILVA JUNIOR', 'JD VALE                       ');
INSERT INTO cd_cep_br VALUES ('12.522-040', '5266     ', 'AV MANOEL SOARES DE AZEVEDO', 'S BENTO                       ');
INSERT INTO cd_cep_br VALUES ('12.510-210', '5266     ', 'R MARANHAO', 'VL SARGENTOS (E E AERONAUTICA)');
INSERT INTO cd_cep_br VALUES ('12.501-110', '5266     ', 'R MARCILIO DIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.503-070', '5266     ', 'R MARCONDES DE MOURA', 'PEDREIRA                      ');
INSERT INTO cd_cep_br VALUES ('12.500-210', '5266     ', 'R MARECHAL DEODORO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.500-270', '5266     ', 'R MARECHAL FLORIANO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.524-830', '5266     ', 'R MARECHAL RONDON', 'JD MODELO                     ');
INSERT INTO cd_cep_br VALUES ('12.524-430', '5266     ', 'R MARGARIDAS, DAS', 'VL ROSA                       ');
INSERT INTO cd_cep_br VALUES ('12.515-260', '5266     ', 'R MARIA ALMEIDA GASSULA', 'A BYNGTON                     ');
INSERT INTO cd_cep_br VALUES ('12.500-220', '5266     ', 'R JURITIS, DOS', 'LOT P SANTOS                  ');
INSERT INTO cd_cep_br VALUES ('12.512-360', '5266     ', 'R JUSCELENA PAULA DOS SANTOS', 'S MANOEL                      ');
INSERT INTO cd_cep_br VALUES ('12.505-300', '5266     ', 'AV JUSCELINO KUBTSCHECK DE OLIVEIRA', 'CPO GALVAO                    ');
INSERT INTO cd_cep_br VALUES ('12.517-070', '5266     ', 'R JUSTINO ANTUNES SOBRINHO', 'COHAB (N GUARA)               ');
INSERT INTO cd_cep_br VALUES ('12.514-270', '5266     ', 'R JUVENAL MARTINS', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('12.506-080', '5266     ', 'R JUVENAL VIANA VALENTI', 'JD RONY                       ');
INSERT INTO cd_cep_br VALUES ('12.514-350', '5266     ', 'R K', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('12.508-270', '5266     ', 'R K', 'PRQ GARCAS                    ');
INSERT INTO cd_cep_br VALUES ('12.506-090', '5266     ', 'R KALIL FRANCIS', 'JD RONY                       ');
INSERT INTO cd_cep_br VALUES ('12.506-250', '5266     ', 'R KIOSHI SATO', 'PRQ ARVORES                   ');
INSERT INTO cd_cep_br VALUES ('12.508-280', '5266     ', 'R L', 'PRQ GARCAS                    ');
INSERT INTO cd_cep_br VALUES ('12.522-260', '5266     ', 'R LAGO DOS URUBUS', 'I PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('12.523-660', '5266     ', 'R LAGUNA', 'VL OFELIA                     ');
INSERT INTO cd_cep_br VALUES ('12.501-400', '5266     ', 'R LAMARTINE DELAMARE', 'VL ALVES                      ');
INSERT INTO cd_cep_br VALUES ('12.523-330', '5266     ', 'R LARANJEIRAS, DAS', 'BELV C 500                    ');
INSERT INTO cd_cep_br VALUES ('12.516-190', '5266     ', 'R LAUDELINO DE FREITAS CASTRO', 'P COLINAS                     ');
INSERT INTO cd_cep_br VALUES ('12.502-260', '5266     ', 'R LAURO MULLER', 'CAMPINHO                      ');
INSERT INTO cd_cep_br VALUES ('12.514-150', '5266     ', 'R LEIDE', 'PEDREGULHO                    ');
INSERT INTO cd_cep_br VALUES ('12.520-020', '5266     ', 'R LEONIDAS MACHADO', 'VL S RITA                     ');
INSERT INTO cd_cep_br VALUES ('12.519-080', '5266     ', 'R LEONIDES TAVARES DE MELLO', 'JD VALE                       ');
INSERT INTO cd_cep_br VALUES ('12.517-370', '5266     ', 'R LETARGINO VAZ DA SILVA', 'PRQ RES B RIO                 ');
INSERT INTO cd_cep_br VALUES ('12.523-650', '5266     ', 'R LIBERDADE, DA', 'VL OFELIA                     ');
INSERT INTO cd_cep_br VALUES ('12.522-530', '5266     ', 'R LIMA BARRETO', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('12.523-430', '5266     ', 'R LIQUENS, DOS', 'BELV C 500                    ');
INSERT INTO cd_cep_br VALUES ('12.524-420', '5266     ', 'R LIRIOS, DOS', 'VL ROSA                       ');
INSERT INTO cd_cep_br VALUES ('12.501-320', '5266     ', 'R LORENA', 'VL ALVES                      ');
INSERT INTO cd_cep_br VALUES ('12.516-070', '5266     ', 'AL LUAR', 'JD PEROLA                     ');
INSERT INTO cd_cep_br VALUES ('12.506-280', '5266     ', 'R LUIZ CAETANO', 'PRQ ARVORES                   ');
INSERT INTO cd_cep_br VALUES ('07.955-160', '4952     ', 'R TRINTA E TRES', 'JD VASSOURAS II               ');
INSERT INTO cd_cep_br VALUES ('07.901-090', '4952     ', 'R TUPI', 'B ESTACAO                     ');
INSERT INTO cd_cep_br VALUES ('07.909-070', '4952     ', 'R TUPINAMBAS DE 991/992 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.515-670', '5266     ', 'R EMBAIXADOR RODRIGUES ALVES', 'VL PARAIBA                    ');
INSERT INTO cd_cep_br VALUES ('12.512-150', '5266     ', 'R LUIZ GUIMARAES DE ALMEIDA', 'VL FUNCIONARIOS               ');
INSERT INTO cd_cep_br VALUES ('12.504-110', '5266     ', 'R LUIZ MEDEIROS', 'VL N ERA                      ');
INSERT INTO cd_cep_br VALUES ('12.515-350', '5266     ', 'R LUIZ MENEZES', 'VL PARAIBA                    ');
INSERT INTO cd_cep_br VALUES ('07.936-010', '4952     ', 'R URBANO II', 'JD N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('07.942-150', '4952     ', 'R URUGUAI', 'N J JUNGLE                    ');
INSERT INTO cd_cep_br VALUES ('07.986-110', '4952     ', 'R VARGINHA', 'JD ALEGRIA                    ');
INSERT INTO cd_cep_br VALUES ('07.951-000', '4952     ', 'EST VELHA DE ATIBAIA- ATE 0999/1000', 'JD SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('07.951-310', '4952     ', 'EST VELHA DE ATIBAIA- DE 1001/1002 AO FIM', 'JD SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('07.914-140', '4952     ', 'R VERGUEIRO', 'JD B SUCESSO                  ');
INSERT INTO cd_cep_br VALUES ('07.914-000', '4952     ', 'R VICENTE DE CARVALHO', 'JD MAGALHAES                  ');
INSERT INTO cd_cep_br VALUES ('07.994-110', '4952     ', 'R VINTE', 'JD OLGA                       ');
INSERT INTO cd_cep_br VALUES ('07.946-010', '4952     ', 'R VINTE', 'JD ARPOADOR                   ');
INSERT INTO cd_cep_br VALUES ('07.953-230', '4952     ', 'R VINTE', 'JD VASSOURAS II               ');
INSERT INTO cd_cep_br VALUES ('07.950-260', '4952     ', 'R VINTE', 'JD VASSOURAS                  ');
INSERT INTO cd_cep_br VALUES ('07.951-140', '4952     ', 'R VINTE', 'JD SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('07.994-040', '4952     ', 'R VINTE E CINCO', 'JD OLGA                       ');
INSERT INTO cd_cep_br VALUES ('07.942-270', '4952     ', 'R SIRIA', 'CHS R S ALEIXO                ');
INSERT INTO cd_cep_br VALUES ('07.904-130', '4952     ', 'R SOROCABA', 'PRQ PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('07.944-090', '4952     ', 'R SUDAO', 'CHS R CRG FAVAS               ');
INSERT INTO cd_cep_br VALUES ('07.912-040', '4952     ', 'R SUECIA', 'PRQ C ROLLAND                 ');
INSERT INTO cd_cep_br VALUES ('07.909-150', '4952     ', 'R TABATINGUERA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('07.902-100', '4952     ', 'R TANCREDO NEVES', 'JD ELIZA                      ');
INSERT INTO cd_cep_br VALUES ('07.901-140', '4952     ', 'R TAPAJOS', 'B ESTACAO                     ');
INSERT INTO cd_cep_br VALUES ('07.903-020', '4952     ', 'R TAUBATE', 'VL M LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('07.903-120', '4952     ', 'R TIETE', 'VL SUICA                      ');
INSERT INTO cd_cep_br VALUES ('07.908-150', '4952     ', 'R TIRADENTES', 'JD SINOBE                     ');
INSERT INTO cd_cep_br VALUES ('07.917-120', '4952     ', 'R TOMAZ ANTONIO GONZAGA', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('07.914-150', '4952     ', 'R TOME DE SOUZA', 'CH S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('07.907-030', '4952     ', 'R TOQUIO', 'JD LILIANE                    ');
INSERT INTO cd_cep_br VALUES ('07.940-100', '4952     ', 'R TORRES', 'PRQ C VINTE                   ');
INSERT INTO cd_cep_br VALUES ('07.915-110', '4952     ', 'R TRES', 'JD ASTURIAS                   ');
INSERT INTO cd_cep_br VALUES ('07.911-230', '4952     ', 'R TRES', 'JD ALEXANDRA                  ');
INSERT INTO cd_cep_br VALUES ('07.996-070', '4952     ', 'R TRES', 'CH MARTHA                     ');
INSERT INTO cd_cep_br VALUES ('07.991-090', '4952     ', 'TV TRES', 'JD ROSA                       ');
INSERT INTO cd_cep_br VALUES ('07.992-030', '4952     ', 'R TRES', 'JD OLGA                       ');
INSERT INTO cd_cep_br VALUES ('07.945-140', '4952     ', 'R TRES', 'JD ARPOADOR                   ');
INSERT INTO cd_cep_br VALUES ('07.914-100', '4952     ', 'R TRES', 'JD VAGLIENGO                  ');
INSERT INTO cd_cep_br VALUES ('07.932-020', '4952     ', 'R TRES', 'PRQ SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('07.950-150', '4952     ', 'R TRES', 'JD ANTOMAR                    ');
INSERT INTO cd_cep_br VALUES ('07.951-050', '4952     ', 'R TRES', 'JD SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('07.952-130', '4952     ', 'R TRES', 'JD VASSOURAS                  ');
INSERT INTO cd_cep_br VALUES ('07.913-140', '4952     ', 'R TRES', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('07.920-070', '4952     ', 'R TRES', 'JD GENNARI                    ');
INSERT INTO cd_cep_br VALUES ('07.985-180', '4952     ', 'R TRES CORACOES', 'JD ALEGRIA                    ');
INSERT INTO cd_cep_br VALUES ('07.985-110', '4952     ', 'R TRES PONTAS', 'JD ALEGRIA                    ');
INSERT INTO cd_cep_br VALUES ('07.992-130', '4952     ', 'R TREZE', 'JD OLGA                       ');
INSERT INTO cd_cep_br VALUES ('12.516-140', '5266     ', 'R EVANDRO ALVES DA SILVA', 'P COLINAS                     ');
INSERT INTO cd_cep_br VALUES ('12.518-510', '5266     ', 'R EVANDRO ALVES DA SILVA', 'JD VALE                       ');
INSERT INTO cd_cep_br VALUES ('12.517-170', '5266     ', 'R EVANDRO VIEIRA PAIVA', 'COHAB (N GUARA)               ');
INSERT INTO cd_cep_br VALUES ('12.511-040', '5266     ', 'R EXPEDICIONARIO BENEDITO PATRICIO', 'VL C R ALVES                  ');
INSERT INTO cd_cep_br VALUES ('12.519-370', '5266     ', 'R EXPEDICIONARIO BENEDITO VITORIANO SIQUEIRA', 'JD VALE                       ');
INSERT INTO cd_cep_br VALUES ('12.519-380', '5266     ', 'R EXPEDICIONARIO CARLOS JOSE DE GODOY', 'JD VALE                       ');
INSERT INTO cd_cep_br VALUES ('12.519-320', '5266     ', 'R EXPEDICIONARIO DEMERVAL DOS SANTOS', 'JD VALE                       ');
INSERT INTO cd_cep_br VALUES ('12.516-260', '5266     ', 'R EXPEDICIONARIO DILERMANDO DE OLIVEIRA CORNETTI', 'P COLINAS                     ');
INSERT INTO cd_cep_br VALUES ('12.519-280', '5266     ', 'R EXPEDICIONARIO GERALDO GOMES DE CARVALHO', 'JD VALE                       ');
INSERT INTO cd_cep_br VALUES ('12.519-350', '5266     ', 'R EXPEDICIONARIO JOSE AUGUSTO QUERIDO FILHO', 'JD VALE                       ');
INSERT INTO cd_cep_br VALUES ('12.519-360', '5266     ', 'R EXPEDICIONARIO JOSE VENANCIO', 'JD VALE                       ');
INSERT INTO cd_cep_br VALUES ('12.519-180', '5266     ', 'R EXPEDICIONARIO LEONEL LUIZ DE SOUZA', 'JD VALE                       ');
INSERT INTO cd_cep_br VALUES ('12.519-490', '5266     ', 'R EXPEDICIONARIO MANOEL ALBINO DOS SANTOS QUEIRO', 'JD VALE II                    ');
INSERT INTO cd_cep_br VALUES ('12.519-270', '5266     ', 'R EXPEDICIONARIO MILTON RODRIGUES', 'JD VALE                       ');
INSERT INTO cd_cep_br VALUES ('12.519-260', '5266     ', 'R EXPEDICIONARIO NELSON AMARO', 'JD VALE                       ');
INSERT INTO cd_cep_br VALUES ('12.519-250', '5266     ', 'R EXPEDICIONARIO ORLANDES DE OLIVEIRA', 'JD VALE                       ');
INSERT INTO cd_cep_br VALUES ('12.519-330', '5266     ', 'R EXPEDICIONARIO SATIRO PERES DA SILVA', 'JD VALE                       ');
INSERT INTO cd_cep_br VALUES ('12.519-310', '5266     ', 'R EXPEDICIONARIO SILVIO DUARTE', 'JD VALE                       ');
INSERT INTO cd_cep_br VALUES ('12.519-340', '5266     ', 'R EXPEDICIONARIO SILVIO PAGANINI', 'JD VALE                       ');
INSERT INTO cd_cep_br VALUES ('12.517-680', '5266     ', 'AV EXPEDICIONARIO WETHER PERRENOUD', 'PRQ RES B RIO II              ');
INSERT INTO cd_cep_br VALUES ('12.519-240', '5266     ', 'AV EXPEDICIONARIOS, DOS', 'JD VALE                       ');
INSERT INTO cd_cep_br VALUES ('12.522-190', '5266     ', 'AV EXPOSICAO, DA', 'VL REGINA                     ');
INSERT INTO cd_cep_br VALUES ('12.514-250', '5266     ', 'R DOUTOR LAURO ABRANCHES MOREIRA', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('12.517-260', '5266     ', 'AL DOUTOR LEVY CORNETTI VELLOSO', 'PRQ ALAMEDAS                  ');
INSERT INTO cd_cep_br VALUES ('12.518-190', '5266     ', 'R DOUTOR MARTIM FRANCISCO R. ANDRADE', 'PRQ SOL                       ');
INSERT INTO cd_cep_br VALUES ('12.500-170', '5266     ', 'R DOUTOR MARTINIANO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.500-290', '5266     ', 'R DOUTOR MORAIS FILHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.523-320', '5266     ', 'R DOUTOR OROZIMBO ROXO LOUREIRO', 'BELV C 500                    ');
INSERT INTO cd_cep_br VALUES ('12.509-240', '5266     ', 'R DOUTOR OTAVIO LIMA CARVALHO', 'PRQ S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('12.521-080', '5266     ', 'R DOUTOR PAULO ARAUJO RANGEL', 'VL PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('12.506-350', '5266     ', 'R DOUTOR PAULO GUIMARAES DE ALMEIDA', 'PRQ ARVORES                   ');
INSERT INTO cd_cep_br VALUES ('12.518-200', '5266     ', 'R DOUTOR PAULO OLIVEIRA ABREU', 'PRQ SOL                       ');
INSERT INTO cd_cep_br VALUES ('12.501-050', '5266     ', 'R DOUTOR SOUZA PINTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.516-130', '5266     ', 'R DOUTOR TEOTONIO VILELLA', 'P COLINAS                     ');
INSERT INTO cd_cep_br VALUES ('12.505-460', '5266     ', 'R DOZE', 'IA INGAS                      ');
INSERT INTO cd_cep_br VALUES ('12.519-450', '5266     ', 'R DOZE', 'JD VALE II                    ');
INSERT INTO cd_cep_br VALUES ('12.518-350', '5266     ', 'R DOZE', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('12.501-030', '5266     ', 'C DUQUE DE CAXIAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.515-710', '5266     ', 'R DURVAL ROCHA', 'VL PARAIBA                    ');
INSERT INTO cd_cep_br VALUES ('12.509-360', '5266     ', 'R E', 'PRQ S FRANCISCO II            ');
INSERT INTO cd_cep_br VALUES ('12.514-390', '5266     ', 'R E', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('12.508-080', '5266     ', 'R E', 'B JARDIM II                   ');
INSERT INTO cd_cep_br VALUES ('12.524-040', '5266     ', 'R E', 'VL GUARA                      ');
INSERT INTO cd_cep_br VALUES ('12.524-260', '5266     ', 'R E', 'CH PATURI                     ');
INSERT INTO cd_cep_br VALUES ('12.522-070', '5266     ', 'R EDUARDO CAMARGO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('12.506-050', '5266     ', 'AV EDUARDO RODRIGUES ALVES', 'JD RONY                       ');
INSERT INTO cd_cep_br VALUES ('07.940-150', '4952     ', 'R MANAUS', 'PRQ C VINTE                   ');
INSERT INTO cd_cep_br VALUES ('07.917-190', '4952     ', 'R MANOEL BANDEIRA', 'VL BORGES                     ');
INSERT INTO cd_cep_br VALUES ('07.910-130', '4952     ', 'R MANOEL VILABOIM', 'JD P F MORATO                 ');
INSERT INTO cd_cep_br VALUES ('07.851-060', '4953     ', 'R VINTE E CINCO DE DEZEMBRO', 'JD BENINTENDI                 ');
INSERT INTO cd_cep_br VALUES ('07.856-060', '4953     ', 'VL VINTE E DOIS', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('07.856-080', '4953     ', 'VL VINTE E NOVE', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('07.856-250', '4953     ', 'VL VINTE E QUATRO', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('07.802-070', '4953     ', 'VL VINTE E SEIS', 'C FAZ BELEM                   ');
INSERT INTO cd_cep_br VALUES ('12.523-400', '5266     ', 'R EMBAUBAS, DOS', 'BELV C 500                    ');
INSERT INTO cd_cep_br VALUES ('12.511-300', '5266     ', 'R EMILIO RIBAS', 'MATADOURO                     ');
INSERT INTO cd_cep_br VALUES ('12.517-710', '5266     ', 'R ENEAS PASCHOAL', 'PRQ RES B RIO II              ');
INSERT INTO cd_cep_br VALUES ('12.515-030', '5266     ', 'R ERNESTO GALVAO', 'PEDREGULHO                    ');
INSERT INTO cd_cep_br VALUES ('13.051-102', '4802     ', 'R JORGE DE CAMARGO', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.087-560', '4802     ', 'R JORGE DE FIGUEIREDO CORREA', 'PRQ TAQUARAL                  ');
INSERT INTO cd_cep_br VALUES ('13.035-490', '4802     ', 'PC JOAQUIM ALVARO DE SOUSA CAMARGO', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.032-520', '4802     ', 'R JOAQUIM ALVES DA COSTA', 'JD BONFIM                     ');
INSERT INTO cd_cep_br VALUES ('13.085-670', '4802     ', 'R JOAQUIM ANTONIO', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('13.054-657', '4802     ', 'R JOAQUIM ANTONIO DE OLIVEIRA', 'DIC VI                        ');
INSERT INTO cd_cep_br VALUES ('13.105-140', '4802     ', 'R JOAQUIM AUGUSTO MONTEIRO', 'JD CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('13.033-070', '4802     ', 'R JOAQUIM AUGUSTO PALHARES', 'CH CNEO                       ');
INSERT INTO cd_cep_br VALUES ('13.059-703', '4802     ', 'R JOAQUIM AUGUSTO TERRA', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('13.033-212', '4802     ', 'PC JOAQUIM CAETANO DE AGUIRRE', 'JD VOVO                       ');
INSERT INTO cd_cep_br VALUES ('13.042-460', '4802     ', 'R JOAQUIM CARLOS TEIXEIRA', 'PRQ JAMBEIRO                  ');
INSERT INTO cd_cep_br VALUES ('13.052-160', '4802     ', 'R JOAQUIM CURY FILHO', 'JD S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('13.098-003', '4802     ', 'R JOAQUIM DA SILVA ALHEIO', 'PRQ POMARES                   ');
INSERT INTO cd_cep_br VALUES ('13.095-180', '4802     ', 'R JOAQUIM DE ALMEIDA PETTA', 'JD GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('13.093-433', '4802     ', 'R JOAQUIM DE AZEVEDO QUEIROZ', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.051-213', '4802     ', 'R JOAQUIM DE FARIA', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('13.026-210', '4802     ', 'R JOAQUIM DE PAULA SOUSA- ATE 500/501', 'JD PROENCA                    ');
INSERT INTO cd_cep_br VALUES ('13.096-142', '4802     ', 'R JOAQUIM DE PAULA SOUZA- DE 502/503 AO FIM', 'JD PROENCA                    ');
INSERT INTO cd_cep_br VALUES ('13.030-230', '4802     ', 'R JOAQUIM DE SOUSA VILELA', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.045-150', '4802     ', 'R JOAQUIM DUARTE BARBOSA', 'JD C D ARS                    ');
INSERT INTO cd_cep_br VALUES ('13.061-201', '4802     ', 'R JOAQUIM EGYDIO ORSI', 'JD GARCIA                     ');
INSERT INTO cd_cep_br VALUES ('13.097-816', '4802     ', 'R JOAQUIM FLORIANO TEIXEIRA DE CAMARGO', 'JD TAMOIO                     ');
INSERT INTO cd_cep_br VALUES ('13.087-550', '4802     ', 'R JOAQUIM FRANCISCO CASTELAR', 'FAZ S CANDIDA                 ');
INSERT INTO cd_cep_br VALUES ('13.057-518', '4802     ', 'R JOAQUIM FURIO NETO', 'CJ HAB V NOVA                 ');
INSERT INTO cd_cep_br VALUES ('13.089-540', '4802     ', 'R JOAQUIM GOMES FERREIRA', 'JD NILOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('13.025-010', '4802     ', 'R JOAQUIM GOMES PINTO', 'CAMBUI                        ');
INSERT INTO cd_cep_br VALUES ('13.052-342', '4802     ', 'R JOAQUIM GONCALVES CUNHA', 'PRQ MONTREAL                  ');
INSERT INTO cd_cep_br VALUES ('13.024-320', '4802     ', 'R JOAQUIM GONCALVES LEDO', 'VL ESTANISLAU                 ');
INSERT INTO cd_cep_br VALUES ('13.046-690', '4802     ', 'R JOAQUIM HILARIO RIBEIRO', 'JD ESTORIL                    ');
INSERT INTO cd_cep_br VALUES ('13.085-680', '4802     ', 'AV JOAQUIM JOSE DA SILVA XAVIER', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('13.083-694', '4802     ', 'R JOAQUIM JOSE DOS REIS', 'JD AT C UNIVERSITARIA         ');
INSERT INTO cd_cep_br VALUES ('13.061-002', '4802     ', 'R JOAQUIM JOSE DOS SANTOS CAMARGO', 'JD GARCIA                     ');
INSERT INTO cd_cep_br VALUES ('13.052-429', '4802     ', 'R JOAQUIM JUNCO', 'LOT A TELESP                  ');
INSERT INTO cd_cep_br VALUES ('13.050-800', '4802     ', 'R JOAQUIM LACERDA COELHO', 'JD CAPIVARI                   ');
INSERT INTO cd_cep_br VALUES ('06.810-450', '4959     ', 'AV MISSISSIPI', 'JD C BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('06.810-430', '4959     ', 'R MISSOURI', 'JD C BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('06.816-430', '4959     ', 'R MOCAMBIQUE', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('06.813-070', '4959     ', 'R MOEMA', 'JD S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('06.805-170', '4959     ', 'EST MOINHO VELHO', 'JD TOME                       ');
INSERT INTO cd_cep_br VALUES ('06.805-080', '4959     ', 'R MOISES', 'JD S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('06.807-130', '4959     ', 'R MONGAGUA', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('06.807-650', '4959     ', 'R MONGOLIA', 'JD MIMAS                      ');
INSERT INTO cd_cep_br VALUES ('06.835-050', '4959     ', 'R MONTE ALEGRE', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('06.835-020', '4959     ', 'R MONTE AZUL', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('06.835-000', '4959     ', 'R MONTE MOR', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('06.807-140', '4959     ', 'R MONTE NEGRO', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('06.820-500', '4959     ', 'R MONTREAL', 'JD JULIA                      ');
INSERT INTO cd_cep_br VALUES ('06.814-200', '4959     ', 'EST MORAES', 'PIRAJUSSARA                   ');
INSERT INTO cd_cep_br VALUES ('06.835-091', '4959     ', 'EST MORRO AGUDO, DO', 'JD PINHEIRINHO                ');
INSERT INTO cd_cep_br VALUES ('06.815-510', '4959     ', 'R MORUMBI', 'CHS M ALICE                   ');
INSERT INTO cd_cep_br VALUES ('06.820-280', '4959     ', 'R MOURA', 'JD E CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('06.844-180', '4959     ', 'R N', 'JD ITATIAIA                   ');
INSERT INTO cd_cep_br VALUES ('06.806-120', '4959     ', 'R NAPOLEAO BONAPARTE', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('06.805-320', '4959     ', 'V NARCISOS, DOS', 'JD COLIBRI                    ');
INSERT INTO cd_cep_br VALUES ('06.810-120', '4959     ', 'R NARCISOS, DOS', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('06.816-250', '4959     ', 'R NARUMI NAKAYAMA', 'JD N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('06.807-350', '4959     ', 'R NATAL', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('06.823-610', '4959     ', 'R NAUTICO', 'VL MAISA                      ');
INSERT INTO cd_cep_br VALUES ('06.845-200', '4959     ', 'R NELIA AFONSO CEDRO', 'JD OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('06.843-100', '4959     ', 'R NELORES', 'VL MARAJOARA                  ');
INSERT INTO cd_cep_br VALUES ('06.824-540', '4959     ', 'R MARFIM', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('06.810-091', '4959     ', 'R MARGARIDAS, DAS', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('06.817-020', '4959     ', 'R MARGARIDAS, DAS', 'JD S BARBARA                  ');
INSERT INTO cd_cep_br VALUES ('06.846-220', '4959     ', 'R MARGARIDAS, DAS', 'RER VLE SOL                   ');
INSERT INTO cd_cep_br VALUES ('06.835-390', '4959     ', 'AV MARGINAL', 'JD PINHEIRINHO                ');
INSERT INTO cd_cep_br VALUES ('06.833-200', '4959     ', 'AV MARGINAL', 'JD ELIZA                      ');
INSERT INTO cd_cep_br VALUES ('06.843-240', '4959     ', 'R MARIA AUXILIADORA', 'VL M AUXILIADORA              ');
INSERT INTO cd_cep_br VALUES ('06.843-010', '4959     ', 'EST MARIA IMACULADA', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('06.820-540', '4959     ', 'R MARILDA', 'JD FERRAZ                     ');
INSERT INTO cd_cep_br VALUES ('06.835-040', '4959     ', 'R MARILENA', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('06.835-590', '4959     ', 'R MARILIA', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('06.835-010', '4959     ', 'R MARIMPA', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('06.823-080', '4959     ', 'R MARINGA', 'JD S EDUARDO                  ');
INSERT INTO cd_cep_br VALUES ('06.820-205', '4959     ', 'R MARMORES, DOS', 'JD IRENE                      ');
INSERT INTO cd_cep_br VALUES ('06.843-420', '4959     ', 'R MARQUES DE ITU', 'VL E VELHO                    ');
INSERT INTO cd_cep_br VALUES ('06.843-400', '4959     ', 'R MARQUES DE PARANAGUA', 'VL E VELHO                    ');
INSERT INTO cd_cep_br VALUES ('06.843-370', '4959     ', 'R MARQUES DE POMBAL', 'VL E VELHO                    ');
INSERT INTO cd_cep_br VALUES ('06.843-330', '4959     ', 'R MARQUESA DE SANTO AMARO', 'VL E VELHO                    ');
INSERT INTO cd_cep_br VALUES ('06.826-090', '4959     ', 'R MARQUESA DE SANTOS', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('06.816-450', '4959     ', 'R MARROCOS', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('06.810-290', '4959     ', 'R MARSELHA', 'VL OLINDA                     ');
INSERT INTO cd_cep_br VALUES ('06.840-110', '4959     ', 'R MARTE', 'JD N EMBU                     ');
INSERT INTO cd_cep_br VALUES ('06.844-020', '4959     ', 'R MARTIM AFONSO DE SOUZA', 'CHS E COLONIAL                ');
INSERT INTO cd_cep_br VALUES ('06.845-080', '4959     ', 'EST MARTINS,DOS', 'CHS BARTIRA                   ');
INSERT INTO cd_cep_br VALUES ('06.843-280', '4959     ', 'R MATEUS GROU', 'JD MASCARENHAS                ');
INSERT INTO cd_cep_br VALUES ('06.844-300', '4959     ', 'R MATNI', 'CHS E EMBU                    ');
INSERT INTO cd_cep_br VALUES ('06.804-380', '4959     ', 'R MATO GROSSO', 'JD SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('06.840-005', '4959     ', 'R MATOES', 'JD MARANHAO                   ');
INSERT INTO cd_cep_br VALUES ('06.803-420', '4959     ', 'R MATRIZ, DA', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('06.810-220', '4959     ', 'R MAURITANIA', 'JD ESTELA                     ');
INSERT INTO cd_cep_br VALUES ('06.806-200', '4959     ', 'R MEDICINA, DA', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('06.805-270', '4959     ', 'VLA MEIO, DO', 'VL R M VELHO                  ');
INSERT INTO cd_cep_br VALUES ('06.844-040', '4959     ', 'R MEM DE SA', 'CHS E COLONIAL                ');
INSERT INTO cd_cep_br VALUES ('06.840-070', '4959     ', 'R MERCURIO', 'JD N EMBU                     ');
INSERT INTO cd_cep_br VALUES ('06.803-330', '4959     ', 'TV MERI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.805-110', '4959     ', 'R MESSIAS', 'JD S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('07.850-250', '4953     ', 'R DEODORO MARECHAL', 'VL F TULIO                    ');
INSERT INTO cd_cep_br VALUES ('07.858-060', '4953     ', 'VL DEZ', 'PRQ MUNHOS                    ');
INSERT INTO cd_cep_br VALUES ('07.854-010', '4953     ', 'VL DEZ', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('07.855-220', '4953     ', 'VL DEZENOVE', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('07.851-080', '4953     ', 'R DEZENOVE DE NOVEMBRO', 'JD BENINTENDI                 ');
INSERT INTO cd_cep_br VALUES ('06.803-240', '4959     ', 'R LUIS DE ALMEIDA CARVALHO', 'JD ARABUTAM                   ');
INSERT INTO cd_cep_br VALUES ('06.845-310', '4959     ', 'R LUIS VAZ DE CAMOES', 'CHS BARTIRA                   ');
INSERT INTO cd_cep_br VALUES ('06.823-230', '4959     ', 'R LUIZA', 'JD S EDUARDO                  ');
INSERT INTO cd_cep_br VALUES ('07.849-140', '4953     ', 'R NORUEGA', 'VL IRMA                       ');
INSERT INTO cd_cep_br VALUES ('07.857-040', '4953     ', 'PC NOSSA SENHORA DE FATIMA', 'VL RAMOS                      ');
INSERT INTO cd_cep_br VALUES ('07.866-080', '4953     ', 'VL NOVE', 'E LGO AZUL                    ');
INSERT INTO cd_cep_br VALUES ('07.804-030', '4953     ', 'VL NOVE', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('07.842-110', '4953     ', 'VL NOVE C', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('07.859-000', '4953     ', 'R NOVE DE JULHO', 'P ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('07.840-270', '4953     ', 'VL O', 'JD UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('07.852-220', '4953     ', 'R OCTAVIO MARTINS E TOLEDO DR', 'JD PROGRESSO B                ');
INSERT INTO cd_cep_br VALUES ('07.802-120', '4953     ', 'R ODILON BELTRAMI', 'C FAZ BELEM                   ');
INSERT INTO cd_cep_br VALUES ('07.866-250', '4953     ', 'VL OITO', 'E LGO AZUL                    ');
INSERT INTO cd_cep_br VALUES ('07.804-040', '4953     ', 'VL OITO', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('07.803-140', '4953     ', 'VL OITO A', 'C FAZ BELEM                   ');
INSERT INTO cd_cep_br VALUES ('07.803-150', '4953     ', 'VL OITO B', 'C FAZ BELEM                   ');
INSERT INTO cd_cep_br VALUES ('07.804-300', '4953     ', 'R OLAVO BILAC', 'VL S BENEDITO                 ');
INSERT INTO cd_cep_br VALUES ('07.860-230', '4953     ', 'R LUIZ DELFIM', 'JD PROGRESSO A                ');
INSERT INTO cd_cep_br VALUES ('07.810-320', '4953     ', 'R LUIZ MAGGACANINI', 'JD LUCIANA                    ');
INSERT INTO cd_cep_br VALUES ('07.810-340', '4953     ', 'R LUIZ ROCHA', 'JD LUCIANA                    ');
INSERT INTO cd_cep_br VALUES ('07.858-260', '4953     ', 'R LUIZ SIMIONATO', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('07.807-130', '4953     ', 'R LUIZ TARIZA VARGAS', 'VL ROSALINA                   ');
INSERT INTO cd_cep_br VALUES ('07.803-130', '4953     ', 'R LUIZ VITAL TREVISAN', 'C FAZ BELEM                   ');
INSERT INTO cd_cep_br VALUES ('07.809-090', '4953     ', 'R LUIZ VIVALDO GONCALVES', 'VL SANTISTA                   ');
INSERT INTO cd_cep_br VALUES ('07.845-040', '4953     ', 'R LUIZ XIV', 'JD REIS                       ');
INSERT INTO cd_cep_br VALUES ('07.842-210', '4953     ', 'VL M', 'JD UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('07.853-220', '4953     ', 'R MADAGASCAR', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('07.853-190', '4953     ', 'R MADEIRA', 'VL LEMAR                      ');
INSERT INTO cd_cep_br VALUES ('07.854-060', '4953     ', 'R MADRI', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('07.855-350', '4953     ', 'R MANAGUA', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('07.865-070', '4953     ', 'EST MANGUEIRAO,DO', 'CH S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('07.852-050', '4953     ', 'R MANOEL DO VALLE', 'VL MARTINHO                   ');
INSERT INTO cd_cep_br VALUES ('07.844-210', '4953     ', 'R MANOEL DOM', 'PRQ PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('07.862-170', '4953     ', 'R MANOEL PEREIRA SOBRINHO', 'PRQ MTE VERDE                 ');
INSERT INTO cd_cep_br VALUES ('07.860-130', '4953     ', 'R MAQUIAVEL', 'JD PROGRESSO A                ');
INSERT INTO cd_cep_br VALUES ('07.865-460', '4953     ', 'R MARANHAO', 'VL ELIZA                      ');
INSERT INTO cd_cep_br VALUES ('07.810-350', '4953     ', 'R MARCILIO DE OLIVEIRA COUTO', 'JD LUCIANA                    ');
INSERT INTO cd_cep_br VALUES ('07.807-160', '4953     ', 'R MARCOLINO JOSE DA ROSA', 'VL ROSALINA                   ');
INSERT INTO cd_cep_br VALUES ('07.857-190', '4953     ', 'R MARECHAL ARTHUR DA COSTA E SILVA', 'VL MACHADO                    ');
INSERT INTO cd_cep_br VALUES ('07.860-420', '4953     ', 'R MARECHAL BATISTA MASCARENHAS DE MORAES', 'VL LANFRANKI                  ');
INSERT INTO cd_cep_br VALUES ('07.809-230', '4953     ', 'R MARGARIDAS,DAS', 'PRQ S DELFA                   ');
INSERT INTO cd_cep_br VALUES ('07.807-220', '4953     ', 'R MARIA ALVES FEITOSA', 'VL HUMBELINA                  ');
INSERT INTO cd_cep_br VALUES ('07.845-120', '4953     ', 'R MARIA ANTONIETA', 'JD REIS                       ');
INSERT INTO cd_cep_br VALUES ('14.403-628', '5086     ', 'R A', 'JD ESPRAIADO                  ');
INSERT INTO cd_cep_br VALUES ('14.403-782', '5086     ', 'R A', 'BELV BANDEIRANTE              ');
INSERT INTO cd_cep_br VALUES ('14.402-620', '5086     ', 'R A', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('14.405-176', '5086     ', 'R A', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('14.407-750', '5086     ', 'AV A', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('14.404-005', '5086     ', 'R A', 'PRQ M NOVO                    ');
INSERT INTO cd_cep_br VALUES ('14.403-870', '5086     ', 'R A', 'JD T COLINAS                  ');
INSERT INTO cd_cep_br VALUES ('14.402-479', '5086     ', 'R AARAO ELIAS BORGES', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('14.401-264', '5086     ', 'R ABDALA ABRAO DAHER', 'RES BALDASSARI                ');
INSERT INTO cd_cep_br VALUES ('14.401-040', '5086     ', 'PC ABDALLA  MUSSA IBRAIM SALLOUN HAJEL', 'VL A KARDEC                   ');
INSERT INTO cd_cep_br VALUES ('14.402-104', '5086     ', 'R ABDENAGO FRANCISCO OLIVEIRA', 'JD PALMA                      ');
INSERT INTO cd_cep_br VALUES ('14.403-535', '5086     ', 'R ABDO BITTAR', 'JD LIBANO                     ');
INSERT INTO cd_cep_br VALUES ('14.402-489', '5086     ', 'R ABEL DE ANDRADE', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('14.401-261', '5086     ', 'R ABELARDO DOMENES RUBIO', 'RES BALDASSARI                ');
INSERT INTO cd_cep_br VALUES ('14.409-585', '5086     ', 'R ABELARDO RODRIGUES NOGUEIRA', 'C PETROPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('14.405-048', '5086     ', 'R ABILIO CARLOS DE VILHENA', 'JD ROSELANDIA                 ');
INSERT INTO cd_cep_br VALUES ('14.406-355', '5086     ', 'R ABILIO COUTINHO', 'S JOAQUIM                     ');
INSERT INTO cd_cep_br VALUES ('14.410-194', '5086     ', 'R ABILIO DE ANDRADE NOGUEIRA', 'JD M CARLO                    ');
INSERT INTO cd_cep_br VALUES ('14.407-510', '5086     ', 'R ABILIO LATUF', 'RES M JUNIOR                  ');
INSERT INTO cd_cep_br VALUES ('14.407-332', '5086     ', 'R ABRAHAO SAD', 'PRQ V LEPORACE I              ');
INSERT INTO cd_cep_br VALUES ('14.403-168', '5086     ', 'R ABRAHAO SALOMAO', 'VL MARTA                      ');
INSERT INTO cd_cep_br VALUES ('14.405-311', '5086     ', 'R ABRAO BITTAR', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('14.405-397', '5086     ', 'R ABRAO JORGE', 'JD INTEGRACAO                 ');
INSERT INTO cd_cep_br VALUES ('08.536-550', '4967     ', 'R TEREZA GONCALVES DE AGUIAR', 'JD ANGELINA                   ');
INSERT INTO cd_cep_br VALUES ('08.501-070', '4967     ', 'R THEREZA DEL CAMPI BASSAN', 'SIT PAREDAO                   ');
INSERT INTO cd_cep_br VALUES ('08.527-150', '4967     ', 'R TIO PATINHAS', 'PRQ DOURADO                   ');
INSERT INTO cd_cep_br VALUES ('08.530-300', '4967     ', 'R TIRADENTES', 'VL ANDEYARA                   ');
INSERT INTO cd_cep_br VALUES ('08.544-700', '4967     ', 'R TITO TEMPORIM', 'JD TEMPORIM                   ');
INSERT INTO cd_cep_br VALUES ('08.542-190', '4967     ', 'R TOCANTINS', 'C KEMEL                       ');
INSERT INTO cd_cep_br VALUES ('08.525-420', '4967     ', 'R TOME DE SOUZA', 'VL JAMIL                      ');
INSERT INTO cd_cep_br VALUES ('08.544-420', '4967     ', 'R TOMIO KATAGUIRI', 'JD PEROLA                     ');
INSERT INTO cd_cep_br VALUES ('08.536-520', '4967     ', 'R TRES', 'JD ANGELINA                   ');
INSERT INTO cd_cep_br VALUES ('08.530-330', '4967     ', 'R TREZE DE MAIO', 'VL ANDEYARA                   ');
INSERT INTO cd_cep_br VALUES ('08.544-120', '4967     ', 'R TRINTA E UM', 'VL S MARGARIDA                ');
INSERT INTO cd_cep_br VALUES ('08.502-140', '4967     ', 'R TRINTA E UM DE MARCO', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('08.505-100', '4967     ', 'R TUPA', 'JD S BENEDITO                 ');
INSERT INTO cd_cep_br VALUES ('08.534-130', '4967     ', 'R TUPINAMBAS', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('08.503-140', '4967     ', 'R UIRAPURUS , DOS', 'JD CASTELO                    ');
INSERT INTO cd_cep_br VALUES ('08.514-200', '4967     ', 'R UM', 'VL S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('08.511-000', '4967     ', 'R UM', 'CAMBIRI                       ');
INSERT INTO cd_cep_br VALUES ('08.532-410', '4967     ', 'R URUGUAI', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('08.504-100', '4967     ', 'R VALMI ALVES DOS SANTOS', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('08.535-310', '4967     ', 'R VALTER DE SOUZA COSTA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('08.544-340', '4967     ', 'R VALTER DUCCINI', 'JD GENTILE                    ');
INSERT INTO cd_cep_br VALUES ('08.542-370', '4967     ', 'R VALTER MIRANDA DE BITENCOURT', 'JD DEBORA                     ');
INSERT INTO cd_cep_br VALUES ('08.516-000', '4967     ', 'EST VELHA MOGI- SAO BERNARDO', 'CAMBIRI                       ');
INSERT INTO cd_cep_br VALUES ('08.505-580', '4967     ', 'R VENEZUELA', 'JD MELILO                     ');
INSERT INTO cd_cep_br VALUES ('08.532-200', '4967     ', 'R VEREADOR', 'VL TANQUINHO                  ');
INSERT INTO cd_cep_br VALUES ('08.540-130', '4967     ', 'R VEREADOR DANIEL RIENTE', 'JD NS CAMINHO                 ');
INSERT INTO cd_cep_br VALUES ('08.542-320', '4967     ', 'R VEREADOR JOAO BATISTA CAMILO NETO', 'JD L MAURO                    ');
INSERT INTO cd_cep_br VALUES ('08.532-650', '4967     ', 'R VEREADOR MANOEL SECUNDINO LEITE', 'JD AGLAE                      ');
INSERT INTO cd_cep_br VALUES ('08.542-070', '4967     ', 'R VEREADOR SEBASTIAO DE JESUS SOARES', 'VL JUREMA                     ');
INSERT INTO cd_cep_br VALUES ('08.510-200', '4967     ', 'R VEREANDOR SEBASTIAO FRANCISCO CHAGAS', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('08.543-050', '4967     ', 'R VICENTE CUSTODO DA SILVA', 'JD FREIRE                     ');
INSERT INTO cd_cep_br VALUES ('06.803-450', '4959     ', 'R DONA BERNADINA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.814-430', '4959     ', 'R DONA CONSTANCIA', 'JD S MARCOS                   ');
INSERT INTO cd_cep_br VALUES ('06.807-690', '4959     ', 'R DONA JOANINHA', 'JD MIMAS                      ');
INSERT INTO cd_cep_br VALUES ('07.943-090', '4952     ', 'R SAO CAETANO', 'JD ROSA                       ');
INSERT INTO cd_cep_br VALUES ('07.904-010', '4952     ', 'R SAO CARLOS', 'PRQ PAULISTA                  ');
INSERT INTO cd_cep_br VALUES ('07.944-150', '4952     ', 'R SAO JORGE', 'REC SORAYA                    ');
INSERT INTO cd_cep_br VALUES ('07.943-060', '4952     ', 'R SAO JUDAS', 'JD ROSA                       ');
INSERT INTO cd_cep_br VALUES ('08.532-500', '4967     ', 'R SAUDADES, DAS- ATE 193/194', 'JD LEILA                      ');
INSERT INTO cd_cep_br VALUES ('08.533-040', '4967     ', 'R SAUDADES, DAS- DE 195/196 AO FIM', 'VL TANQUINHO                  ');
INSERT INTO cd_cep_br VALUES ('08.544-310', '4967     ', 'R SEBASTIANA MENEZES DE JESUS', 'JD HELENA                     ');
INSERT INTO cd_cep_br VALUES ('14.406-800', '5086     ', 'AV NADIR ALVES PIMENTA', 'VL S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('14.407-492', '5086     ', 'R NAPIER DE SOUZA GALVAO', 'RES JD V CRUZ                 ');
INSERT INTO cd_cep_br VALUES ('14.409-367', '5086     ', 'R NARCIZO BORTOLETTO', 'PRQ HORTO                     ');
INSERT INTO cd_cep_br VALUES ('14.403-676', '5086     ', 'R NASSIF ABRAO', 'PRL JD A ROSA                 ');
INSERT INTO cd_cep_br VALUES ('14.403-536', '5086     ', 'R NASSIM MIGUEL', 'JD LIBANO                     ');
INSERT INTO cd_cep_br VALUES ('14.402-265', '5086     ', 'R NATAL', 'JD BRASILANDIA                ');
INSERT INTO cd_cep_br VALUES ('14.402-408', '5086     ', 'R NATAL GRANZOTTI', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('14.409-314', '5086     ', 'R MARIA MAFFEI RUBIO', 'PRQ HORTO                     ');
INSERT INTO cd_cep_br VALUES ('14.403-523', '5086     ', 'R MARIA MARCELINO DE OLIVEIRA', 'PRL VL APARECIDA II           ');
INSERT INTO cd_cep_br VALUES ('14.409-221', '5086     ', 'R MARIA MARTA JUNQUEIRA', 'PRQ D PEDRO I                 ');
INSERT INTO cd_cep_br VALUES ('14.403-117', '5086     ', 'R MARIA MARTINS DE ARAUJO', 'JD LIMA                       ');
INSERT INTO cd_cep_br VALUES ('14.409-340', '5086     ', 'R MARIA MORETTI', 'PRQ HORTO                     ');
INSERT INTO cd_cep_br VALUES ('14.407-107', '5086     ', 'R MARIA ODETE VEIGA PINHEIRO', 'JD PORTINARI                  ');
INSERT INTO cd_cep_br VALUES ('14.402-506', '5086     ', 'R MARIA OLIVEIRA LIMA', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('14.406-378', '5086     ', 'R MARIA PATROCINIA DE CARVALHO', 'VL PEDIGONI                   ');
INSERT INTO cd_cep_br VALUES ('14.405-390', '5086     ', 'R MARIA ROSA ALVES LEITE', 'JD INTEGRACAO                 ');
INSERT INTO cd_cep_br VALUES ('14.409-201', '5086     ', 'R MARIA TEREZA DE FREITAS CINTRA', 'PRL JD D A PETRAGLIA          ');
INSERT INTO cd_cep_br VALUES ('14.406-130', '5086     ', 'R MARIA VICTORIA BOHER', 'PRQ ESMERALDAS                ');
INSERT INTO cd_cep_br VALUES ('14.402-274', '5086     ', 'R MARIANA', 'PRL JD BRASILANDIA            ');
INSERT INTO cd_cep_br VALUES ('14.409-592', '5086     ', 'R MARIANO BARIONI', 'C PETROPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('14.406-596', '5086     ', 'R MARILDA ALVES COSTA', 'JD BONSUCESSO                 ');
INSERT INTO cd_cep_br VALUES ('14.409-364', '5086     ', 'R MARIO ARCHETTI', 'PRQ HORTO                     ');
INSERT INTO cd_cep_br VALUES ('14.406-580', '5086     ', 'R MARIO BARBOSA', 'JD BONSUCESSO                 ');
INSERT INTO cd_cep_br VALUES ('14.407-076', '5086     ', 'R MARIO CEZAR BARTOLI', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('14.405-034', '5086     ', 'R MARIO DAVID', 'JD ROSELANDIA                 ');
INSERT INTO cd_cep_br VALUES ('14.409-506', '5086     ', 'AV MARIO DE ANDRADE', 'MIRAMONTES                    ');
INSERT INTO cd_cep_br VALUES ('14.404-131', '5086     ', 'R MARIO JOSE FERREIRA', 'JD AEROPORTO II               ');
INSERT INTO cd_cep_br VALUES ('14.402-460', '5086     ', 'R MARIO MARTINS', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('14.403-384', '5086     ', 'R MARIO MENDES MINGOT', 'PRL VL S RITA                 ');
INSERT INTO cd_cep_br VALUES ('14.403-266', '5086     ', 'R MARIO NALINI JUNIOR', 'CH S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('14.407-380', '5086     ', 'R MARIO TEDESCO', 'PRQ V LEPORACE I              ');
INSERT INTO cd_cep_br VALUES ('14.409-015', '5086     ', 'R MARTIMINIANO FRANCISCO DE ANDRADE', 'JD BARAO                      ');
INSERT INTO cd_cep_br VALUES ('14.403-359', '5086     ', 'R MARTIN LUTHER KING', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('14.407-450', '5086     ', 'AV MARTINHO RIBEIRO', 'RES JD V CRUZ                 ');
INSERT INTO cd_cep_br VALUES ('14.407-300', '5086     ', 'AV MARTINHO RIBEIRO', 'PRQ V LEPORACE I              ');
INSERT INTO cd_cep_br VALUES ('14.409-304', '5086     ', 'R MARTINS MMDC', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('14.402-345', '5086     ', 'R MARY NOGUEIRA RIBEIRO FERREIRA', 'JD S LUIZ II                  ');
INSERT INTO cd_cep_br VALUES ('14.407-113', '5086     ', 'R MATEIA OLIVEIRA LOPES', 'JD PORTINARI                  ');
INSERT INTO cd_cep_br VALUES ('07.991-130', '4952     ', 'R TREZE', 'JD ROSA                       ');
INSERT INTO cd_cep_br VALUES ('07.945-030', '4952     ', 'R TREZE', 'JD ARPOADOR                   ');
INSERT INTO cd_cep_br VALUES ('07.980-120', '4952     ', 'R TREZE', 'REC FELIZ                     ');
INSERT INTO cd_cep_br VALUES ('07.953-140', '4952     ', 'R TREZE', 'JD VASSOURAS II               ');
INSERT INTO cd_cep_br VALUES ('07.932-120', '4952     ', 'R TREZE', 'PRQ SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('07.951-180', '4952     ', 'R TREZE', 'JD SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('07.957-120', '4952     ', 'R TREZE', 'JD VASSOURAS                  ');
INSERT INTO cd_cep_br VALUES ('07.946-100', '4952     ', 'R TRINTA', 'JD ARPOADOR                   ');
INSERT INTO cd_cep_br VALUES ('07.953-080', '4952     ', 'R SEIS', 'JD VASSOURAS II               ');
INSERT INTO cd_cep_br VALUES ('07.932-070', '4952     ', 'R SEIS', 'PRQ SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('07.950-220', '4952     ', 'R SEIS', 'JD ANTOMAR                    ');
INSERT INTO cd_cep_br VALUES ('07.952-200', '4952     ', 'R SEIS', 'JD VASSOURAS                  ');
INSERT INTO cd_cep_br VALUES ('07.913-110', '4952     ', 'R SEIS', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('07.920-080', '4952     ', 'R SEIS', 'JD GENNARI                    ');
INSERT INTO cd_cep_br VALUES ('07.914-250', '4952     ', 'R SENADOR FEIJO', 'VL PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('07.994-080', '4952     ', 'R SENEGAL', 'CHS R S ALEIXO                ');
INSERT INTO cd_cep_br VALUES ('07.906-080', '4952     ', 'R SENZALA,DA', 'RES C GRANDE I                ');
INSERT INTO cd_cep_br VALUES ('07.941-050', '4952     ', 'AV SERGIPE', 'PRQ C VINTE                   ');
INSERT INTO cd_cep_br VALUES ('07.929-000', '4952     ', 'R SERINGUEIRAS,DAS', 'JARDIM                        ');
INSERT INTO cd_cep_br VALUES ('07.995-210', '4952     ', 'R SERRA DA MANTIQUEIRA', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('07.995-180', '4952     ', 'R SERRA DO CANADA', 'JD S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('07.995-190', '4952     ', 'R SERRA DO ESPINHACO', 'JD S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('07.995-280', '4952     ', 'R SERRA DO MARACAJU', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('07.995-220', '4952     ', 'R SERRA DO TABATINGA', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('07.994-150', '4952     ', 'R SERRA DOS CAIAPOS', 'JD OLGA                       ');
INSERT INTO cd_cep_br VALUES ('07.985-150', '4952     ', 'R SERRA DOS CAIPOS', 'JD OLGA                       ');
INSERT INTO cd_cep_br VALUES ('07.994-160', '4952     ', 'R SERRA DOS CARAJAS', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('07.995-250', '4952     ', 'R SERRA DOS DOURADOS', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('07.995-270', '4952     ', 'R SERRA DOS PIRINEUS', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('07.995-240', '4952     ', 'R SERRA FORMOSA', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('07.995-260', '4952     ', 'R SERRA GERAL', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('07.995-230', '4952     ', 'R SERRA GRANDE', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('07.996-150', '4952     ', 'R SETE', 'CH MARTHA                     ');
INSERT INTO cd_cep_br VALUES ('07.992-070', '4952     ', 'R SETE', 'JD OLGA                       ');
INSERT INTO cd_cep_br VALUES ('07.945-080', '4952     ', 'R SETE', 'JD ARPOADOR                   ');
INSERT INTO cd_cep_br VALUES ('07.920-040', '4952     ', 'R SETE', 'JD GENNARI                    ');
INSERT INTO cd_cep_br VALUES ('07.955-070', '4952     ', 'R SETE', 'JD VASSOURAS II               ');
INSERT INTO cd_cep_br VALUES ('07.932-130', '4952     ', 'R SETE', 'PRQ SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('07.950-230', '4952     ', 'R SETE', 'JD ANTOMAR                    ');
INSERT INTO cd_cep_br VALUES ('07.952-190', '4952     ', 'R SETE', 'JD VASSOURAS                  ');
INSERT INTO cd_cep_br VALUES ('07.913-090', '4952     ', 'R SETE', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('07.911-050', '4952     ', 'R SETE DE SETEMBRO', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('07.936-020', '4952     ', 'R SILVESTRE I', 'JD N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('07.914-040', '4952     ', 'R SILVIO BUENO', 'VL HELOISA                    ');
INSERT INTO cd_cep_br VALUES ('07.942-300', '4952     ', 'R SILVIO ROMERO- DE 801/802 AO FIM', 'CHS R S ALEIXO                ');
INSERT INTO cd_cep_br VALUES ('07.951-080', '4952     ', 'R SILVIO ROMERO ATE 799/800', 'JD SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('07.995-150', '4952     ', 'AV SANTA CATARINA', 'JD S CATARINA                 ');
INSERT INTO cd_cep_br VALUES ('07.996-100', '4952     ', 'R SANTA CECILIA', 'RES S LUIS                    ');
INSERT INTO cd_cep_br VALUES ('07.957-020', '4952     ', 'AV SANTA FE', 'REC REGINA                    ');
INSERT INTO cd_cep_br VALUES ('07.943-000', '4952     ', 'R SANTA GERTRUDES', 'JD ROSA                       ');
INSERT INTO cd_cep_br VALUES ('07.996-050', '4952     ', 'R SANTA HELENA', 'RES S LUIS                    ');
INSERT INTO cd_cep_br VALUES ('07.996-000', '4952     ', 'R SANTA IFIGENIA', 'RES S LUIS                    ');
INSERT INTO cd_cep_br VALUES ('07.996-140', '4952     ', 'R SANTA INES', 'RES S LUIS                    ');
INSERT INTO cd_cep_br VALUES ('07.943-030', '4952     ', 'R SANTA IZILDINHA', 'JD ROSA                       ');
INSERT INTO cd_cep_br VALUES ('07.996-060', '4952     ', 'R SANTA LUCIA', 'RES S LUIS                    ');
INSERT INTO cd_cep_br VALUES ('07.996-040', '4952     ', 'R SANTA LUIZA', 'RES S LUIS                    ');
INSERT INTO cd_cep_br VALUES ('07.996-030', '4952     ', 'R SANTA MADALENA', 'RES S LUIS                    ');
INSERT INTO cd_cep_br VALUES ('07.996-010', '4952     ', 'R SANTA RITA', 'RES S LUIS                    ');
INSERT INTO cd_cep_br VALUES ('07.996-020', '4952     ', 'R SANTA TEREZINHA', 'RES S LUIS                    ');
INSERT INTO cd_cep_br VALUES ('07.902-200', '4952     ', 'R SANTIAGO DANTAS', 'JD R LEVORIN                  ');
INSERT INTO cd_cep_br VALUES ('07.943-020', '4952     ', 'R SANTO AGOSTINHO', 'JD ROSA                       ');
INSERT INTO cd_cep_br VALUES ('14.409-540', '5086     ', 'R JOSE MARCIANO VIEIRA', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('14.403-397', '5086     ', 'R JOSE MARIA DE MELLO', 'VL REGINA                     ');
INSERT INTO cd_cep_br VALUES ('14.409-267', '5086     ', 'R JOSE MARIA JACINTO REBELO', 'JD REDENTOR                   ');
INSERT INTO cd_cep_br VALUES ('07.941-040', '4952     ', 'R GUANABARA', 'PRQ C VINTE                   ');
INSERT INTO cd_cep_br VALUES ('07.901-060', '4952     ', 'R GUARANI', 'B ESTACAO                     ');
INSERT INTO cd_cep_br VALUES ('07.944-160', '4952     ', 'R SAO LAZARO', 'REC SORAYA                    ');
INSERT INTO cd_cep_br VALUES ('07.943-110', '4952     ', 'R SAO LUCAS', 'VL SILEIA                     ');
INSERT INTO cd_cep_br VALUES ('07.941-100', '4952     ', 'R SAO LUIS', 'PRQ C VINTE                   ');
INSERT INTO cd_cep_br VALUES ('07.943-010', '4952     ', 'R SAO MATEUS', 'JD ROSA                       ');
INSERT INTO cd_cep_br VALUES ('13.616-398', '5000     ', 'R HILDA TORRES DONADEL', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('13.611-238', '5000     ', 'R HINOCENCIO BERTOGNA', 'JD S MARTA                    ');
INSERT INTO cd_cep_br VALUES ('13.610-660', '5000     ', 'R HORMINDO DE QUEIROZ', 'JD EROISI                     ');
INSERT INTO cd_cep_br VALUES ('13.612-090', '5000     ', 'R HORTENCIAS, DAS', 'JD N LEME                     ');
INSERT INTO cd_cep_br VALUES ('13.613-160', '5000     ', 'R HUGO ANTEGHINI', 'JD BOSQUE                     ');
INSERT INTO cd_cep_br VALUES ('13.611-469', '5000     ', 'R HUMBERTO DE CAMPOS', 'VL BANCARIA                   ');
INSERT INTO cd_cep_br VALUES ('13.616-410', '5000     ', 'R IBRAIN NOBRE', 'JD S MARTA                    ');
INSERT INTO cd_cep_br VALUES ('13.610-380', '5000     ', 'R IDA MORALES', 'JD AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('13.617-579', '5000     ', 'R IGNACIO ZAGO VILLA', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.617-230', '5000     ', 'R IMPERATRIZ LEOPOLDINA', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('13.610-589', '5000     ', 'R INDEPENDENCIA, DA', 'VL BANCARIA                   ');
INSERT INTO cd_cep_br VALUES ('13.610-619', '5000     ', 'R IPIRANGA', 'VL BANCARIA                   ');
INSERT INTO cd_cep_br VALUES ('13.615-170', '5000     ', 'R IRMA DIVA PATARRA', 'VL SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('13.617-067', '5000     ', 'R IRMA SILVIA RAUBUCH', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('13.614-080', '5000     ', 'R ISACO FIOCO', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('13.611-129', '5000     ', 'R ISIS FERNANDES', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.615-660', '5000     ', 'R JABURUS, DOS', 'JD S JOAQUIM                  ');
INSERT INTO cd_cep_br VALUES ('13.616-359', '5000     ', 'R JACARANDA', 'JD PRESIDENTE                 ');
INSERT INTO cd_cep_br VALUES ('13.610-540', '5000     ', 'R JACINTO FIOCCO', 'JD EROISI                     ');
INSERT INTO cd_cep_br VALUES ('13.610-419', '5000     ', 'R JACINTO ZORZO', 'JD CAPITOLIO                  ');
INSERT INTO cd_cep_br VALUES ('13.615-280', '5000     ', 'R JACOB KLEIN', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('13.612-080', '5000     ', 'R JASMINS, DOS', 'JD N LEME                     ');
INSERT INTO cd_cep_br VALUES ('13.617-260', '5000     ', 'R JOAO ARRAIS SERODIO', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('13.617-660', '5000     ', 'AV JOAO ARRAIS SERODIO FILHO', 'JD ELOISA                     ');
INSERT INTO cd_cep_br VALUES ('13.610-150', '5000     ', 'R JOAO BATISTA PRADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.615-130', '5000     ', 'R JOAO BONFANTI', 'VL SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('13.616-250', '5000     ', 'R FLORIANO HEIFFIG', 'JD PRIMAVERA - GOVER          ');
INSERT INTO cd_cep_br VALUES ('13.614-129', '5000     ', 'R FRANCISCO ALVES DE OLIVEIRA', 'VL JOEST                      ');
INSERT INTO cd_cep_br VALUES ('13.611-220', '5000     ', 'R FRANCISCO ANITELLI', 'JD S PAULA                    ');
INSERT INTO cd_cep_br VALUES ('13.617-280', '5000     ', 'AV FRANCISCO CHINICCI', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('13.611-209', '5000     ', 'R FRANCISCO DOS REIS', 'JD S MARTA                    ');
INSERT INTO cd_cep_br VALUES ('13.615-540', '5000     ', 'R FRANCISCO GARCIA', 'CJ HAB F MARCHI               ');
INSERT INTO cd_cep_br VALUES ('13.614-070', '5000     ', 'R FRANCISCO HABERMANN', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('13.615-060', '5000     ', 'R FRANCISCO JOSE DE MORI', 'VL SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('13.610-640', '5000     ', 'R FRANCISCO LOMBARDI', 'JD EROISI                     ');
INSERT INTO cd_cep_br VALUES ('13.616-190', '5000     ', 'R FRANCISCO LOPES SILVA', 'JD GOVERNADOR                 ');
INSERT INTO cd_cep_br VALUES ('13.616-260', '5000     ', 'R FRANCISCO MASCARIM', 'JD GOVERNADOR                 ');
INSERT INTO cd_cep_br VALUES ('13.616-200', '5000     ', 'R FRANCISCO MEDEIROS', 'JD GOVERNADOR                 ');
INSERT INTO cd_cep_br VALUES ('13.056-184', '4802     ', 'R JOAQUIM LOPES GONSALVES', 'JD S P VIRACOPOS              ');
INSERT INTO cd_cep_br VALUES ('13.060-161', '4802     ', 'R JOAQUIM LOURENCO DE GODOY', 'JD N C ELISIOS                ');
INSERT INTO cd_cep_br VALUES ('13.080-470', '4802     ', 'R JOAQUIM MANUEL DE MACEDO', 'JD S GENEBRA                  ');
INSERT INTO cd_cep_br VALUES ('13.053-037', '4802     ', 'R JOAQUIM MIGUEL DO NASCIMENTO', 'JD N AMERICA                  ');
INSERT INTO cd_cep_br VALUES ('13.097-340', '4802     ', 'R JOAQUIM MONTEIRO RAPHAEL', 'JD N YORK                     ');
INSERT INTO cd_cep_br VALUES ('13.032-610', '4802     ', 'R JOAQUIM MOTTA', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.060-334', '4802     ', 'R JOAO PAULA DE ANDRADE', 'JD ROSEIRA                    ');
INSERT INTO cd_cep_br VALUES ('13.087-771', '4802     ', 'R JOAO PAVIN', 'PRQ AT TAQUARAL               ');
INSERT INTO cd_cep_br VALUES ('13.053-610', '4802     ', 'R JOAO PEDRO CAUSSO', 'JD FERNANDA                   ');
INSERT INTO cd_cep_br VALUES ('13.085-310', '4802     ', 'R JOAO PEDROSO', 'F J FERES                     ');
INSERT INTO cd_cep_br VALUES ('13.020-021', '4802     ', 'AV JOAO PENIDO BOURNIER', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.084-500', '4802     ', 'R JOAO PEREIRA LOPES', 'VL S ISABEL                   ');
INSERT INTO cd_cep_br VALUES ('13.045-102', '4802     ', 'R JOAO PEREIRA TERRA', 'JD PITA                       ');
INSERT INTO cd_cep_br VALUES ('13.054-244', '4802     ', 'R JOAO PERINE', 'DIC III (CJ HAB R NOVAES)     ');
INSERT INTO cd_cep_br VALUES ('13.058-368', '4802     ', 'R JOAO PESSINI', 'JD LISA                       ');
INSERT INTO cd_cep_br VALUES ('13.105-520', '4802     ', 'R JOAO PESSOA', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.091-590', '4802     ', 'R JOAO PIRES DE OLIVEIRA FREICHAS', 'JD B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('13.054-370', '4802     ', 'AV JOAO PRATAVIEIRA', 'PRQ V ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('13.087-530', '4802     ', 'R JOAO PREDA', 'FAZ S CANDIDA                 ');
INSERT INTO cd_cep_br VALUES ('13.105-086', '4802     ', 'R JOAO PUGGINA', 'JD CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('13.065-190', '4802     ', 'R JOAO PURCHIO', 'PRQ V NORTE                   ');
INSERT INTO cd_cep_br VALUES ('13.085-120', '4802     ', 'R JOAO QUAIATI', 'CH S MARGARIDA                ');
INSERT INTO cd_cep_br VALUES ('13.096-340', '4802     ', 'R JOAO RAMALHO', 'VL LEMOS                      ');
INSERT INTO cd_cep_br VALUES ('13.090-470', '4802     ', 'R JOAO RIBAS D AVILA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.091-190', '4802     ', 'R JOAO RODOLFO FORSTER', 'JD B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('13.063-240', '4802     ', 'R JOAO RODRIGUES SERRA', 'JD EULINA                     ');
INSERT INTO cd_cep_br VALUES ('13.082-000', '4802     ', 'R JOAO RONZELLA', 'JD S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('13.054-691', '4802     ', 'R JOAO RUFINO DE OLIVEIRA', 'DIC VI                        ');
INSERT INTO cd_cep_br VALUES ('13.098-106', '4802     ', 'R JOAO SALIM', 'PRQ XANGRILA                  ');
INSERT INTO cd_cep_br VALUES ('13.105-804', '4802     ', 'R JOAO SCARPARO NETO', 'C M N DAME                    ');
INSERT INTO cd_cep_br VALUES ('13.044-120', '4802     ', 'R JOAO SEBASTIAO GOMES', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.052-419', '4802     ', 'R JOAO SIGRIST', 'LOT A TELESP                  ');
INSERT INTO cd_cep_br VALUES ('13.033-060', '4802     ', 'R JOAO SILVEIRA BELO', 'CH CNEO                       ');
INSERT INTO cd_cep_br VALUES ('13.085-858', '4802     ', 'R JOAO SIMOES DA FONSECA', 'LOT RES B CAFE                ');
INSERT INTO cd_cep_br VALUES ('13.076-059', '4802     ', 'PC JOAO SOLIGO', 'N TAQUARAL                    ');
INSERT INTO cd_cep_br VALUES ('13.076-270', '4802     ', 'R JOAO STANIS', 'TAQUARAL                      ');
INSERT INTO cd_cep_br VALUES ('13.046-260', '4802     ', 'R JOAO SULINSKI', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('13.035-180', '4802     ', 'R JOAO TEODORO', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.059-040', '4802     ', 'R JOAO THEODORO DE OLIVEIRA', 'JD FLORENCE                   ');
INSERT INTO cd_cep_br VALUES ('13.051-105', '4802     ', 'R JOAO TONOLI', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.056-636', '4802     ', 'R JOAO TOSELLO', 'REC SOL II                    ');
INSERT INTO cd_cep_br VALUES ('13.087-540', '4802     ', 'R JOAO VEDOVELLO', 'FAZ S CANDIDA                 ');
INSERT INTO cd_cep_br VALUES ('13.032-510', '4802     ', 'R JOAO VIRGILIO BAPTISTA', 'VL IAPI                       ');
INSERT INTO cd_cep_br VALUES ('13.058-370', '4802     ', 'R JOAO ZULLO', 'JD LISA                       ');
INSERT INTO cd_cep_br VALUES ('13.069-107', '4802     ', 'R JOAO GALVAO ANDERSON', 'T I CARGAS (TIC)              ');
INSERT INTO cd_cep_br VALUES ('13.097-330', '4802     ', 'R JOAO GILBERTO PENNA SIVIERI', 'JD TAMOIO                     ');
INSERT INTO cd_cep_br VALUES ('13.059-127', '4802     ', 'R JOAO GUALBERTO CALATRONI', 'RES COSMOS I                  ');
INSERT INTO cd_cep_br VALUES ('13.052-221', '4802     ', 'R JOAO GUIDOTTI', 'VL AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('13.031-292', '4802     ', 'R JOAO GUIMARAES BAHIA', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('13.083-400', '4802     ', 'R JOAO GUIMARAES ROSA', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('13.092-220', '4802     ', 'R JOAO GUMERCINDO GUIMARAES', 'G R IAPC                      ');
INSERT INTO cd_cep_br VALUES ('13.033-380', '4802     ', 'R JOAO GUTEMBERG', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('13.058-016', '4802     ', 'R JOAO INACIO', 'CJ HAB PRQ ITAJAI             ');
INSERT INTO cd_cep_br VALUES ('13.036-180', '4802     ', 'AV JOAO JORGE', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.050-140', '4802     ', 'R JOAO JOSE PEREIRA', 'JD A CONTINENTAL              ');
INSERT INTO cd_cep_br VALUES ('13.083-410', '4802     ', 'R JOAO LEME', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('13.105-530', '4802     ', 'R JOAO LEONE', 'JD ROSANA                     ');
INSERT INTO cd_cep_br VALUES ('13.060-453', '4802     ', 'R JOAO LOPES FILHO', 'JD N C ELISIOS                ');
INSERT INTO cd_cep_br VALUES ('13.050-806', '4802     ', 'R JOAO LUCHINO', 'JD CAPIVARI                   ');
INSERT INTO cd_cep_br VALUES ('13.098-240', '4802     ', 'R JOAO LUCIO PATAGIBAS LAMAS', 'LOT C GARGANTILHAS            ');
INSERT INTO cd_cep_br VALUES ('08.532-670', '4967     ', 'R RIO GRANDE DO SUL', 'JD AGLAE                      ');
INSERT INTO cd_cep_br VALUES ('07.903-140', '4952     ', 'R GUARUJA', 'VL SUICA                      ');
INSERT INTO cd_cep_br VALUES ('07.998-050', '4952     ', 'R GUATEMALA', 'JD B AIRES                    ');
INSERT INTO cd_cep_br VALUES ('07.985-140', '4952     ', 'AV GUAXUPE', 'JD ALEGRIA                    ');
INSERT INTO cd_cep_br VALUES ('07.930-030', '4952     ', 'R GUILHERME', 'JD N S APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('09.361-380', '4989     ', 'R CICERO RODRIGUES DA SILVA', 'VL MERCEDES                   ');
INSERT INTO cd_cep_br VALUES ('09.340-560', '4989     ', 'R CINCINATO BRAGA', 'JD ESTRELA                    ');
INSERT INTO cd_cep_br VALUES ('09.390-780', '4989     ', 'R CINCO', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('09.330-380', '4989     ', 'R CINCO', 'JD LUZITANO                   ');
INSERT INTO cd_cep_br VALUES ('09.321-530', '4989     ', 'R CINEASTA GLAUBER ROCHA', 'JD ZAIRA                      ');
INSERT INTO cd_cep_br VALUES ('09.330-643', '4989     ', 'R CLAUDIA DA SILVA AGGIO', 'JD COLUMBIA                   ');
INSERT INTO cd_cep_br VALUES ('09.310-770', '4989     ', 'R CLAUDIO MERIQUE', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('09.320-450', '4989     ', 'R CLAUDIO SAVIETTO', 'JD ZAIRA                      ');
INSERT INTO cd_cep_br VALUES ('09.350-200', '4989     ', 'R CLEMENTE PEREIRA', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('09.341-010', '4989     ', 'R CLODOALDO BRANCO DA SILVA', 'JD ITAPEVA                    ');
INSERT INTO cd_cep_br VALUES ('09.370-620', '4989     ', 'AV CLODOALDO PORTUGAL CARIBE', 'VL A BRASIL                   ');
INSERT INTO cd_cep_br VALUES ('09.320-031', '4989     ', 'PC CLOVIS BEVILACQUA', 'VL EMILIO                     ');
INSERT INTO cd_cep_br VALUES ('09.350-130', '4989     ', 'R COCKRANE', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('09.350-590', '4989     ', 'R COLOMBIA', 'PRQ AMERICAS                  ');
INSERT INTO cd_cep_br VALUES ('09.380-200', '4989     ', 'AV COMENDADOR WOLTHRS', 'CAPUAVA                       ');
INSERT INTO cd_cep_br VALUES ('09.390-031', '4989     ', 'PC CONDE FRANCISCO MATARAZZO', 'VL AUGUSTO                    ');
INSERT INTO cd_cep_br VALUES ('09.340-380', '4989     ', 'R CONSTANTE DELLA MARIGA', 'JD MAUA                       ');
INSERT INTO cd_cep_br VALUES ('09.330-801', '4989     ', 'R CORA CORALINA', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('09.310-550', '4989     ', 'R CORIFEU DE AZEVEDO MARQUES', 'VL BOCAINA                    ');
INSERT INTO cd_cep_br VALUES ('09.371-050', '4989     ', 'R CORONEL HERCULANO DE CARVALHO', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('09.371-180', '4989     ', 'R CORONEL JOAO ALBUQUERQUE LINS DE BARROS', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('09.371-350', '4989     ', 'R CORONEL MANOEL RABELO', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('09.351-120', '4989     ', 'R COSTA RICA', 'PRQ AMERICAS                  ');
INSERT INTO cd_cep_br VALUES ('09.361-150', '4989     ', 'R CRAVOS, DOS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('09.390-260', '4989     ', 'R CRUZEIRO DO SUL', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('09.351-030', '4989     ', 'R CUBA', 'PRQ AMERICAS                  ');
INSERT INTO cd_cep_br VALUES ('09.390-570', '4989     ', 'R CURITIBA', 'JD PARANAVAI                  ');
INSERT INTO cd_cep_br VALUES ('09.311-015', '4989     ', 'R CURUCA', 'JD S LIDIA                    ');
INSERT INTO cd_cep_br VALUES ('09.320-160', '4989     ', 'R CUSTODIA MARIA DOS SANTOS', 'VL AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('09.330-800', '4989     ', 'R D', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('09.360-670', '4989     ', 'R DANIEL BRUZAMOLINO', 'JD ANCHIETA                   ');
INSERT INTO cd_cep_br VALUES ('09.321-095', '4989     ', 'R DANIELA PEREZ', 'JD ZAIRA                      ');
INSERT INTO cd_cep_br VALUES ('09.360-325', '4989     ', 'R DARCI TORRES', 'JD S LUCAS                    ');
INSERT INTO cd_cep_br VALUES ('09.360-126', '4989     ', 'TV CARLOS ALBERTO VARGAS ALCANTARA MOURA', 'JD GUAPITUBA                  ');
INSERT INTO cd_cep_br VALUES ('09.370-010', '4989     ', 'R CARLOS AVANCINI', 'JD PILAR                      ');
INSERT INTO cd_cep_br VALUES ('09.320-200', '4989     ', 'R CARLOS CHAGAS', 'VL EMILIO                     ');
INSERT INTO cd_cep_br VALUES ('09.371-310', '4989     ', 'R CARLOS DE CAMPOS', 'PRQ S VICENTE                 ');
INSERT INTO cd_cep_br VALUES ('09.310-310', '4989     ', 'R CARLOS DE LAET', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('07.830-150', '4953     ', 'R MARIA MAGALHAES RODRIGUES', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('07.858-170', '4953     ', 'R MARIA MUNHOZ VAQUEIRA', 'PRQ MUNHOS                    ');
INSERT INTO cd_cep_br VALUES ('07.808-140', '4953     ', 'R MARIA REGINA ORTIZ DE CAMARGO', 'JD ALICE                      ');
INSERT INTO cd_cep_br VALUES ('07.808-240', '4953     ', 'R MARIA ROSA LIRUSSI', 'JD ALICE                      ');
INSERT INTO cd_cep_br VALUES ('07.803-230', '4953     ', 'R MARILIA', 'C FAZ BELEM                   ');
INSERT INTO cd_cep_br VALUES ('07.852-030', '4953     ', 'R MARINO TARDELLI', 'VL MARTINHO                   ');
INSERT INTO cd_cep_br VALUES ('07.840-080', '4953     ', 'R MARQUESA DE SANTOS', 'VL BAZU                       ');
INSERT INTO cd_cep_br VALUES ('07.847-010', '4953     ', 'AV MARROCOS', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('07.808-050', '4953     ', 'R MARTE ROSA SCOZANO', 'VL OLINDA                     ');
INSERT INTO cd_cep_br VALUES ('07.849-150', '4953     ', 'R MARTIM AFONSO DE SOUZA', 'JD C LIBANO                   ');
INSERT INTO cd_cep_br VALUES ('07.803-040', '4953     ', 'R MARTINS FONTES', 'C FAZ BELEM                   ');
INSERT INTO cd_cep_br VALUES ('07.857-150', '4953     ', 'R MAUA', 'VL MACHADO                    ');
INSERT INTO cd_cep_br VALUES ('07.858-100', '4953     ', 'R JOSE MUNHOZ', 'PRQ MUNHOS                    ');
INSERT INTO cd_cep_br VALUES ('07.807-090', '4953     ', 'R JOSE NICODENO', 'VL ROSALINA                   ');
INSERT INTO cd_cep_br VALUES ('07.850-330', '4953     ', 'R JOSE PATROCINIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('07.858-020', '4953     ', 'R JOSE PRIMO LERUSSI', 'PRQ MUNHOS                    ');
INSERT INTO cd_cep_br VALUES ('07.855-060', '4953     ', 'R JOSE QUINTANILHA', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('07.803-090', '4953     ', 'R JOSE ROBERTO ROSA', 'C FAZ BELEM                   ');
INSERT INTO cd_cep_br VALUES ('07.861-150', '4953     ', 'R JOSE SEIXAS VIEIRA', 'VL LANFRANKI                  ');
INSERT INTO cd_cep_br VALUES ('07.858-050', '4953     ', 'R JOSE VICENTE BONILHA', 'PRQ MUNHOS                    ');
INSERT INTO cd_cep_br VALUES ('07.858-550', '4953     ', 'R JOSIAS DE SOUZA LIMA', 'VL RAMOS                      ');
INSERT INTO cd_cep_br VALUES ('07.857-210', '4953     ', 'R JULIO DE MESQUITA FILHO', 'VL MACHADO                    ');
INSERT INTO cd_cep_br VALUES ('07.840-090', '4953     ', 'R JULIO MESQUITA', 'VL BAZU                       ');
INSERT INTO cd_cep_br VALUES ('07.810-410', '4953     ', 'R JULIO PRESTES', 'JD LUCIANA                    ');
INSERT INTO cd_cep_br VALUES ('07.860-300', '4953     ', 'R JULIO VERNE', 'JD PROGRESSO A                ');
INSERT INTO cd_cep_br VALUES ('07.849-130', '4953     ', 'R JUPITER', 'VL IRMA                       ');
INSERT INTO cd_cep_br VALUES ('07.861-080', '4953     ', 'AV JUSCELINO KUBITSCHEK DE OLIVEIRA', 'VL LANFRANKI                  ');
INSERT INTO cd_cep_br VALUES ('07.807-030', '4953     ', 'R JUSTINO ANZELOTTI', 'VL BAZU                       ');
INSERT INTO cd_cep_br VALUES ('07.801-110', '4953     ', 'R JUVENAL GOMES DO MONTE', 'C FAZ BELEM                   ');
INSERT INTO cd_cep_br VALUES ('07.860-340', '4953     ', 'R KACILDA', 'PRQ LANEL                     ');
INSERT INTO cd_cep_br VALUES ('07.810-310', '4953     ', 'R KONRAD ADENAVER', 'JD LUCIANA                    ');
INSERT INTO cd_cep_br VALUES ('07.865-060', '4953     ', 'EST LAGO DO', 'CH S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('07.858-510', '4953     ', 'PC LAMOS', 'VL RAMOS                      ');
INSERT INTO cd_cep_br VALUES ('07.858-200', '4953     ', 'R LANCHANIA', 'VL C TULIO                    ');
INSERT INTO cd_cep_br VALUES ('07.860-180', '4953     ', 'AV LANEL', 'PRQ LANEL                     ');
INSERT INTO cd_cep_br VALUES ('07.804-000', '4953     ', 'R LAZARO ROQUE', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('07.810-180', '4953     ', 'EST LAZARO VAZ DE COES', 'JD LUCIANA                    ');
INSERT INTO cd_cep_br VALUES ('07.860-360', '4953     ', 'R LEON', 'PRQ LANEL                     ');
INSERT INTO cd_cep_br VALUES ('07.855-030', '4953     ', 'R LEONILDA BALDIM', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('07.858-030', '4953     ', 'R LEONOR BUENO DE MORAES', 'VL C TULIO                    ');
INSERT INTO cd_cep_br VALUES ('07.852-120', '4953     ', 'R LEOPOLDO MACHADO', 'JD BENINTENDI                 ');
INSERT INTO cd_cep_br VALUES ('07.840-260', '4953     ', 'R LETICIA', 'JD UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('07.847-140', '4953     ', 'AV LIBIA', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('07.808-080', '4953     ', 'R LIDIA DOS SANTOS', 'JD ALICE                      ');
INSERT INTO cd_cep_br VALUES ('07.855-300', '4953     ', 'R LIMA', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('07.810-220', '4953     ', 'R LIMOEIROS', 'JD LUCIANA                    ');
INSERT INTO cd_cep_br VALUES ('07.854-050', '4953     ', 'R LISBOA', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('07.856-110', '4953     ', 'R LOURENCIO MARQUES', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('07.855-160', '4953     ', 'R LUIZ COUTINHO DE ABREU', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('07.852-010', '4953     ', 'R LUIZ DE CAMOES', 'VL MARTINHO                   ');
INSERT INTO cd_cep_br VALUES ('07.840-220', '4953     ', 'R JACI', 'JD S FILOMENA                 ');
INSERT INTO cd_cep_br VALUES ('07.857-080', '4953     ', 'R JAIME DUPRAT', 'VL RAMOS                      ');
INSERT INTO cd_cep_br VALUES ('07.859-030', '4953     ', 'R JAIR ANTONIO BERALDES', 'P ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('07.807-080', '4953     ', 'R JOANA ASSENCO ANZELLOTTI', 'VL ROSALINA                   ');
INSERT INTO cd_cep_br VALUES ('07.850-270', '4953     ', 'R JOAO DE BARROS', 'VL F TULIO                    ');
INSERT INTO cd_cep_br VALUES ('07.810-230', '4953     ', 'R JOAO DE OLIVEIRA COUTO', 'JD LUCIANA                    ');
INSERT INTO cd_cep_br VALUES ('08.537-020', '4967     ', 'TV VIRGINIA NILES DA SILVA', 'VL ANDREA                     ');
INSERT INTO cd_cep_br VALUES ('08.535-340', '4967     ', 'R VISTA ALEGRE', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('08.535-240', '4967     ', 'R VITORIA BEHATI', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('08.534-250', '4967     ', 'R VITORIA HELENA', 'VL ZITA                       ');
INSERT INTO cd_cep_br VALUES ('08.533-050', '4967     ', 'TV SAUDADES, DAS', 'VL TANQUINHO                  ');
INSERT INTO cd_cep_br VALUES ('13.084-639', '4802     ', 'PC NURA MUSSI DE CAMARGO PENTEADO', 'JD S GENEBRA                  ');
INSERT INTO cd_cep_br VALUES ('13.053-250', '4802     ', 'AV O', 'VL PALMEIRAS II               ');
INSERT INTO cd_cep_br VALUES ('13.053-240', '4802     ', 'AV O', 'VL PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.069-095', '4802     ', 'R O', 'VL S MARTINI                  ');
INSERT INTO cd_cep_br VALUES ('13.105-604', '4802     ', 'R O', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('14.401-024', '5086     ', 'R PROFESSOR GERALDO FORONI', 'PRQ T COLINAS                 ');
INSERT INTO cd_cep_br VALUES ('14.402-420', '5086     ', 'R PROFESSOR GERALDO MALTA', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('14.410-193', '5086     ', 'R PROFESSOR GODOFREDO DE BARROS JUNIOR', 'JD M CARLO                    ');
INSERT INTO cd_cep_br VALUES ('14.409-326', '5086     ', 'R PROFESSOR GONCALO D AMAR FERREIRA', 'PRQ HORTO                     ');
INSERT INTO cd_cep_br VALUES ('14.403-530', '5086     ', 'R PROFESSOR HERVAL AURELIO MARCONI', 'JD LIBANO                     ');
INSERT INTO cd_cep_br VALUES ('14.403-361', '5086     ', 'R PROFESSOR JOSE DOS REIS MIRANDA FILHO', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('14.403-758', '5086     ', 'R PROFESSOR JOSE GARCIA FREITAS', 'JD NOEMIA                     ');
INSERT INTO cd_cep_br VALUES ('14.401-269', '5086     ', 'R PROFESSOR LAERTE BARBOSA CINTRA', 'RES BALDASSARI                ');
INSERT INTO cd_cep_br VALUES ('14.403-710', '5086     ', 'R PROFESSOR MOACIR DE OLIVEIRA', 'JD NOEMIA                     ');
INSERT INTO cd_cep_br VALUES ('14.405-700', '5086     ', 'AV PROFESSOR MOACIR VIEIRA COELHO- LADO IMPAR', 'PRQ PINHAIS                   ');
INSERT INTO cd_cep_br VALUES ('14.409-275', '5086     ', 'AV PROFESSOR MOACIR VIEIRA COELHO- LADO PAR', 'JD REDENTOR                   ');
INSERT INTO cd_cep_br VALUES ('14.403-776', '5086     ', 'R PROFESSOR NELSON CAMARGO', 'JD NOEMIA                     ');
INSERT INTO cd_cep_br VALUES ('14.405-422', '5086     ', 'AV PROFESSOR NICOLAU DEL MONTE', 'JD INTEGRACAO                 ');
INSERT INTO cd_cep_br VALUES ('14.403-467', '5086     ', 'R PROFESSOR OLIVIO PEIXOTO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('14.405-112', '5086     ', 'R PROFESSOR OTAVIO MARTINS SOUZA', 'VL MOLINA                     ');
INSERT INTO cd_cep_br VALUES ('14.403-755', '5086     ', 'R PROFESSOR SUDARIO FERREIRA', 'JD NOEMIA                     ');
INSERT INTO cd_cep_br VALUES ('14.405-367', '5086     ', 'R PROFESSOR VALENTIM ALFREDO RUGNA', 'JD C LEITE                    ');
INSERT INTO cd_cep_br VALUES ('14.403-440', '5086     ', 'R PROFESSORA AMALIA PIMENTEL', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('14.409-312', '5086     ', 'R PROFESSORA AMBROSINA MACHADO CARVALHO ROSA', 'PRQ HORTO                     ');
INSERT INTO cd_cep_br VALUES ('14.403-772', '5086     ', 'R PROFESSORA AMBROSINA VELOSO RIBEIRO', 'JD NOEMIA                     ');
INSERT INTO cd_cep_br VALUES ('14.407-065', '5086     ', 'R PROFESSORA ANALIA ALVES TEIXEIRA', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('14.406-712', '5086     ', 'R PROFESSORA CENIRA FIGUEIREDO DO CARMO', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('14.401-396', '5086     ', 'R PROFESSORA EURIPIDINA MADALENA DE MELLO', 'JD SEMINARIO                  ');
INSERT INTO cd_cep_br VALUES ('14.403-442', '5086     ', 'R PROFESSORA HERUNDINA CASTRO ALVES', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('14.404-051', '5086     ', 'R PROFESSORA IOLANDA KELLNER LIMA', 'JD AEROPORTO I                ');
INSERT INTO cd_cep_br VALUES ('14.402-065', '5086     ', 'AV PROFESSORA IOLANDA RIBEIRO NOVAIS', 'JD EDEN                       ');
INSERT INTO cd_cep_br VALUES ('14.401-037', '5086     ', 'R PROFESSORA IRANI PIMENTEL FACURY', 'VL A KARDEC                   ');
INSERT INTO cd_cep_br VALUES ('14.409-217', '5086     ', 'R PROFESSORA LOURDES ZENKER LEITE VAZ', 'JD S PARK                     ');
INSERT INTO cd_cep_br VALUES ('14.402-611', '5086     ', 'R PROFESSORA MARIA CONCEICAO TASSO', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('14.403-363', '5086     ', 'R PROFESSORA MARIA FALLEIROS', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('14.401-025', '5086     ', 'R PROFESSORA MARIA QUEIROZ D ANDREA', 'VL MONTEIRO                   ');
INSERT INTO cd_cep_br VALUES ('14.403-466', '5086     ', 'R PROFESSORA NOEMIA MARTHA BORDIGNON', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('14.409-111', '5086     ', 'R MATHEUS GARCIA ROBLES', 'VL TOTOLI                     ');
INSERT INTO cd_cep_br VALUES ('14.403-759', '5086     ', 'R MATHEUS GOMES DO VAL JUNIOR', 'JD NOEMIA                     ');
INSERT INTO cd_cep_br VALUES ('14.401-390', '5086     ', 'R MATO GROSSO', 'JD PAULISTA                   ');
INSERT INTO cd_cep_br VALUES ('14.403-123', '5086     ', 'R MAURO ANTONIO COMPARINI', 'RES PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('14.405-423', '5086     ', 'R MAURO QUIRINO DE SOUZA', 'VL EXPOSICAO                  ');
INSERT INTO cd_cep_br VALUES ('14.407-599', '5086     ', 'R MECENAS MONTEIRO', 'JD LUIZA                      ');
INSERT INTO cd_cep_br VALUES ('14.400-445', '5086     ', 'VL MELANI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.407-050', '5086     ', 'AV MARGARIDA FORNAZIER CARDOSO DE OLIVEIRA', 'JD PORTINARI                  ');
INSERT INTO cd_cep_br VALUES ('14.403-707', '5086     ', 'R MARGARIDA STEFANI SIMARO', 'PRQ S HILDA                   ');
INSERT INTO cd_cep_br VALUES ('14.403-274', '5086     ', 'R MARGARIDAS, DAS', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('14.403-280', '5086     ', 'AV MARGINAL', 'REC ELIMAR                    ');
INSERT INTO cd_cep_br VALUES ('14.406-008', '5086     ', 'AV MARGINAL CANDIDO PORTINARI', 'S MIGUEL                      ');
INSERT INTO cd_cep_br VALUES ('14.407-529', '5086     ', 'R MARIA APARECIDA DE BARROS PONCE', 'JD LUIZA                      ');
INSERT INTO cd_cep_br VALUES ('14.407-513', '5086     ', 'R MARIA APARECIDA DIAS', 'RES M JUNIOR                  ');
INSERT INTO cd_cep_br VALUES ('14.406-252', '5086     ', 'R MARIA APARECIDA GOULART', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('14.409-362', '5086     ', 'R MARIA APARECIDA MAURA JANATONIO', 'PRQ HORTO                     ');
INSERT INTO cd_cep_br VALUES ('14.407-217', '5086     ', 'AV MARIA APARECIDA N. STEFANO', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('14.407-314', '5086     ', 'R MARIA BARBARA PINTO GARCIA', 'PRQ V LEPORACE I              ');
INSERT INTO cd_cep_br VALUES ('14.405-150', '5086     ', 'R MARIA BARINI', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('14.403-795', '5086     ', 'R MARIA CALANDRIA SANCHES', 'JD PARATY                     ');
INSERT INTO cd_cep_br VALUES ('14.402-340', '5086     ', 'AV MARIA CANDIDA DE OLIVEIRA FREITAS', 'JD PALESTINA                  ');
INSERT INTO cd_cep_br VALUES ('14.402-015', '5086     ', 'R MARIA CANDIDA DE VILHENA- ATE 599/600', 'JD D A PETRAGLIA              ');
INSERT INTO cd_cep_br VALUES ('14.409-077', '5086     ', 'R MARIA CANDIDA DE VILHENA- DE 601/602 AO FIM', 'JD D A PETRAGLIA              ');
INSERT INTO cd_cep_br VALUES ('14.403-644', '5086     ', 'R MARIA CAPRARA ARCHETTI', 'VL SCARABUCCI                 ');
INSERT INTO cd_cep_br VALUES ('14.407-087', '5086     ', 'R MARIA CARMO TEODORO SILVA', 'JD PORTINARI                  ');
INSERT INTO cd_cep_br VALUES ('14.409-373', '5086     ', 'R MARIA CASTRO ANDRADE', 'RES O PINHEIRO                ');
INSERT INTO cd_cep_br VALUES ('14.404-041', '5086     ', 'R MARIA CONCEICAO MACHADO', 'JD AEROPORTO I                ');
INSERT INTO cd_cep_br VALUES ('14.402-338', '5086     ', 'R MARIA DAS GRACAS BATISTA DE OLIVEIRA', 'JD PALESTINA                  ');
INSERT INTO cd_cep_br VALUES ('14.403-655', '5086     ', 'R MARIA DE LOURDES RAMOS VAL', 'VL SCARABUCCI                 ');
INSERT INTO cd_cep_br VALUES ('14.403-396', '5086     ', 'R MARIA ENITT PINTO AGUIAR', 'VL REGINA                     ');
INSERT INTO cd_cep_br VALUES ('14.405-096', '5086     ', 'R MARIA FERRACINI ALONSO', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('14.406-165', '5086     ', 'R MARIA FURINI DE SOUZA', 'PRQ ESMERALDAS                ');
INSERT INTO cd_cep_br VALUES ('14.405-159', '5086     ', 'R MARIA GAIA', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('14.401-149', '5086     ', 'TV MARIA GARCIA LOPES', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('14.407-345', '5086     ', 'R MARIA GARCIA MARTINS TORRES', 'PRQ V LEPORACE I              ');
INSERT INTO cd_cep_br VALUES ('14.403-294', '5086     ', 'R MARIA GARCIA MOLINA', 'REC ELIMAR                    ');
INSERT INTO cd_cep_br VALUES ('14.401-131', '5086     ', 'TV MARIA GARCIA SANCHES', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('14.400-185', '5086     ', 'R MARIA GOMES SILVA', 'VL CHAMPAGNAT                 ');
INSERT INTO cd_cep_br VALUES ('14.403-372', '5086     ', 'PC MARIA HELENA TEIXEIRA', 'VL FRANCA                     ');
INSERT INTO cd_cep_br VALUES ('14.402-487', '5086     ', 'R MARIA JULIA LOPES DE FREITAS', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('14.409-607', '5086     ', 'R MARIA KAIRALLA HABER', 'C PETROPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('14.404-135', '5086     ', 'R MARIA LAURA GOMES', 'PRL JD AEROPORTO II           ');
INSERT INTO cd_cep_br VALUES ('14.402-607', '5086     ', 'R MARIA LUIZA ELIAS PEREIRA', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('14.407-329', '5086     ', 'R MARIA LURDES LAMBERTI MOLINAR', 'PRQ V LEPORACE I              ');
INSERT INTO cd_cep_br VALUES ('14.401-089', '5086     ', 'R MARIA LUZIA ANDRADE BARCELOS', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('14.409-507', '5086     ', 'R MANOEL BANDEIRA', 'MIRAMONTES                    ');
INSERT INTO cd_cep_br VALUES ('14.401-156', '5086     ', 'PC MANOEL CASTRO', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('14.407-502', '5086     ', 'R MANOEL CUSTODIO DA SILVEIRA', 'RES M JUNIOR                  ');
INSERT INTO cd_cep_br VALUES ('14.409-430', '5086     ', 'R MANOEL DA COSTA ATAIDE', 'RCR CPO BELO                  ');
INSERT INTO cd_cep_br VALUES ('14.406-678', '5086     ', 'R ADARIO DE MENEZES', 'VL S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('14.403-077', '5086     ', 'R ADELINA FINORI PASQUINO', 'PRQ LIMA                      ');
INSERT INTO cd_cep_br VALUES ('14.406-560', '5086     ', 'R ADELINA MAGDALENA DE MELLO MARQUES', 'JD S GABRIEL                  ');
INSERT INTO cd_cep_br VALUES ('14.402-624', '5086     ', 'R JOAO RODRIGUES VASQUEZ', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('14.409-197', '5086     ', 'AV JOAO SCOTTE', 'PRL JD D A PETRAGLIA          ');
INSERT INTO cd_cep_br VALUES ('14.403-377', '5086     ', 'R JOAO TEIXEIRA DA SILVA', 'VL FRANCA                     ');
INSERT INTO cd_cep_br VALUES ('14.403-705', '5086     ', 'R JOAO THEODORO TRISTAO', 'PRQ S HILDA                   ');
INSERT INTO cd_cep_br VALUES ('14.405-365', '5086     ', 'R MANOEL MESSIAS DA SILVA', 'JD C LEITE                    ');
INSERT INTO cd_cep_br VALUES ('14.407-203', '5086     ', 'R MANOEL MESSIAS PAIM', 'JD TROPICAL II                ');
INSERT INTO cd_cep_br VALUES ('08.762-050', NULL, 'R MONGOLIA', 'JD S DOMONT I                 ');
INSERT INTO cd_cep_br VALUES ('08.820-100', NULL, 'R MANOEL MOREIRA MACHADO', 'VL PAULICEA                   ');
INSERT INTO cd_cep_br VALUES ('08.710-640', NULL, 'R MANOEL PIMENTA DE ABREU', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.715-620', NULL, 'AV MANOEL PINTO DE ALMEIDA', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('08.730-280', NULL, 'R MANOEL PORCELLI', 'AT IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('08.780-580', NULL, 'R MANOEL RODRIGUES NEGREIRO', 'JD ARMENIA                    ');
INSERT INTO cd_cep_br VALUES ('08.820-440', NULL, 'R MANOEL SANCHES GRILLO', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('08.830-530', NULL, 'R MANUEL ANTONIO DE ALMEIDA', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('08.720-020', NULL, 'VLA MANUEL DA NOBREGA', 'JD CAMILA                     ');
INSERT INTO cd_cep_br VALUES ('08.773-130', NULL, 'R MANUEL DE OLIVEIRA', 'VL MOGILAR                    ');
INSERT INTO cd_cep_br VALUES ('08.710-010', NULL, 'TV MANUEL DE SOUZA MELLO FREIRE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.770-630', NULL, 'R MANUEL JOAQUIM C. DA SILVA', 'JD ARACY                      ');
INSERT INTO cd_cep_br VALUES ('08.760-460', NULL, 'R MARACAJA', 'JD LAYR                       ');
INSERT INTO cd_cep_br VALUES ('08.738-030', NULL, 'R MARACUJA', 'VL S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('08.715-070', NULL, 'PC MARECHAL DEODORO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.715-050', NULL, 'TV MARECHAL DEODORO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.715-060', NULL, 'R MARECHAL DEODORO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.715-210', NULL, 'R MARECHAL FLORIANO PEIXOTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.715-240', NULL, 'TV MARECHAL FLORIANO PEIXOTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.760-210', NULL, 'VLA MARFIM', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('08.750-410', NULL, 'AV MARGINAL', 'JUNDIAPEBA                    ');
INSERT INTO cd_cep_br VALUES ('08.730-550', NULL, 'R MARIA ABAD SCAVONE', 'AT IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('08.710-210', NULL, 'R MARIA ACCIUTTI BERTAIOLI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.730-230', NULL, 'R MARIA ANTONIETA MELLO FREIRE CONCEICAO', 'PRQ SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('08.730-210', NULL, 'R MARIA AUGUSTA MILETTI MANNA', 'VL VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('08.830-100', NULL, 'R MARIA DO BONFIM', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('08.810-100', NULL, 'R MARIA DO NASCIMENTO BOZ VIDAL', 'VL SUISSA                     ');
INSERT INTO cd_cep_br VALUES ('08.780-450', NULL, 'R MARIA DULCE CASTRO DE ALMEIDA', 'VL OLIVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('08.830-215', NULL, 'R MARIA GIACCO RAMOS', 'JD CINTIA                     ');
INSERT INTO cd_cep_br VALUES ('08.715-420', NULL, 'R MARIA IZABEL DE SOUZA MELLO', 'AT B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('08.780-820', NULL, 'R MARIA JOSE ALBUQUERQUE', 'JD ARMENIA                    ');
INSERT INTO cd_cep_br VALUES ('08.830-070', NULL, 'R MARIA LUNARDI GAGGIOLI', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('08.730-060', NULL, 'AV MARIA OSORIO VALLE', 'AT IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('08.720-390', NULL, 'R MARIA PIEDADE DA SILVA', 'VL CAPUTERA                   ');
INSERT INTO cd_cep_br VALUES ('08.725-500', NULL, 'R MARIA PORTO URBANO', 'CJ HAB S SEBASTIAO            ');
INSERT INTO cd_cep_br VALUES ('08.765-220', NULL, 'R MARIA QUITERIA', 'TAIACUPEBA                    ');
INSERT INTO cd_cep_br VALUES ('08.790-610', NULL, 'R MARIANA NAJAR', 'VL N SOCORRO                  ');
INSERT INTO cd_cep_br VALUES ('08.773-330', NULL, 'AV MARIANO SOUZA MELLO', 'VL MOGILAR                    ');
INSERT INTO cd_cep_br VALUES ('08.725-460', NULL, 'R MARIO AMABIS', 'CJ HAB S SEBASTIAO            ');
INSERT INTO cd_cep_br VALUES ('13.616-180', '5000     ', 'R FRANCISCO ORTIZ', 'JD GOVERNADOR                 ');
INSERT INTO cd_cep_br VALUES ('13.611-307', '5000     ', 'R FRANCISCO PICCOLO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.617-028', '5000     ', 'R FRANCISCO PODBOI', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('13.616-220', '5000     ', 'R FRANCISCO R. SOTERO PUPO', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('13.616-229', '5000     ', 'R FRANCISCO SAMPAIO NETO', 'JD N HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('13.617-665', '5000     ', 'R FRANCISCO SANTUCCI', 'JD ADELINA                    ');
INSERT INTO cd_cep_br VALUES ('13.617-603', '5000     ', 'R FREDERICO HABERMANN', 'JD BONSUCESSO                 ');
INSERT INTO cd_cep_br VALUES ('13.610-370', '5000     ', 'R FREDERICO HILDEBRAND', 'JD AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('13.610-290', '5000     ', 'R FREI DONATO', 'LOT TUFANIN                   ');
INSERT INTO cd_cep_br VALUES ('13.610-379', '5000     ', 'R GABRIEL FRANCO DA SILVEIRA', 'JD AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('13.614-020', '5000     ', 'R GABRIEL PENTEADO', 'JD S INES                     ');
INSERT INTO cd_cep_br VALUES ('13.615-620', '5000     ', 'R GAIVOTAS, DAS', 'JD S JOAQUIM                  ');
INSERT INTO cd_cep_br VALUES ('13.610-559', '5000     ', 'R GANDHI', 'VL ZARIF                      ');
INSERT INTO cd_cep_br VALUES ('13.615-650', '5000     ', 'R GARCAS, DAS', 'JD S JOAQUIM                  ');
INSERT INTO cd_cep_br VALUES ('13.610-050', '5000     ', 'R GENERAL OSORIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.613-399', '5000     ', 'R GERANIOS, DOS', 'QTA VL VERDE                  ');
INSERT INTO cd_cep_br VALUES ('13.610-260', '5000     ', 'R GETULIO VARGAS', 'VL TEREZINHA - TUFAN          ');
INSERT INTO cd_cep_br VALUES ('13.611-140', '5000     ', 'R GIACOMO BARBI', 'JD R SAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.610-340', '5000     ', 'R GIACOMO FIOR', 'JD AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('13.617-605', '5000     ', 'R GILDO DONADELLI', 'JD BONSUCESSO                 ');
INSERT INTO cd_cep_br VALUES ('13.617-416', '5000     ', 'R GILSON MANOEL L. DE ARRUDA', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.612-040', '5000     ', 'R GIRASSOIS, DOS', 'JD N LEME                     ');
INSERT INTO cd_cep_br VALUES ('13.616-510', '5000     ', 'R GLORIA, DA', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.612-100', '5000     ', 'R GRADIOLOS, DOS', 'JD N LEME                     ');
INSERT INTO cd_cep_br VALUES ('13.611-450', '5000     ', 'R GRAFICOS, DOS', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.610-629', '5000     ', 'R GRITO, DO', 'VL BANCARIA                   ');
INSERT INTO cd_cep_br VALUES ('13.611-468', '5000     ', 'R DOUTOR ROBERTO MERCATELLI', 'JD N ERA                      ');
INSERT INTO cd_cep_br VALUES ('13.613-330', '5000     ', 'R DRACENAS, DAS', 'QTA VL VERDE                  ');
INSERT INTO cd_cep_br VALUES ('13.610-240', '5000     ', 'R DUQUE DE CAXIAS', 'VL TEREZINHA                  ');
INSERT INTO cd_cep_br VALUES ('13.616-160', '5000     ', 'R DURVAL BACCARO', 'JD PRIMAVERA - GOVER          ');
INSERT INTO cd_cep_br VALUES ('13.610-490', '5000     ', 'AV DURVAL THOMAZOTTI', 'JD CAPITOLIO                  ');
INSERT INTO cd_cep_br VALUES ('13.614-120', '5000     ', 'R DURVALINO FRANCO DA SILVA', 'JD S INES                     ');
INSERT INTO cd_cep_br VALUES ('13.613-199', '5000     ', 'R EDUARDO SCANAVINI', 'REC SOL                       ');
INSERT INTO cd_cep_br VALUES ('13.615-080', '5000     ', 'R EDUARDO VILLA RIOS', 'VL SUMARE                     ');
INSERT INTO cd_cep_br VALUES ('13.616-130', '5000     ', 'R ELIAS JORGE MANSUR', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.610-740', '5000     ', 'R ELIAS MARDEGAN', 'JD C CLAUDIA                  ');
INSERT INTO cd_cep_br VALUES ('13.613-140', '5000     ', 'R EMILIA LOPES DA ROZ', 'JD BOSQUE                     ');
INSERT INTO cd_cep_br VALUES ('13.617-100', '5000     ', 'R EMILIO ANDRIELLI', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('13.617-066', '5000     ', 'R EMILIO MANFRIN', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('13.611-529', '5000     ', 'R EMILIO VIOLIN', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.610-720', '5000     ', 'R EPHRAIN RODRIGUES ALVES', 'JD C CLAUDIA                  ');
INSERT INTO cd_cep_br VALUES ('13.617-555', '5000     ', 'R ERMELINO NERY', 'JD ARIANA                     ');
INSERT INTO cd_cep_br VALUES ('13.610-360', '5000     ', 'R ERNESTO GATTO', 'JD AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('13.616-240', '5000     ', 'R ERNESTO GROSSKLAUSS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.611-160', '5000     ', 'R ETELVINA SARDINHA VIOLIN', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.616-110', '5000     ', 'R ETORI SILENCI', 'JD PRIMAVERA - GOVER          ');
INSERT INTO cd_cep_br VALUES ('13.616-430', '5000     ', 'R EUCLIDES DA CUNHA', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.610-648', '5000     ', 'R EUCLIDES FIGUEIREDO', 'VL BANCARIA                   ');
INSERT INTO cd_cep_br VALUES ('13.617-650', '5000     ', 'AV EUFROSINO BALD DA SILVA', 'JD ELOISA                     ');
INSERT INTO cd_cep_br VALUES ('13.617-635', '5000     ', 'R EUFROSINO CORREA', 'JD ELOISA                     ');
INSERT INTO cd_cep_br VALUES ('13.614-380', '5000     ', 'R EUGENIO GUERRA', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.616-120', '5000     ', 'R EUGENIO RAVANINI', 'JD PRIMAVERA - GOVER          ');
INSERT INTO cd_cep_br VALUES ('13.616-469', '5000     ', 'R EVARISTO DE MARCHI', 'VL B JESUS                    ');
INSERT INTO cd_cep_br VALUES ('13.616-140', '5000     ', 'R EVARISTO HARDER', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.611-050', '5000     ', 'R EVARISTO LISSONI', 'JD S PAULA                    ');
INSERT INTO cd_cep_br VALUES ('13.614-190', '5000     ', 'R EZIO JOSE MOLINARI', 'VL SANTUCCI                   ');
INSERT INTO cd_cep_br VALUES ('13.613-009', '5000     ', 'R FELICIO ZANOBIA', 'RER VELHO                     ');
INSERT INTO cd_cep_br VALUES ('13.614-358', '5000     ', 'AV FELIPE KATER', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.611-340', '5000     ', 'R FERNAO DIAS PAES LEME', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('08.760-280', NULL, 'R CUMBUCA, DO', 'JD LAYR                       ');
INSERT INTO cd_cep_br VALUES ('08.820-230', NULL, 'R CURIMBATA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('08.760-290', NULL, 'R CURUBI', 'JD LAYR                       ');
INSERT INTO cd_cep_br VALUES ('08.760-300', NULL, 'R CURUPIRA', 'JD LAYR                       ');
INSERT INTO cd_cep_br VALUES ('08.738-560', NULL, 'R DAMASCO', 'VL BRASILEIRA                 ');
INSERT INTO cd_cep_br VALUES ('13.617-010', '5000     ', 'R ROMAO ALVES MORALES', 'B FUNDA                       ');
INSERT INTO cd_cep_br VALUES ('13.612-089', '5000     ', 'R ROSAS, DAS', 'JD N LEME                     ');
INSERT INTO cd_cep_br VALUES ('13.610-310', '5000     ', 'R ROZ BORTOLO,DA', 'JD AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('08.735-180', NULL, 'R DELFIM MOREIRA', 'VL CIDINHA                    ');
INSERT INTO cd_cep_br VALUES ('08.773-520', NULL, 'R DELPHINO ALVES GREGORIO', 'VL MOGILAR                    ');
INSERT INTO cd_cep_br VALUES ('08.725-410', NULL, 'R DELPHINO MARTINS DE CAMARGO', 'CJ HAB A PAULA                ');
INSERT INTO cd_cep_br VALUES ('08.840-340', NULL, 'R DELTA', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.730-780', NULL, 'R DENTES DE LEAO, DOS', 'LOT Y TOBISAWA                ');
INSERT INTO cd_cep_br VALUES ('08.742-140', NULL, 'R DEPUTADO ANTONIO SYLVIO CUNHA BUENO', 'VL CECILIA                    ');
INSERT INTO cd_cep_br VALUES ('08.790-010', NULL, 'R DESEMBARGADOR DJALMA PINHEIRO FRANCO', 'VL OLIVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('08.790-320', NULL, 'R DESEMBARGADOR FRANCISCO FERREIRA', 'VL OLIVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('08.795-070', NULL, 'R DESIDERIO JORGE', 'VL NATAL                      ');
INSERT INTO cd_cep_br VALUES ('08.780-560', NULL, 'PC DEZOITO DE JUNHO', 'JD ARMENIA                    ');
INSERT INTO cd_cep_br VALUES ('08.717-610', NULL, 'R DIMAS DA SILVA ROCHA', 'VL M MODERNO                  ');
INSERT INTO cd_cep_br VALUES ('08.752-190', NULL, 'R DINAMARCA', 'JUNDIAPEBA                    ');
INSERT INTO cd_cep_br VALUES ('08.820-490', NULL, 'R DINORAH DA CONCEICAO BRAGA', 'VL PAULICEA                   ');
INSERT INTO cd_cep_br VALUES ('08.773-040', NULL, 'R DIOGO DOMINGUES Y DOMINGUES', 'VL MOGILAR                    ');
INSERT INTO cd_cep_br VALUES ('08.773-450', NULL, 'R DIRCEU ALVES RODRIGUES', 'VL S AVIGNON                  ');
INSERT INTO cd_cep_br VALUES ('08.840-050', NULL, 'R DIREITA', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.770-380', NULL, 'R DJALMA RAFAEL', 'VL TIETE                      ');
INSERT INTO cd_cep_br VALUES ('08.750-790', NULL, 'R DOLORES DE AQUINO', 'JUNDIAPEBA                    ');
INSERT INTO cd_cep_br VALUES ('08.780-070', NULL, 'R DOM ANTONIO CANDIDO DE ALVARENGA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.742-280', NULL, 'R DOM FRANCISCO DE SOUZA', 'VL CECILIA                    ');
INSERT INTO cd_cep_br VALUES ('08.717-710', NULL, 'R DOM JOSE DE BARROS', 'VL M MODERNO                  ');
INSERT INTO cd_cep_br VALUES ('08.740-570', NULL, 'R DOM LUIZ DE SOUZA', 'JD UNIVERSO                   ');
INSERT INTO cd_cep_br VALUES ('08.771-130', NULL, 'R COELHO NETO', 'PRQ RES ITAPETI               ');
INSERT INTO cd_cep_br VALUES ('08.750-150', NULL, 'AV COLOMBIA', 'JUNDIAPEBA                    ');
INSERT INTO cd_cep_br VALUES ('08.790-410', NULL, 'R COLORES, DE', 'VL N SOCORRO                  ');
INSERT INTO cd_cep_br VALUES ('08.730-820', NULL, 'R COMENDADOR SHOTARO KIYOKAWA', 'AT IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('08.744-000', NULL, 'AV CONCEICAO', 'VL CINTRA                     ');
INSERT INTO cd_cep_br VALUES ('08.710-260', NULL, 'R CONCEICAO MALLOZE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.725-070', NULL, 'R CONCEICAO NOGUEIRA RIBEIRO', 'VL CAPUTERA                   ');
INSERT INTO cd_cep_br VALUES ('08.810-070', NULL, 'R CONCEICAO VELOSO', 'VL SUISSA                     ');
INSERT INTO cd_cep_br VALUES ('08.725-160', NULL, 'R CONCETA MARIA RUTA', 'CJ HAB A PAULA                ');
INSERT INTO cd_cep_br VALUES ('08.850-000', NULL, 'AV CONCHA PRETA', 'SABAUNA                       ');
INSERT INTO cd_cep_br VALUES ('08.840-250', NULL, 'R CONCORDIA', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.761-420', NULL, 'R CONGONHAS', 'JD AEROPORTO III              ');
INSERT INTO cd_cep_br VALUES ('08.761-090', NULL, 'R CONSTELATION', 'JD AEROPORTO III              ');
INSERT INTO cd_cep_br VALUES ('08.840-230', NULL, 'R CONTINENTAL', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.717-450', NULL, 'R CONTORNO, DO', 'VL M MODERNO                  ');
INSERT INTO cd_cep_br VALUES ('08.743-400', NULL, 'R COQUEIRO', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('09.330-730', '4989     ', 'R CARLOS DRUMONT DE ANDRADE', 'VL FEITAL                     ');
INSERT INTO cd_cep_br VALUES ('09.310-560', '4989     ', 'R CARLOS GOMES', 'VL BOCAINA                    ');
INSERT INTO cd_cep_br VALUES ('09.360-500', '4989     ', 'R CARLOS MARIO RIMAZZA', 'VL A BRASIL                   ');
INSERT INTO cd_cep_br VALUES ('09.321-070', '4989     ', 'R CARLOS MOTA CORDEIRO', 'JD ZAIRA                      ');
INSERT INTO cd_cep_br VALUES ('09.390-370', '4989     ', 'R CARLOS ROBERTO MONGLIERI', 'JD ROSINA                     ');
INSERT INTO cd_cep_br VALUES ('09.390-700', '4989     ', 'R CARLOS SICARD', 'VL N MAUA                     ');
INSERT INTO cd_cep_br VALUES ('09.380-300', '4989     ', 'R CARLOS SPERA', 'JARDIM SONIA MARIA            ');
INSERT INTO cd_cep_br VALUES ('09.360-160', '4989     ', 'R CARLOS TAMAGNINI', 'VL N S VITORIAS               ');
INSERT INTO cd_cep_br VALUES ('09.320-800', '4989     ', 'R CARLOS TONELOTTI', 'JD ZAIRA                      ');
INSERT INTO cd_cep_br VALUES ('09.341-300', '4989     ', 'R CARLOTA L CECON', 'PRQ BANDEIRANTES              ');
INSERT INTO cd_cep_br VALUES ('09.380-310', '4989     ', 'R CARMEM MIRANDA', 'JARDIM SONIA MARIA            ');
INSERT INTO cd_cep_br VALUES ('09.390-680', '4989     ', 'R CARMINE PERRELA', 'VL N MAUA                     ');
INSERT INTO cd_cep_br VALUES ('09.350-260', '4989     ', 'TV CARMO, DO', 'VL FALCHI                     ');
INSERT INTO cd_cep_br VALUES ('09.330-550', '4989     ', 'EST CARNEIRO, DO', 'JD M ENEIDA                   ');
INSERT INTO cd_cep_br VALUES ('09.321-240', '4989     ', 'R CASEMIRO DAVENIS', 'JD ZAIRA                      ');
INSERT INTO cd_cep_br VALUES ('09.330-490', '4989     ', 'R CASEMIRO DE ABREU', 'JD M D AVIZ                   ');
INSERT INTO cd_cep_br VALUES ('09.330-680', '4989     ', 'R CASSIANO RICARDO', 'VL FEITAL                     ');
INSERT INTO cd_cep_br VALUES ('08.775-100', NULL, 'R MANOEL MARGARIDO', 'VL A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('09.390-410', '4989     ', 'R CASTANHEIRO', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('09.390-600', '4989     ', 'R CASTRO', 'JD PARANAVAI                  ');
INSERT INTO cd_cep_br VALUES ('09.330-470', '4989     ', 'R CASTRO ALVES', 'JD M D AVIZ                   ');
INSERT INTO cd_cep_br VALUES ('09.370-350', '4989     ', 'R CATANDUVA', 'JD PEDROSO                    ');
INSERT INTO cd_cep_br VALUES ('09.330-540', '4989     ', 'R CECILIA MEIRELES', 'JD M D AVIZ                   ');
INSERT INTO cd_cep_br VALUES ('09.361-383', '4989     ', 'R CECILIA PANTANO', 'VL MERCEDES                   ');
INSERT INTO cd_cep_br VALUES ('09.310-580', '4989     ', 'R CECY', 'VL BOCAINA                    ');
INSERT INTO cd_cep_br VALUES ('09.370-540', '4989     ', 'R CEDRAL', 'MATRIZ                        ');
INSERT INTO cd_cep_br VALUES ('09.390-460', '4989     ', 'R CEDRO', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('09.361-350', '4989     ', 'R CELSO AUGUSTO NUNES', 'VL MERCEDES                   ');
INSERT INTO cd_cep_br VALUES ('09.310-595', '4989     ', 'PC CELSO PINTO DA SILVA', 'VL BOCAINA                    ');
INSERT INTO cd_cep_br VALUES ('09.360-061', '4989     ', 'R CENTENARIO DA ABOLICAO', 'VL N S VITORIAS               ');
INSERT INTO cd_cep_br VALUES ('09.370-815', '4989     ', 'R CESAR AVANCINI', 'VL CARLINA                    ');
INSERT INTO cd_cep_br VALUES ('09.361-010', '4989     ', 'R CESAR DAGOSTINI', 'JD ANCHIETA                   ');
INSERT INTO cd_cep_br VALUES ('09.311-010', '4989     ', 'R CESARIO PARMEGIANI', 'VL BOCAINA                    ');
INSERT INTO cd_cep_br VALUES ('09.311-000', '4989     ', 'R CESARIO SANTANA', 'VL BOCAINA                    ');
INSERT INTO cd_cep_br VALUES ('09.370-300', '4989     ', 'R BOITUVA', 'JD HAYDEE                     ');
INSERT INTO cd_cep_br VALUES ('09.311-120', '4989     ', 'R BOLIVIA', 'JD S LIDIA                    ');
INSERT INTO cd_cep_br VALUES ('09.390-240', '4989     ', 'R BOM RETIRO', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('09.340-030', '4989     ', 'R BONAFE TURELLI', 'JD MAUA                       ');
INSERT INTO cd_cep_br VALUES ('09.350-425', '4989     ', 'R BRANDAO LOPES', 'VL FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('09.310-730', '4989     ', 'R BRAS CUBAS', 'VL BOCAINA                    ');
INSERT INTO cd_cep_br VALUES ('09.351-000', '4989     ', 'AV BRASIL', 'PRQ AMERICAS                  ');
INSERT INTO cd_cep_br VALUES ('09.350-600', '4989     ', 'R BRASILIA', 'PRQ AMERICAS                  ');
INSERT INTO cd_cep_br VALUES ('09.390-430', '4989     ', 'R BRAUNA', 'JD IPE                        ');
INSERT INTO cd_cep_br VALUES ('09.321-050', '4989     ', 'AV BRIGADEIRO FARIA LIMA', 'JD ZAIRA                      ');
INSERT INTO cd_cep_br VALUES ('09.340-445', '4989     ', 'R BRITADO, DO', 'JD M ENEIDA                   ');
INSERT INTO cd_cep_br VALUES ('09.370-480', '4989     ', 'R BROTAS', 'JD HAYDEE                     ');
INSERT INTO cd_cep_br VALUES ('09.350-560', '4989     ', 'R BUENOS AIRES', 'PRQ AMERICAS                  ');
INSERT INTO cd_cep_br VALUES ('09.380-170', '4989     ', 'R CABO JOAO ROMEU TEIXEIRA', 'CAPUAVA                       ');
INSERT INTO cd_cep_br VALUES ('09.380-315', '4989     ', 'R CACILDA BECKER', 'JARDIM SILVIA MARIA           ');
INSERT INTO cd_cep_br VALUES ('09.351-510', '4989     ', 'R CAETANO ALLETO', 'JD ITAPARK                    ');
INSERT INTO cd_cep_br VALUES ('09.360-490', '4989     ', 'AV CAETANO SCILA', 'VL A BRASIL                   ');
INSERT INTO cd_cep_br VALUES ('09.350-585', '4989     ', 'R CAIENA', 'PRQ AMERICAS                  ');
INSERT INTO cd_cep_br VALUES ('09.351-280', '4989     ', 'R CALIFORNIA', 'PRQ AMERICAS                  ');
INSERT INTO cd_cep_br VALUES ('09.390-520', '4989     ', 'R CAMBE', 'JD PARANAVAI                  ');
INSERT INTO cd_cep_br VALUES ('09.370-843', '4989     ', 'R CAMELIAS, DAS', 'VL A BRASIL                   ');
INSERT INTO cd_cep_br VALUES ('09.321-325', '4989     ', 'R CAMINHO EXISTENTE', 'JD ZAIRA                      ');
INSERT INTO cd_cep_br VALUES ('09.330-650', '4989     ', 'R CAMINHO QUATRO', 'JD S GABRIEL                  ');
INSERT INTO cd_cep_br VALUES ('09.330-840', '4989     ', 'R CAMINHO QUATRO', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('12.521-220', '5266     ', 'R ROQUE ANTUNES DOS SANTOS', 'E NEIVA                       ');
INSERT INTO cd_cep_br VALUES ('12.523-290', '5266     ', 'R ROSAS, DAS', 'BELV C 500                    ');
INSERT INTO cd_cep_br VALUES ('12.517-060', '5266     ', 'AV ROSINHA FELIPPO', 'COHAB (N GUARA)               ');
INSERT INTO cd_cep_br VALUES ('12.501-250', '5266     ', 'PC ROTARY', 'VL ALVES                      ');
INSERT INTO cd_cep_br VALUES ('12.512-190', '5266     ', 'R RUBI', 'JD AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('13.482-450', '5001     ', 'AV ABILIO PEDRO', 'VL LIMEIRANEA                 ');
INSERT INTO cd_cep_br VALUES ('13.484-458', '5001     ', 'AV ACADEMICO LUIZ A. A. BITENCOURT', 'JD ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('09.351-560', '4989     ', 'R CAPITAO DA POLICIA MILITAR OLEGARIO TEIXEIRA D', 'JD I NOVO                     ');
INSERT INTO cd_cep_br VALUES ('09.360-120', '4989     ', 'AV CAPITAO JOAO', 'MATRIZ                        ');
INSERT INTO cd_cep_br VALUES ('08.545-270', '4967     ', 'R BERNADINO PRADO', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('08.530-010', '4967     ', 'PC BIBLIA', 'VL ANDEYARA                   ');
INSERT INTO cd_cep_br VALUES ('08.531-110', '4967     ', 'R BOM JESUS', 'VL ANDEYARA                   ');
INSERT INTO cd_cep_br VALUES ('08.531-120', '4967     ', 'TV BOM JESUS', 'VL ANDEYARA                   ');
INSERT INTO cd_cep_br VALUES ('08.537-210', '4967     ', 'R BORBA GATO', 'JD ROSANA                     ');
INSERT INTO cd_cep_br VALUES ('08.531-160', '4967     ', 'PC BORGES DE MEDEIROS', 'VL CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('08.502-000', '4967     ', 'AV BRASIL- ATE 0671/0672', 'VL CORREA                     ');
INSERT INTO cd_cep_br VALUES ('08.501-000', '4967     ', 'AV BRASIL- DE 0673/0674 A 1267/1268', 'SIT PAREDAO                   ');
INSERT INTO cd_cep_br VALUES ('08.500-020', '4967     ', 'AV BRASIL- DE 1269/1270 A 1688/1689', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.529-310', '4967     ', 'AV BRASIL- DE 1690/1691 AO FIM', 'VL ROMANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('08.501-140', '4967     ', 'R BRASILIA', 'SIT PAREDAO                   ');
INSERT INTO cd_cep_br VALUES ('08.504-230', '4967     ', 'R BRASILINA RODRIGUES DA SILVA', 'VL BIANCHI                    ');
INSERT INTO cd_cep_br VALUES ('08.543-010', '4967     ', 'R BRASILIO RODRIGUES', 'JD AMALFI                     ');
INSERT INTO cd_cep_br VALUES ('08.505-300', '4967     ', 'R BRIGIDA MOLINARI GOUVEA', 'JD PAPAI                      ');
INSERT INTO cd_cep_br VALUES ('08.501-160', '4967     ', 'R BRUNO ALTAFI', 'SIT PAREDAO                   ');
INSERT INTO cd_cep_br VALUES ('08.500-300', '4967     ', 'R BUIQUE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.501-350', '4967     ', 'R CABO GUIDO BONI- ATE 255/256', 'JD JULIANA                    ');
INSERT INTO cd_cep_br VALUES ('08.502-430', '4967     ', 'R CABO GUIDO BONI- DE 257/258 AO FIM', 'JD JULIANA                    ');
INSERT INTO cd_cep_br VALUES ('08.533-070', '4967     ', 'TV CAETANO RUBIO', 'JD TINOCO                     ');
INSERT INTO cd_cep_br VALUES ('08.533-060', '4967     ', 'R CAETANO RUBIO', 'JD TINOCO                     ');
INSERT INTO cd_cep_br VALUES ('08.504-320', '4967     ', 'R CAMELIAS , DAS', 'JD YONE                       ');
INSERT INTO cd_cep_br VALUES ('08.501-210', '4967     ', 'TV CAMPOS SALLES', 'SIT PAREDAO                   ');
INSERT INTO cd_cep_br VALUES ('08.501-200', '4967     ', 'R CAMPOS SALLES', 'SIT PAREDAO                   ');
INSERT INTO cd_cep_br VALUES ('08.505-530', '4967     ', 'R CANADA', 'JD MELILO                     ');
INSERT INTO cd_cep_br VALUES ('08.503-070', '4967     ', 'R CANARIOS , DOS', 'JD CASTELO                    ');
INSERT INTO cd_cep_br VALUES ('08.545-150', '4967     ', 'R CANDIDA XAVIER SIMOES', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('08.532-390', '4967     ', 'R CANDIDO PORTINARI', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('08.545-140', '4967     ', 'R CARAGUATATUBA', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('08.504-235', '4967     ', 'R CARLINDO REIS', 'JD SANTIAGO                   ');
INSERT INTO cd_cep_br VALUES ('08.534-350', '4967     ', 'R CARLOS ALBERTO', 'VL ZITA                       ');
INSERT INTO cd_cep_br VALUES ('08.508-200', '4967     ', 'R CARLOS ALBERTO TOLEDO SAMPAIO', 'VL CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('08.502-320', '4967     ', 'R CARLOS DE CAMPO', 'VL CORREA                     ');
INSERT INTO cd_cep_br VALUES ('08.545-120', '4967     ', 'R CARLOS DE CARVALHO', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('08.500-330', '4967     ', 'R CARLOS GOMES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.541-220', '4967     ', 'R CARLOS JOSE SCHIAVINATI', 'JD MERCEDES                   ');
INSERT INTO cd_cep_br VALUES ('08.507-310', '4967     ', 'R CARLOS SENO', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.502-440', '4967     ', 'R CARMEM DA COSTA LANA', 'JD JULIANA                    ');
INSERT INTO cd_cep_br VALUES ('08.528-400', '4967     ', 'R ARMENIA- DE 376/377 AO FIM', 'JD DAYSE                      ');
INSERT INTO cd_cep_br VALUES ('14.401-305', '5086     ', 'R PROFESSORA RITA ROCHA VIEIRA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('14.400-190', '5086     ', 'R PROFESSORA SUZANA RIBEIRO SANDOVAL', 'VL CHAMPAGNAT                 ');
INSERT INTO cd_cep_br VALUES ('14.401-100', '5086     ', 'R PRUDENTE DE MORAIS', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('14.407-597', '5086     ', 'R QUARENTA E SEIS', 'JD LUIZA                      ');
INSERT INTO cd_cep_br VALUES ('14.401-224', '5086     ', 'R POMPILIO LIPORONI', 'VL TEIXEIRA                   ');
INSERT INTO cd_cep_br VALUES ('14.402-282', '5086     ', 'R PORTO ALEGRE', 'JD BRASILANDIA                ');
INSERT INTO cd_cep_br VALUES ('14.402-288', '5086     ', 'R PORTO SEGURO', 'PRL JD BRASILANDIA            ');
INSERT INTO cd_cep_br VALUES ('14.402-306', '5086     ', 'R PORTO VELHO', 'JD BRASILANDIA                ');
INSERT INTO cd_cep_br VALUES ('14.403-160', '5086     ', 'R PRACINHAS, DOS', 'RES PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('14.406-700', '5086     ', 'R PRATA', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('14.406-050', '5086     ', 'ROD PREFEITO FABIO TALARICO- DO KM 36,001 AO KM 41', 'DT INDUSTRIAL I               ');
INSERT INTO cd_cep_br VALUES ('14.406-400', '5086     ', 'R PRESIDENTE ARTUR BERNARDES', 'JD DERMINIO                   ');
INSERT INTO cd_cep_br VALUES ('14.406-403', '5086     ', 'R PRESIDENTE CARLOS COIMBRA DA LUZ', 'JD DERMINIO                   ');
INSERT INTO cd_cep_br VALUES ('14.406-398', '5086     ', 'R PRESIDENTE DELFIM MOREIRA', 'JD DERMINIO                   ');
INSERT INTO cd_cep_br VALUES ('14.406-399', '5086     ', 'R PRESIDENTE EPITACIO PESSOA', 'JD DERMINIO                   ');
INSERT INTO cd_cep_br VALUES ('14.406-402', '5086     ', 'R PRESIDENTE JOAO CAFE FILHO', 'JD DERMINIO                   ');
INSERT INTO cd_cep_br VALUES ('14.406-401', '5086     ', 'R PRESIDENTE JOSE LINHARES', 'JD DERMINIO                   ');
INSERT INTO cd_cep_br VALUES ('14.406-502', '5086     ', 'PC PRESIDENTE JUSCELINO KUBITSCHEK', 'JD DERMINIO                   ');
INSERT INTO cd_cep_br VALUES ('14.400-360', '5086     ', 'R PRESIDENTE KENNEDY', 'J M JOSE                      ');
INSERT INTO cd_cep_br VALUES ('14.406-394', '5086     ', 'R PRESIDENTE MANOEL VITORINO PEREIRA', 'JD DERMINIO                   ');
INSERT INTO cd_cep_br VALUES ('14.406-503', '5086     ', 'R PRESIDENTE NEREU DE OLIVEIRA RAMOS', 'JD DERMINIO                   ');
INSERT INTO cd_cep_br VALUES ('14.406-396', '5086     ', 'R PRESIDENTE NILO PECANHA', 'JD DERMINIO                   ');
INSERT INTO cd_cep_br VALUES ('14.406-405', '5086     ', 'R PRESIDENTE PASCHOAL RANIERI MAZZILLI', 'JD DERMINIO                   ');
INSERT INTO cd_cep_br VALUES ('14.406-390', '5086     ', 'AV PRESIDENTE RODRIGUES ALVES', 'JD DERMINIO                   ');
INSERT INTO cd_cep_br VALUES ('14.401-110', '5086     ', 'AV PRESIDENTE VARGAS- ATE 2059 - LADO IMPAR', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('14.401-120', '5086     ', 'AV PRESIDENTE VARGAS- ATE 2060 - LADO PAR', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('14.409-055', '5086     ', 'AV PRESIDENTE VARGAS- DE 2061 AO FIM - LADO IMPAR', 'JD D A PETRAGLIA              ');
INSERT INTO cd_cep_br VALUES ('14.402-000', '5086     ', 'AV PRESIDENTE VARGAS- DE 2062 AO FIM - LADO PAR', 'JD D A PETRAGLIA              ');
INSERT INTO cd_cep_br VALUES ('14.406-397', '5086     ', 'R PRESIDENTE VENCESLAU BRAZ', 'JD DERMINIO                   ');
INSERT INTO cd_cep_br VALUES ('14.403-267', '5086     ', 'R PRIMAVERAS, DAS', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('14.406-661', '5086     ', 'R PRIMEIRO CENTENARIO', 'VL PANDOLFO                   ');
INSERT INTO cd_cep_br VALUES ('14.405-262', '5086     ', 'PC PRIMEIRO DE MAIO', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('14.407-470', '5086     ', 'R PRIMO COMPARINI', 'RES JD V CRUZ II              ');
INSERT INTO cd_cep_br VALUES ('14.407-384', '5086     ', 'R PRIMO FINOTTI', 'JD PINHEIROS II               ');
INSERT INTO cd_cep_br VALUES ('14.402-465', '5086     ', 'AV PRIMO MENEGHETTI', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('14.403-383', '5086     ', 'R PRIMO TASSO', 'PRL VL S RITA                 ');
INSERT INTO cd_cep_br VALUES ('14.406-387', '5086     ', 'R PRINCESA IZABEL', 'JD DERMINIO                   ');
INSERT INTO cd_cep_br VALUES ('14.403-461', '5086     ', 'R PROFESSOR AGNELO MORATO JUNIOR', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('14.403-778', '5086     ', 'R PROFESSOR ALCIDES CORREA', 'JD NOEMIA                     ');
INSERT INTO cd_cep_br VALUES ('14.401-012', '5086     ', 'R PROFESSOR ANTONIO FACHADA', 'PRL VL D CAXIAS               ');
INSERT INTO cd_cep_br VALUES ('14.406-322', '5086     ', 'R PROFESSOR ANTONIO RODRIGUES ALVES', 'VL S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('14.407-493', '5086     ', 'R PROFESSOR ARTHUR EWBANK', 'RES JD V CRUZ                 ');
INSERT INTO cd_cep_br VALUES ('14.405-039', '5086     ', 'R PEDREGULHO', 'JD FRANCANO                   ');
INSERT INTO cd_cep_br VALUES ('14.405-122', '5086     ', 'R PEDRO ALVARES CABRAL', 'VL NICACIO                    ');
INSERT INTO cd_cep_br VALUES ('14.409-427', '5086     ', 'R PEDRO AMERICO FIGUEIREDO', 'RCR CPO BELO                  ');
INSERT INTO cd_cep_br VALUES ('14.405-147', '5086     ', 'R PEDRO BENELLI', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('14.405-152', '5086     ', 'R PEDRO BERDU DIAS', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('14.407-350', '5086     ', 'AV PEDRO CALANDRIA FERNANDES', 'PRQ V LEPORACE I              ');
INSERT INTO cd_cep_br VALUES ('14.407-465', '5086     ', 'AV PEDRO CALANDRIA FERNANDES', 'RES JD V CRUZ II              ');
INSERT INTO cd_cep_br VALUES ('14.402-409', '5086     ', 'R PEDRO COELHO PARIS', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('14.406-665', '5086     ', 'R MANOEL FRANCISCO MELLO', 'JD MARILIA                    ');
INSERT INTO cd_cep_br VALUES ('14.401-036', '5086     ', 'R MANOEL GARCIA MARTOS', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('14.407-206', '5086     ', 'R MANOEL GIMENES ALGARTE', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('14.406-713', '5086     ', 'R MANOEL IGINIO LEAL', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('14.403-392', '5086     ', 'R MANOEL JACINTO NETO (NHONHO)', 'VL S RITA                     ');
INSERT INTO cd_cep_br VALUES ('08.501-430', '4967     ', 'R RODRIGUES ALVES', 'VL CORREA                     ');
INSERT INTO cd_cep_br VALUES ('08.507-000', '4967     ', 'AV ROLANDO GOTTARD GUSTAVO KAESEMODEL', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.537-340', '4967     ', 'R ROMAO NABAS', 'JD ROSANA                     ');
INSERT INTO cd_cep_br VALUES ('13.485-253', '5001     ', 'R ANTONIO CANDIDO PARRONCHI', 'VL E FUMAGALLI                ');
INSERT INTO cd_cep_br VALUES ('13.482-525', '5001     ', 'R ANTONIO CARLOS FABER', 'JD P ROSAS                    ');
INSERT INTO cd_cep_br VALUES ('13.483-057', '5001     ', 'R ANTONIO CARLOS POMPEU', 'PRQ N S DORES                 ');
INSERT INTO cd_cep_br VALUES ('13.482-540', '5001     ', 'R ANTONIO CARLOS SCARPITTI', 'JD P ROSAS                    ');
INSERT INTO cd_cep_br VALUES ('13.481-331', '5001     ', 'R ANTONIO CAVICHIA', 'CJ RES V D ANDREA             ');
INSERT INTO cd_cep_br VALUES ('13.480-672', '5001     ', 'VD ANTONIO CRUANES FILHO', 'JD S CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('13.487-250', '5001     ', 'V ANTONIO CRUANES FILHO', 'JD GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('13.480-749', '5001     ', 'R ANTONIO CUSTODIO DE OLIVEIRA', 'VL PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.483-000', '5001     ', 'AV ANTONIO D ANDREA', 'PRQ N S DORES                 ');
INSERT INTO cd_cep_br VALUES ('13.482-080', '5001     ', 'R ANTONIO DA SILVA CASTRO', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('13.482-020', '5001     ', 'R ANTONIO DE CASTRO', 'JD N EUROPA                   ');
INSERT INTO cd_cep_br VALUES ('13.481-297', '5001     ', 'AL ANTONIO DE FELICE', 'JD C S JOAO                   ');
INSERT INTO cd_cep_br VALUES ('13.486-595', '5001     ', 'R ANTONIO DE LUCCA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.480-356', '5001     ', 'R ANTONIO DINIZ', 'JD MONTEZUMA                  ');
INSERT INTO cd_cep_br VALUES ('13.483-292', '5001     ', 'R ANTONIO F. DA SILVEIRA', 'PRQ RES A PEDRO               ');
INSERT INTO cd_cep_br VALUES ('13.487-045', '5001     ', 'R ANTONIO FELIPE CARAM', 'JD B LIMEIRA                  ');
INSERT INTO cd_cep_br VALUES ('13.484-449', '5001     ', 'R ANTONIO FONSECA', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.484-022', '5001     ', 'R ANTONIO FRANCISCO', 'VL FASCINA                    ');
INSERT INTO cd_cep_br VALUES ('13.481-530', '5001     ', 'R ANTONIO FRANZINI', 'PRQ RES AEROPORTO             ');
INSERT INTO cd_cep_br VALUES ('13.485-141', '5001     ', 'R ANTONIO FURLAN', 'VL T MARQUES                  ');
INSERT INTO cd_cep_br VALUES ('13.480-372', '5001     ', 'R ANTONIO GALZERANI', 'VL S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('13.486-151', '5001     ', 'R ANA LUCIA F. D ANDREA', 'JD PIZA                       ');
INSERT INTO cd_cep_br VALUES ('13.486-060', '5001     ', 'R ANA PICCIN DE GASPARI', 'JD CAVINATO                   ');
INSERT INTO cd_cep_br VALUES ('13.484-408', '5001     ', 'R ANACLETO RAGAZZO', 'JD N ITALIA                   ');
INSERT INTO cd_cep_br VALUES ('13.481-014', '5001     ', 'R ANCHIZES F. CATANHEDE', 'PRQ NACOES                    ');
INSERT INTO cd_cep_br VALUES ('13.482-022', '5001     ', 'R ANDRE DE FELICE', 'JD N EUROPA                   ');
INSERT INTO cd_cep_br VALUES ('13.482-126', '5001     ', 'R ANDRE FIOR', 'JD RES ROSEIRA                ');
INSERT INTO cd_cep_br VALUES ('13.486-003', '5001     ', 'R ANDRE SCARPA', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('13.481-437', '5001     ', 'R ANESIA CORREIA MATHIAZZI', 'JD RES S P PECCININO          ');
INSERT INTO cd_cep_br VALUES ('13.484-010', '5001     ', 'R ANGELICA', 'VL GLORIA                     ');
INSERT INTO cd_cep_br VALUES ('13.485-143', '5001     ', 'R ANGELIN FABER', 'VL T MARQUES                  ');
INSERT INTO cd_cep_br VALUES ('13.484-476', '5001     ', 'R ANGELINA DEL GRANDE SOARES', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.483-246', '5001     ', 'R ANGELO A. FERREIRA', 'JD MRO BRANCO                 ');
INSERT INTO cd_cep_br VALUES ('13.487-042', '5001     ', 'R ANGELO ALEGRE', 'JD B LIMEIRA                  ');
INSERT INTO cd_cep_br VALUES ('13.486-594', '5001     ', 'R ANGELO BORTOLOTTO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.482-012', '5001     ', 'R ANGELO CELEGUIN', 'JD N EUROPA                   ');
INSERT INTO cd_cep_br VALUES ('13.481-295', '5001     ', 'AL ANGELO DRAGO', 'JD C S JOAO                   ');
INSERT INTO cd_cep_br VALUES ('13.482-125', '5001     ', 'R ANGELO FORMIGARI', 'JD RES ROSEIRA                ');
INSERT INTO cd_cep_br VALUES ('08.780-010', NULL, 'R MAESTRO ANTONIO MARMORA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.773-460', NULL, 'R MAESTRO ANTONIO MARMORA FILHO', 'VL S AVIGNON                  ');
INSERT INTO cd_cep_br VALUES ('08.737-290', NULL, 'R MAESTRO BENEDITO OLEGARIO BERTI', 'AT IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('08.790-090', NULL, 'AV MAESTRO JOAO BAPTISTA JULIAO', 'VL OLIVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('08.780-020', NULL, 'R MAESTRO JULIO ERNESTO DE OLIVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.717-180', NULL, 'R MAESTRO LAURINDO JOSE GONCALVES', 'PRQ SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('08.737-260', NULL, 'R MAGDALENA SGUILARO AMORIM', 'LOT A O SILVA                 ');
INSERT INTO cd_cep_br VALUES ('08.743-310', NULL, 'R MAGNOLIA', 'JD S TERESA                   ');
INSERT INTO cd_cep_br VALUES ('08.745-170', NULL, 'R MAINA', 'VL P ESTACAO                  ');
INSERT INTO cd_cep_br VALUES ('08.715-010', NULL, 'R MAJOR AROUCHE DE TOLEDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.830-200', NULL, 'AV MAJOR MELO', 'VL N APARECIDA                ');
INSERT INTO cd_cep_br VALUES ('08.710-220', NULL, 'R MAJOR PINHEIRO FRANCO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.710-660', NULL, 'R MAJOR SILVIO MIRANDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.738-400', NULL, 'R MAMAO', 'VL POMAR                      ');
INSERT INTO cd_cep_br VALUES ('08.743-160', NULL, 'R MAMOEIRO', 'JD S TERESA                   ');
INSERT INTO cd_cep_br VALUES ('08.761-200', NULL, 'R MANCHO', 'JD AEROPORTO III              ');
INSERT INTO cd_cep_br VALUES ('08.738-410', NULL, 'R MANGA', 'VL POMAR                      ');
INSERT INTO cd_cep_br VALUES ('08.743-170', NULL, 'R MANGUEIRA', 'JD S TERESA                   ');
INSERT INTO cd_cep_br VALUES ('08.717-200', NULL, 'R MANINHA GUIMARAES', 'PRQ SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('08.840-200', NULL, 'R MANJAR CELESTE', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.735-680', NULL, 'R MANJERICAO', 'VL LAVINIA                    ');
INSERT INTO cd_cep_br VALUES ('08.771-050', NULL, 'R MANOEL BANDEIRA', 'PRQ RES ITAPETI               ');
INSERT INTO cd_cep_br VALUES ('08.771-020', NULL, 'R MANOEL CAVALCANTI PROENCA', 'PRQ RES ITAPETI               ');
INSERT INTO cd_cep_br VALUES ('08.750-630', NULL, 'R MANOEL DE FREITAS GARCIA', 'JUNDIAPEBA                    ');
INSERT INTO cd_cep_br VALUES ('08.830-110', NULL, 'R MANOEL DE OLIVEIRA MELLO', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('08.765-270', NULL, 'R MANOEL DE SOUZA DOMINGUES', 'TAIACUPEBA                    ');
INSERT INTO cd_cep_br VALUES ('08.773-050', NULL, 'R MANOEL DOURADOR FERNANDEZ', 'VL MOGILAR                    ');
INSERT INTO cd_cep_br VALUES ('08.752-030', NULL, 'R MANOEL EUGENIO DA COSTA', 'JUNDIAPEBA                    ');
INSERT INTO cd_cep_br VALUES ('08.750-720', NULL, 'R MANOEL FERNANDES', 'JUNDIAPEBA                    ');
INSERT INTO cd_cep_br VALUES ('08.830-180', NULL, 'R MANOEL FERNANDES SOBRINHO', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('08.790-620', NULL, 'R MANOEL FERREIRA DE OLIVEIRA', 'CH OLARIA                     ');
INSERT INTO cd_cep_br VALUES ('08.730-170', NULL, 'TV MANOEL GRINBERG', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.795-180', NULL, 'R MANOEL INACIO SILVA ALVARENGA', 'VL NATAL                      ');
INSERT INTO cd_cep_br VALUES ('08.730-050', NULL, 'R MANOEL JOAQUIM BARBOSA', 'VL VITORIA                    ');
INSERT INTO cd_cep_br VALUES ('08.810-330', NULL, 'R MANOEL JOAQUIM FERREIRA', 'JD JULIANA                    ');
INSERT INTO cd_cep_br VALUES ('08.725-290', NULL, 'R MANOEL MARTINS (MINEIRO)', 'CJ HAB B CUBAS                ');
INSERT INTO cd_cep_br VALUES ('08.770-510', NULL, 'R MANOEL MARTINS SANCHES', 'JD ARACY                      ');
INSERT INTO cd_cep_br VALUES ('08.750-110', NULL, 'AV LIBANO', 'JUNDIAPEBA                    ');
INSERT INTO cd_cep_br VALUES ('08.750-400', NULL, 'PC LIBERDADE, DA', 'JUNDIAPEBA                    ');
INSERT INTO cd_cep_br VALUES ('08.750-070', NULL, 'AV LIBERIA', 'JUNDIAPEBA                    ');
INSERT INTO cd_cep_br VALUES ('08.830-230', NULL, 'R LIBERO BADARO', 'JD CINTIA                     ');
INSERT INTO cd_cep_br VALUES ('08.750-080', NULL, 'AV LIBIA', 'JUNDIAPEBA                    ');
INSERT INTO cd_cep_br VALUES ('08.845-080', NULL, 'R LIMA', 'CH C SUL                      ');
INSERT INTO cd_cep_br VALUES ('08.738-260', NULL, 'R LIMAO', 'VL BRASILEIRA                 ');
INSERT INTO cd_cep_br VALUES ('08.761-350', NULL, 'TV LIMDEMBERG', 'JD AEROPORTO III              ');
INSERT INTO cd_cep_br VALUES ('08.743-480', NULL, 'R LIMEIRA', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('08.743-530', NULL, 'R LIMOEIRO, DO', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('08.761-190', NULL, 'R LINDENBERG', 'JD AEROPORTO III              ');
INSERT INTO cd_cep_br VALUES ('08.765-260', NULL, 'R LIRIOS, DOS', 'TAIACUPEBA                    ');
INSERT INTO cd_cep_br VALUES ('08.740-210', NULL, 'R LIZARDO MONTEIRO GARCIA', 'B CUBAS                       ');
INSERT INTO cd_cep_br VALUES ('08.745-480', NULL, 'R LONTRA', 'VL JUNDIAI                    ');
INSERT INTO cd_cep_br VALUES ('08.830-300', NULL, 'R LOPES GAMA', 'VL N APARECIDA                ');
INSERT INTO cd_cep_br VALUES ('08.775-000', NULL, 'AV LOTHAR WALDEMAR HOEHNE', 'JD RODEIO                     ');
INSERT INTO cd_cep_br VALUES ('08.773-650', NULL, 'AV LOURACI DELLA NINA TAVARES', 'LOT MOGILAR                   ');
INSERT INTO cd_cep_br VALUES ('08.770-600', NULL, 'R LOURENCO BERTI', 'JD PTE GRANDE                 ');
INSERT INTO cd_cep_br VALUES ('13.738-500', '4834     ', 'R AGUSTINHO BAPTISTELA', 'JD RIACHUELO                  ');
INSERT INTO cd_cep_br VALUES ('13.731-050', '4834     ', 'R ALAGOAS', 'VL LAMBARI                    ');
INSERT INTO cd_cep_br VALUES ('13.737-355', '4834     ', 'R ALBERTINO MAZZIEIRO', 'CJ HAB G ROSSETTI             ');
INSERT INTO cd_cep_br VALUES ('13.735-300', '4834     ', 'R ALBERTO PISANI', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('08.820-050', NULL, 'R GUARDA CHAVES', 'VL PAULICEA                   ');
INSERT INTO cd_cep_br VALUES ('08.760-130', NULL, 'R GUATAMBU', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('08.773-070', NULL, 'AV LUCIANO FREZATTO', 'VL MOGILAR                    ');
INSERT INTO cd_cep_br VALUES ('08.762-340', NULL, 'R LUCIO CALIXTO DE FRANCA', 'JD S DUMONT III               ');
INSERT INTO cd_cep_br VALUES ('08.752-070', NULL, 'AV LUIZ ANTONIO DE OLIVEIRA', 'JUNDIAPEBA                    ');
INSERT INTO cd_cep_br VALUES ('08.790-210', NULL, 'R LUIZ DA SILVA PIRES', 'VL OLIVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('07.801-230', '4953     ', 'TV BERNARDO DOMENE', 'C FAZ BELEM                   ');
INSERT INTO cd_cep_br VALUES ('07.810-120', '4953     ', 'EST BETUNIAS,DAS', 'SIT B MATAA                   ');
INSERT INTO cd_cep_br VALUES ('07.865-080', '4953     ', 'EST BIQUINHA,DA', 'CH S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('07.852-080', '4953     ', 'R BOCACCIO', 'JD PROGRESSO B                ');
INSERT INTO cd_cep_br VALUES ('07.855-250', '4953     ', 'R BOGOTA', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('07.845-220', '4953     ', 'R BORBA GATO', 'VL IDA                        ');
INSERT INTO cd_cep_br VALUES ('07.808-010', '4953     ', 'R BOSQUE DA FONTE DE CRISTAL', 'VL OLINDA                     ');
INSERT INTO cd_cep_br VALUES ('07.807-370', '4953     ', 'R BRAGANCA', 'VL OLINDA                     ');
INSERT INTO cd_cep_br VALUES ('07.857-170', '4953     ', 'R BRANDINO BUENO DE MORAES', 'VL MACHADO                    ');
INSERT INTO cd_cep_br VALUES ('07.840-140', '4953     ', 'R BRASILIA', 'JD UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('07.809-060', '4953     ', 'R BRAZ CUBAS', 'VL SANTISTA                   ');
INSERT INTO cd_cep_br VALUES ('07.854-150', '4953     ', 'R BRUXELAS', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('07.846-100', '4953     ', 'R BULGARIA', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('07.807-320', '4953     ', 'VL C', 'VL ROSA                       ');
INSERT INTO cd_cep_br VALUES ('07.859-110', '4953     ', 'R CACAPAVA', 'VL C TULIO                    ');
INSERT INTO cd_cep_br VALUES ('07.803-030', '4953     ', 'PC CAIEIRAS', 'JD V CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('07.855-180', '4953     ', 'R CAIENA', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('07.860-110', '4953     ', 'R CAMILO CASTELO BRANCO', 'JD PROGRESSO A                ');
INSERT INTO cd_cep_br VALUES ('07.809-050', '4953     ', 'R CAMPOS DE JUQUERI', 'VL SANTISTA                   ');
INSERT INTO cd_cep_br VALUES ('07.807-250', '4953     ', 'R CAMPOS SALES', 'VL OLINDA                     ');
INSERT INTO cd_cep_br VALUES ('07.853-210', '4953     ', 'R CANARIAS', 'VL LEMAR                      ');
INSERT INTO cd_cep_br VALUES ('07.840-180', '4953     ', 'R CARAPICUIBA', 'JD S FILOMENA                 ');
INSERT INTO cd_cep_br VALUES ('07.830-140', '4953     ', 'R CARLOS CHAGAS', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('07.807-190', '4953     ', 'R CARLOS DE CAMPOS', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('07.850-180', '4953     ', 'PC CARLOS GOMES', 'VL AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('07.845-060', '4953     ', 'R CARLOS MAGNO', 'JD REIS                       ');
INSERT INTO cd_cep_br VALUES ('07.809-200', '4953     ', 'R CARMELIAS,DAS', 'PRQ S DELFA                   ');
INSERT INTO cd_cep_br VALUES ('07.810-140', '4953     ', 'R CAROLINA ZANELA', 'JD LUCIANA                    ');
INSERT INTO cd_cep_br VALUES ('07.802-160', '4953     ', 'R CASTELO BRANCO PRESIDENTE', 'C FAZ BELEM                   ');
INSERT INTO cd_cep_br VALUES ('07.804-280', '4953     ', 'R CASTRO ALVES', 'VL S BENEDITO                 ');
INSERT INTO cd_cep_br VALUES ('07.865-500', '4953     ', 'R CEARA', 'VL ELIZA                      ');
INSERT INTO cd_cep_br VALUES ('07.842-270', '4953     ', 'AV CECI', 'JD UNIAO                      ');
INSERT INTO cd_cep_br VALUES ('07.858-190', '4953     ', 'EST CEMITERIO,DO', 'PRQ MUNHOS                    ');
INSERT INTO cd_cep_br VALUES ('07.852-160', '4953     ', 'R CERVANTES', 'JD PROGRESSO B                ');
INSERT INTO cd_cep_br VALUES ('07.808-360', '4953     ', 'R CHACARAS, DAS', 'SIT MARALENA                  ');
INSERT INTO cd_cep_br VALUES ('07.850-170', '4953     ', 'R ARMANDO SESTINE', 'VL AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('07.807-360', '4953     ', 'R ARTHUR BERNARDES', 'VL OLINDA                     ');
INSERT INTO cd_cep_br VALUES ('07.851-110', '4953     ', 'R ARTUR SESTINI', 'VL ALVES                      ');
INSERT INTO cd_cep_br VALUES ('07.855-150', '4953     ', 'R ASSEMBLEIA DE DEUS', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('07.854-210', '4953     ', 'R ATENAS', 'PRQ VITORIA                   ');
INSERT INTO cd_cep_br VALUES ('07.802-010', '4953     ', 'TV ATIBAIA', 'C FAZ BELEM                   ');
INSERT INTO cd_cep_br VALUES ('08.771-070', NULL, 'R CORA CAROLINA', 'PRQ RES ITAPETI               ');
INSERT INTO cd_cep_br VALUES ('08.750-750', NULL, 'R COREIA', 'JUNDIAPEBA                    ');
INSERT INTO cd_cep_br VALUES ('08.725-550', NULL, 'R CORINTHO BARDAZZI', 'CJ HAB S SEBASTIAO            ');
INSERT INTO cd_cep_br VALUES ('08.760-170', NULL, 'R COROLA', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('08.710-090', NULL, 'PC CORONEL BENEDITO ALMEIDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.715-000', NULL, 'R CORONEL CARDOSO DE SIQUEIRA- ATE 950/951', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.795-020', NULL, 'R CORONEL CARDOSO DE SIQUEIRA- DE 0952/0953 A 20', 'VL OLIVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('08.790-420', NULL, 'R CORONEL CARDOSO DE SIQUEIRA- DE 2032/2041 AO F', 'VL OLIVEIRA                   ');
INSERT INTO cd_cep_br VALUES ('08.738-110', NULL, 'PC CORONEL CHEAD ABDALLA', 'CJ RES A BOVOLENTA            ');
INSERT INTO cd_cep_br VALUES ('08.840-400', NULL, 'R CORONEL DAMASIO', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.742-290', NULL, 'R CORONEL EDUARDO LEJEUNE', 'VL CECILIA                    ');
INSERT INTO cd_cep_br VALUES ('08.780-140', NULL, 'TV CORONEL JOAO DE SOUZA MACHADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.710-420', NULL, 'R CORONEL MARCOLINO PAIVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.710-440', NULL, 'R CORONEL MOREIRA DA GLORIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.730-110', NULL, 'R CORONEL SANTOS CARDOSO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.710-020', NULL, 'R CORONEL SOUZA FRANCO- ATE 1000/1001', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.780-120', NULL, 'R CORONEL SOUZA FRANCO- DE 1002/1003 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.745-060', NULL, 'R CORRUPIAO', 'VL JUNDIAI                    ');
INSERT INTO cd_cep_br VALUES ('08.730-380', NULL, 'R CORUMBA', 'VL S TERESINHA                ');
INSERT INTO cd_cep_br VALUES ('08.750-730', NULL, 'R COSTA DO MARFIM', 'JUNDIAPEBA                    ');
INSERT INTO cd_cep_br VALUES ('08.744-250', NULL, 'R COXIM', 'JD D LILIANA                  ');
INSERT INTO cd_cep_br VALUES ('08.738-330', NULL, 'R CRISTO OPERARIO', 'VL BRASILEIRA                 ');
INSERT INTO cd_cep_br VALUES ('08.743-490', NULL, 'R CASTANHEIRA', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('08.850-350', NULL, 'R CASTANHEIRA', 'VL MATHIAS                    ');
INSERT INTO cd_cep_br VALUES ('08.745-420', NULL, 'R CASTOR', 'VL JUNDIAI                    ');
INSERT INTO cd_cep_br VALUES ('08.830-390', NULL, 'R CASTRO ALVES', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('08.761-410', NULL, 'R CATALINA', 'JD AEROPORTO III              ');
INSERT INTO cd_cep_br VALUES ('08.820-150', NULL, 'R CATARINA CARRERA MARCATTO', 'C SOUZA                       ');
INSERT INTO cd_cep_br VALUES ('08.770-040', NULL, 'AV CAVALHEIRO NAMI JAFET', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('08.750-590', NULL, 'R CECILIA DA ROCHA', 'JUNDIAPEBA                    ');
INSERT INTO cd_cep_br VALUES ('08.717-230', NULL, 'R CECILIO GONCALVES', 'VL M MODERNO                  ');
INSERT INTO cd_cep_br VALUES ('08.743-630', NULL, 'R CEDRO', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('08.762-390', NULL, 'R CEILAO', 'JD AEROPORTO I                ');
INSERT INTO cd_cep_br VALUES ('08.735-410', NULL, 'TV CELSO DE MELLO', 'VL LAVINIA                    ');
INSERT INTO cd_cep_br VALUES ('08.765-140', NULL, 'R CEMITERIO, DO', 'TAIACUPEBA                    ');
INSERT INTO cd_cep_br VALUES ('08.762-350', NULL, 'AV CENTRAL', 'JD S DUMONT III               ');
INSERT INTO cd_cep_br VALUES ('08.738-220', NULL, 'R CEREJA', 'VL S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('08.743-180', NULL, 'R CEREJEIRA', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('08.760-160', NULL, 'PC CERRADAO', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('08.735-700', NULL, 'VLA CERRADO, DO', 'VL LAVINIA                    ');
INSERT INTO cd_cep_br VALUES ('08.790-615', NULL, 'R CESAR SGARBI', 'VL N SOCORRO                  ');
INSERT INTO cd_cep_br VALUES ('08.761-080', NULL, 'AV CEUS DO BRASIL', 'JD AEROPORTO III              ');
INSERT INTO cd_cep_br VALUES ('08.752-100', NULL, 'R CHINA', 'JUNDIAPEBA                    ');
INSERT INTO cd_cep_br VALUES ('08.752-150', NULL, 'R CHIPRE', 'JUNDIAPEBA                    ');
INSERT INTO cd_cep_br VALUES ('08.730-680', NULL, 'R CHUVAS DE OURO, DAS', 'LOT Y TOBISAWA                ');
INSERT INTO cd_cep_br VALUES ('08.773-560', NULL, 'PC CICERO ALVES DOS ANJOS', 'VL MOGILAR                    ');
INSERT INTO cd_cep_br VALUES ('08.727-000', NULL, 'LOT CIDADE JARDIM', 'M CRUZES                      ');
INSERT INTO cd_cep_br VALUES ('08.738-520', NULL, 'R CIDRA', 'VL BRASILEIRA                 ');
INSERT INTO cd_cep_br VALUES ('08.743-390', NULL, 'R CIDREIRA', 'JD ESPERANCA                  ');
INSERT INTO cd_cep_br VALUES ('08.760-030', NULL, 'R CINAMOMO', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('08.743-020', NULL, 'R CIPRESTE, DO', 'CJ RES BOSQUE                 ');
INSERT INTO cd_cep_br VALUES ('08.765-110', NULL, 'PC CIPRIANO BRANCO DA SILVA', 'TAIACUPEBA                    ');
INSERT INTO cd_cep_br VALUES ('08.717-310', NULL, 'R CLARA PEREZ FREIRE', 'VL M MODERNO                  ');
INSERT INTO cd_cep_br VALUES ('08.795-290', NULL, 'R CLAUDIO MANOEL DA COSTA', 'VL NATAL                      ');
INSERT INTO cd_cep_br VALUES ('08.744-260', NULL, 'R CLAUDIO SALLES VICENTINI', 'JD D LILIANA                  ');
INSERT INTO cd_cep_br VALUES ('08.725-600', NULL, 'R CLEUZA LOURENCO', 'CJ HAB S SEBASTIAO            ');
INSERT INTO cd_cep_br VALUES ('08.737-090', NULL, 'R CLIMERIO REGO', 'VL LAVINIA                    ');
INSERT INTO cd_cep_br VALUES ('08.770-190', NULL, 'PSG COBRE, DO', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('08.737-350', NULL, 'R COCO', 'VL S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('08.742-420', NULL, 'R CODORNA', 'LOT M B CUBAS                 ');
INSERT INTO cd_cep_br VALUES ('14.404-124', '5086     ', 'R PEDRO CUSTODIO DE SOUZA', 'JD AEROPORTO II               ');
INSERT INTO cd_cep_br VALUES ('14.409-535', '5086     ', 'R PEDRO DEMAQ FILHO', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('14.405-180', '5086     ', 'R PEDRO DINIZ', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('14.403-054', '5086     ', 'R PEDRO DONADELLI', 'JD VENEZA                     ');
INSERT INTO cd_cep_br VALUES ('08.750-250', NULL, 'R GUATEMALA', 'JUNDIAPEBA                    ');
INSERT INTO cd_cep_br VALUES ('08.750-340', NULL, 'R GUIANA', 'JUNDIAPEBA                    ');
INSERT INTO cd_cep_br VALUES ('08.750-540', NULL, 'AV GUILHERME GEORGE', 'JUNDIAPEBA                    ');
INSERT INTO cd_cep_br VALUES ('08.745-240', NULL, 'R GUNNER ORBERG', 'VL EUGENIA                    ');
INSERT INTO cd_cep_br VALUES ('08.735-070', NULL, 'R GUSTAVO VIEIRA DE LIMA', 'JD AVENIDA                    ');
INSERT INTO cd_cep_br VALUES ('12.511-330', '5266     ', 'R LUIZ MONTEIRO', 'MATADOURO                     ');
INSERT INTO cd_cep_br VALUES ('12.511-200', '5266     ', 'R LUIZ PASTEUR', 'BNH (PEDREGULHO)              ');
INSERT INTO cd_cep_br VALUES ('12.517-090', '5266     ', 'R JOSE DE CASTRO RANGEL', 'COHAB (N GUARA)               ');
INSERT INTO cd_cep_br VALUES ('12.502-490', '5266     ', 'R JOSE DE FARIA', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('12.509-260', '5266     ', 'R JOSE DE FRANCA BARBOSA', 'PRQ S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('12.520-060', '5266     ', 'R JOSE DE FRANCA RANGEL', 'VL S RITA                     ');
INSERT INTO cd_cep_br VALUES ('12.516-550', '5266     ', 'R JOSE DO PATROCINIO', 'RES OLIMPIO                   ');
INSERT INTO cd_cep_br VALUES ('12.512-060', '5266     ', 'R JOSE FERREIRA VIANA', 'E MARIA                       ');
INSERT INTO cd_cep_br VALUES ('12.513-270', '5266     ', 'R JOSE GALVAO CESAR', 'S DIMAS                       ');
INSERT INTO cd_cep_br VALUES ('12.509-140', '5266     ', 'R JOSE HONORIO DE OLIVEIRA', 'PRQ S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('12.506-340', '5266     ', 'R JOSE JORGE BOUERI', 'PRQ ARVORES                   ');
INSERT INTO cd_cep_br VALUES ('12.501-430', '5266     ', 'AV JOSE JUVENAL M. DOS SANTOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.502-110', '5266     ', 'R JOSE LEMOS BARBOSA', 'S BENEDITO                    ');
INSERT INTO cd_cep_br VALUES ('12.513-160', '5266     ', 'R JOSE LIMONGI MOREIRA', 'S DIMAS                       ');
INSERT INTO cd_cep_br VALUES ('12.519-120', '5266     ', 'R JOSE LINO COELHO', 'JD VALE                       ');
INSERT INTO cd_cep_br VALUES ('12.522-570', '5266     ', 'R JOSE LINS DO REGO', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('12.522-270', '5266     ', 'R JOSE LOUREIRO NETTO', 'I PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('12.514-180', '5266     ', 'R JOSE LUIZ DE CARLI', 'PEDREGULHO                    ');
INSERT INTO cd_cep_br VALUES ('12.516-430', '5266     ', 'R JOSE LUIZ MARCONDES JUNIOR', 'PRQ RES MIRANTE               ');
INSERT INTO cd_cep_br VALUES ('12.518-090', '5266     ', 'R JOSE LUIZ RANA', 'PRQ SOL                       ');
INSERT INTO cd_cep_br VALUES ('12.502-530', '5266     ', 'R JOSE MARCONDES SANTOS FRANCA', 'S RITA                        ');
INSERT INTO cd_cep_br VALUES ('12.508-400', '5266     ', 'R JOSE MARIA MACHADO', 'JD RES ALVORADA               ');
INSERT INTO cd_cep_br VALUES ('12.514-560', '5266     ', 'R JOSE MARIANO DE CAMPOS', 'JD B VISTA II                 ');
INSERT INTO cd_cep_br VALUES ('12.517-700', '5266     ', 'R JOSE MARINS', 'PRQ RES B RIO II              ');
INSERT INTO cd_cep_br VALUES ('12.511-090', '5266     ', 'R JOSE MARIO ANTUNES FERNANDES', 'VL C R ALVES                  ');
INSERT INTO cd_cep_br VALUES ('12.520-100', '5266     ', 'R JOSE MIGUEL', 'VL ANGELINA                   ');
INSERT INTO cd_cep_br VALUES ('12.518-710', '5266     ', 'R JOSE MIRELLES', 'JD VALE                       ');
INSERT INTO cd_cep_br VALUES ('12.517-660', '5266     ', 'R JOSE MORETTI', 'PRQ RES B RIO II              ');
INSERT INTO cd_cep_br VALUES ('12.515-760', '5266     ', 'R JOSE OTTONI DE ALMEIDA', 'N GUARA                       ');
INSERT INTO cd_cep_br VALUES ('12.519-100', '5266     ', 'R JOSE PEREIRA DOS SANTOS FILHO', 'JD VALE                       ');
INSERT INTO cd_cep_br VALUES ('12.518-030', '5266     ', 'R JOSE ROCCO', 'PRQ SOL                       ');
INSERT INTO cd_cep_br VALUES ('12.517-440', '5266     ', 'R JOSE SEBASTIAO MARINS', 'PRQ RES B RIO                 ');
INSERT INTO cd_cep_br VALUES ('12.517-410', '5266     ', 'R JOSE SEBE', 'PRQ RES B RIO                 ');
INSERT INTO cd_cep_br VALUES ('12.505-290', '5266     ', 'R JOSE VIANA CREDIDIO', 'CPO GALVAO                    ');
INSERT INTO cd_cep_br VALUES ('12.523-150', '5266     ', 'R JUAZEIROS, DOS', 'BELV C 500                    ');
INSERT INTO cd_cep_br VALUES ('12.518-700', '5266     ', 'R JUDITH LIMONGI LACAZ', 'JD VALE                       ');
INSERT INTO cd_cep_br VALUES ('13.094-560', '4802     ', 'R LEONTINA CARVALHO SIQUEIRA', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.042-210', '4802     ', 'R LEOPOLDO AMARAL', 'VL MARIETA                    ');
INSERT INTO cd_cep_br VALUES ('13.097-360', '4802     ', 'R LEOPOLDO HINZ', 'JD N YORK                     ');
INSERT INTO cd_cep_br VALUES ('13.098-113', '4802     ', 'R LEOPOLDO LANDIN JUNIOR', 'PRQ XANGRILA                  ');
INSERT INTO cd_cep_br VALUES ('13.056-370', '4802     ', 'R LEOVEGILDO LINS GAMA JUNIOR', 'DIC I (CJ HAB M L F ABREU)    ');
INSERT INTO cd_cep_br VALUES ('13.067-827', '4802     ', 'R LESTE', 'VL RENASCENCA                 ');
INSERT INTO cd_cep_br VALUES ('13.084-858', '4802     ', 'R LEV LANDAU', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('13.094-804', '4802     ', 'R LIBERATA BUENO VIEIRA', 'BSQ PALMEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('13.043-650', '4802     ', 'PC LIBERDADE, DA', 'PTE PRETA                     ');
INSERT INTO cd_cep_br VALUES ('13.060-264', '4802     ', 'PSG LIBERDADE, DA', 'JD N MORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.050-740', '4802     ', 'R LIBERO BADARO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.059-139', '4802     ', 'R LIBERO GIANCARLO CASTIGLIA', 'RES COSMOS I                  ');
INSERT INTO cd_cep_br VALUES ('13.080-600', '4802     ', 'R LIBERTADOR DOM JOSE DE SAN MARTIN', 'JD S GENEBRA                  ');
INSERT INTO cd_cep_br VALUES ('13.033-660', '4802     ', 'AV LICINIA TEIXEIRA DE SOUSA', 'VL P SOUZA                    ');
INSERT INTO cd_cep_br VALUES ('13.098-314', '4802     ', 'R LICURI', 'LOT A CAMPINAS                ');
INSERT INTO cd_cep_br VALUES ('13.013-130', '4802     ', 'R LIDGERWOOD', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.088-680', '4802     ', 'R LIDIA ARRUDA CAMARGO- DE 300/301 AO FIM', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.088-681', '4802     ', 'R LIDIA ARRUDA CAMARGO -ATE 298/299', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.098-713', '4802     ', 'R LIDIA COLAFERRI', 'JD MTE BELO                   ');
INSERT INTO cd_cep_br VALUES ('13.057-563', '4802     ', 'R LIDIA MARTINS DE ASSIS', 'CJ HAB V NOVA                 ');
INSERT INTO cd_cep_br VALUES ('13.050-569', '4802     ', 'PC LIDIA VIEIRA DA SILVA', 'JD N C ELISIOS                ');
INSERT INTO cd_cep_br VALUES ('13.108-050', '4802     ', 'R LIDIO LEONE', 'M NASCENTES (SOUSAS)          ');
INSERT INTO cd_cep_br VALUES ('13.104-126', '4802     ', 'R LIDO, DO', 'SOUSAS                        ');
INSERT INTO cd_cep_br VALUES ('13.050-046', '4802     ', 'R LILAZES, DOS', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.090-379', '4802     ', 'PC LILINHA FERNANDES', 'JD MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('13.089-340', '4802     ', 'R LIMA', 'PRQ S QUIRINO                 ');
INSERT INTO cd_cep_br VALUES ('13.060-261', '4802     ', 'CAM LIMAO, DO', 'JD N MORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.050-401', '4802     ', 'R LIMEIRA', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.056-280', '4802     ', 'R LINA BO BARDI', 'JD S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('13.091-610', '4802     ', 'R LAUDO CAMARGO', 'VL T U MARCO                  ');
INSERT INTO cd_cep_br VALUES ('13.060-536', '4802     ', 'R LAUDO VIEIRA ROCHA', 'PRQ TROPICAL                  ');
INSERT INTO cd_cep_br VALUES ('13.098-053', '4802     ', 'R LAUNINO MATIAS', 'REC DOURADOS                  ');
INSERT INTO cd_cep_br VALUES ('13.064-430', '4802     ', 'R LAURA LUIZA DIAS', 'PRQ S BARBARA                 ');
INSERT INTO cd_cep_br VALUES ('13.092-440', '4802     ', 'R LAUREANO BACELO ALONSO', 'N CAMPINAS                    ');
INSERT INTO cd_cep_br VALUES ('13.064-440', '4802     ', 'R LAURINDA POMARO COELHO', 'PRQ S BARBARA                 ');
INSERT INTO cd_cep_br VALUES ('13.085-155', '4802     ', 'PC LAURINDO GALVAO', 'JD S GONCALO                  ');
INSERT INTO cd_cep_br VALUES ('13.086-507', '4802     ', 'R LAURINDO GIANEZI', 'LOT CHS VLE GARCAS            ');
INSERT INTO cd_cep_br VALUES ('13.076-210', '4802     ', 'R LAURIVAL JOSE PEREIRA DE QUEIROZ', 'JD B HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('13.042-021', '4802     ', 'R LAURO BEDIM', 'VL MARIETA                    ');
INSERT INTO cd_cep_br VALUES ('13.059-126', '4802     ', 'R LAURO PEREIRA RODRIGUES', 'JD ROSSIN                     ');
INSERT INTO cd_cep_br VALUES ('13.087-410', '4802     ', 'R LAURO VANNUCCI', 'FAZ S CANDIDA                 ');
INSERT INTO cd_cep_br VALUES ('13.050-454', '4802     ', 'R LAVINIA', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('13.050-015', '4802     ', 'R LAVOISIER NEGER SEGURADO', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('13.050-464', '4802     ', 'R LAVRINHAS', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('13.069-071', '4802     ', 'R LAZARO BIBIANO DA SILVA', 'T I CARGAS (TIC)              ');
INSERT INTO cd_cep_br VALUES ('13.060-094', '4802     ', 'R LAZARO BITTENCOURT DE CAMARGO', 'JD LONDRES                    ');
INSERT INTO cd_cep_br VALUES ('13.053-136', '4802     ', 'R LAZARO FERREIRA BARBOSA', 'JD CPO BELO                   ');
INSERT INTO cd_cep_br VALUES ('13.042-560', '4802     ', 'R LAZARO FERREIRA FILHO', 'PRQ JAMBEIRO                  ');
INSERT INTO cd_cep_br VALUES ('13.058-340', '4802     ', 'R LAZARO MORAES PENTEADO', 'JD MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('13.060-785', '4802     ', 'R LAZARO PENTEADO', 'PRQ RES VL UNIAO              ');
INSERT INTO cd_cep_br VALUES ('13.087-746', '4802     ', 'R LEA STRACHMAN DUCHOVNI', 'FAZ S CANDIDA                 ');
INSERT INTO cd_cep_br VALUES ('13.104-122', '4802     ', 'R LEBLON', 'LOT C S CONRADO               ');
INSERT INTO cd_cep_br VALUES ('13.075-421', '4802     ', 'PC LEDA JEANNETE PACE KACHAN', 'JD N S AUXILIADORA            ');
INSERT INTO cd_cep_br VALUES ('13.058-012', '4802     ', 'R LELIO COLUCCINI', 'CJ HAB PRQ ITAJAI             ');
INSERT INTO cd_cep_br VALUES ('13.050-404', '4802     ', 'R LEME', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.104-124', '4802     ', 'R LEME, DO', 'LOT C S CONRADO               ');
INSERT INTO cd_cep_br VALUES ('13.035-321', '4802     ', 'R LEMOS', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.040-500', '4802     ', 'R LENCOIS', 'VL C SALES                    ');
INSERT INTO cd_cep_br VALUES ('13.108-006', '4802     ', 'R JOSE IGNACIO', 'J EGIDIO                      ');
INSERT INTO cd_cep_br VALUES ('13.105-018', '4802     ', 'PC JOSE IORIO', 'VL J IORIO                    ');
INSERT INTO cd_cep_br VALUES ('13.105-016', '4802     ', 'R JOSE IORIO', 'VL J IORIO                    ');
INSERT INTO cd_cep_br VALUES ('13.041-150', '4802     ', 'PC JOSE JACINTO BENTO AMARO', 'JD N EUROPA                   ');
INSERT INTO cd_cep_br VALUES ('13.044-590', '4802     ', 'R LEONEL NATALI ELIZI', 'JD A V ZUBEN                  ');
INSERT INTO cd_cep_br VALUES ('13.076-190', '4802     ', 'R DOUTOR PLINIO BARRETO', 'JD B HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('13.083-030', '4802     ', 'R DOUTOR PLINIO DO AMARAL', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('13.089-090', '4802     ', 'R DOUTOR PONCIANO CABRAL', 'VL NOGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('13.033-610', '4802     ', 'R DOUTOR PROFESSOR ERNESTO SOUSA CAMPOS', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('13.096-640', '4802     ', 'R DOUTOR LAERTE DE MORAES', 'VL O MAIA                     ');
INSERT INTO cd_cep_br VALUES ('13.063-170', '4802     ', 'R DOUTOR LAFAIETE ALVARO DE SOUSA CAMARGO', 'JD EULINA                     ');
INSERT INTO cd_cep_br VALUES ('13.030-490', '4802     ', 'R DOUTOR LAS CASAS DOS SANTOS', 'VL S BERNARDO                 ');
INSERT INTO cd_cep_br VALUES ('13.093-410', '4802     ', 'R DOUTOR LAURO DE PAULA LEITE', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.060-669', '4802     ', 'R DOUTOR LAURO DE SOUZA LIMA', 'PRQ RES VL UNIAO              ');
INSERT INTO cd_cep_br VALUES ('13.083-250', '4802     ', 'R DOUTOR LAURO PIMENTEL', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('13.059-603', '4802     ', 'R DOUTOR LAZARO PINTO BARROSO', 'C S IRIS                      ');
INSERT INTO cd_cep_br VALUES ('13.060-621', '4802     ', 'R DOUTOR LAZARO SILVA', 'JD YEDA                       ');
INSERT INTO cd_cep_br VALUES ('13.058-372', '4802     ', 'R DOUTOR LAZARO ZAMENHOF', 'JD LISA                       ');
INSERT INTO cd_cep_br VALUES ('13.093-079', '4802     ', 'PC DOUTOR LEONCIO DE SOUSA QUEIROZ', 'CH BARRA                      ');
INSERT INTO cd_cep_br VALUES ('13.092-200', '4802     ', 'R DOUTOR LINO DE MORAIS LEME', 'N CAMPINAS                    ');
INSERT INTO cd_cep_br VALUES ('13.024-490', '4802     ', 'R DOUTOR LIRAUCIO GOMES', 'CAMBUI                        ');
INSERT INTO cd_cep_br VALUES ('13.093-550', '4802     ', 'R DOUTOR LOURENCO GRANATO', 'JD L CHRISTI                  ');
INSERT INTO cd_cep_br VALUES ('13.088-080', '4802     ', 'R DOUTOR LOURENCO MARTYR DE ALMEIDA PRADO', 'FAZ S CANDIDA                 ');
INSERT INTO cd_cep_br VALUES ('13.084-040', '4802     ', 'R DOUTOR LUCIANO VENERE DECOURT', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('13.066-280', '4802     ', 'R DOUTOR LUCIO PEREIRA PEIXOTO', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.083-000', '4802     ', 'AV DOUTOR LUIS DE TELLA', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('13.059-050', '4802     ', 'R DOUTOR LUIZ HENRIQUE GIOVANNETTI', 'JD FLORENCE                   ');
INSERT INTO cd_cep_br VALUES ('13.059-647', '4802     ', 'R DOUTOR MAMED HUSSEIN', 'C S IRIS                      ');
INSERT INTO cd_cep_br VALUES ('13.058-427', '4802     ', 'R DOUTOR MANOEL AFFONSO FERREIRA FILHO', 'JD N MARACANA                 ');
INSERT INTO cd_cep_br VALUES ('13.050-012', '4802     ', 'R DOUTOR MANOEL ALEXANDRE MARCONDES MACHADO', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('13.106-070', '4802     ', 'R DOUTOR MANOEL DUARTE SILVA', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('13.096-650', '4802     ', 'R DOUTOR MANOEL RIOS MURARO', 'VL O MAIA                     ');
INSERT INTO cd_cep_br VALUES ('13.095-290', '4802     ', 'AV DOUTOR MANUEL AFONSO FERREIRA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.066-730', '4802     ', 'R DOUTOR MARIO BADAN', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.083-290', '4802     ', 'R DOUTOR MARIO DE NUCCI', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('13.053-122', '4802     ', 'R DOUTOR MARIO JANUARIO MATALLO', 'JD CPO BELO                   ');
INSERT INTO cd_cep_br VALUES ('13.032-470', '4802     ', 'R DOUTOR MARIO MONTEIRO', 'VL DUTRA                      ');
INSERT INTO cd_cep_br VALUES ('13.061-230', '4802     ', 'R DOUTOR MARIO YANN', 'VL C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('13.067-885', '4802     ', 'R DOUTOR MARTINHO LOPES MESQUITA', 'JD APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('13.043-390', '4802     ', 'AV JORGE TIBIRICA', 'VL J INACIO                   ');
INSERT INTO cd_cep_br VALUES ('13.064-610', '4802     ', 'R JORGE VINICIUS DA SILVA', 'PRQ S BARBARA                 ');
INSERT INTO cd_cep_br VALUES ('13.061-080', '4802     ', 'R JORGE WHITEMANN', 'JD GARCIA                     ');
INSERT INTO cd_cep_br VALUES ('13.034-150', '4802     ', 'R JORGETE NAZARIO DE MELO', 'VL AUROCAN                    ');
INSERT INTO cd_cep_br VALUES ('13.060-051', '4802     ', 'R JORNALISTA ERNESTO NAPOLI', 'JD PAULICEIA                  ');
INSERT INTO cd_cep_br VALUES ('13.058-306', '4802     ', 'R JORNALISTA PAULO FRANCISS', 'LOT RES N MUNDO               ');
INSERT INTO cd_cep_br VALUES ('13.098-120', '4802     ', 'R JOSE ABELARDO BARBOSA', 'PRQ XANGRILA                  ');
INSERT INTO cd_cep_br VALUES ('13.058-481', '4802     ', 'R JOSE ADAO', 'JD N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('13.043-220', '4802     ', 'AV JOSE ADMAR ETTER', 'VL MARIETA                    ');
INSERT INTO cd_cep_br VALUES ('13.053-213', '4802     ', 'R JOSE AGOSTINHO ZUGLIANO', 'JD MARISA                     ');
INSERT INTO cd_cep_br VALUES ('13.050-623', '4802     ', 'R JOSE ALBERTO MISSIO', 'CJ RES S QUEIROZ              ');
INSERT INTO cd_cep_br VALUES ('13.054-031', '4802     ', 'R JOSE ALCANTARA', 'JD CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('13.065-711', '4802     ', 'R JOSE ALVES MOREIRA', 'PRQ V NORTE                   ');
INSERT INTO cd_cep_br VALUES ('13.024-080', '4802     ', 'PC JOSE ALVES TEIXEIRA NOGUEIRA', 'CAMBUI                        ');
INSERT INTO cd_cep_br VALUES ('13.061-274', '4802     ', 'R JOSE AMANCIO CUCATTI', 'JD LONDRES                    ');
INSERT INTO cd_cep_br VALUES ('13.085-690', '4802     ', 'R JOSE AMATTE', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('13.064-808', '4802     ', 'R JOSE AMERICO RIBEIRO', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('13.063-250', '4802     ', 'R JOSE ANTONIO BARBOSA MAIA', 'JD EULINA                     ');
INSERT INTO cd_cep_br VALUES ('13.058-175', '4802     ', 'R JOSE ANTONIO BOTASSO', 'PRQ FLORESTA                  ');
INSERT INTO cd_cep_br VALUES ('13.067-680', '4802     ', 'R JOSE ANTONIO DA SILVA GIRIO', 'CJ HAB VL REGGIO              ');
INSERT INTO cd_cep_br VALUES ('13.050-001', '4802     ', 'R JOSE ANTONIO FERNANDES OLMOS', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('13.084-510', '4802     ', 'R JOSE ANTONIO MARINHO', 'JD S GENEBRA                  ');
INSERT INTO cd_cep_br VALUES ('13.073-200', '4802     ', 'R JOSE ANTONIO PINTO BORGES', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.091-600', '4802     ', 'R JOAQUIM MURTINHO', 'VL T U MARCO                  ');
INSERT INTO cd_cep_br VALUES ('13.061-111', '4802     ', 'R JOAQUIM NABUCO', 'JD GARCIA                     ');
INSERT INTO cd_cep_br VALUES ('13.065-620', '4802     ', 'R JOAQUIM NOGUEIRA FERREIRA', 'PRQ V NORTE                   ');
INSERT INTO cd_cep_br VALUES ('13.080-150', '4802     ', 'R JOAQUIM NORBERTO', 'JD S GENEBRA                  ');
INSERT INTO cd_cep_br VALUES ('13.015-140', '4802     ', 'R JOAQUIM NOVAES', 'CAMBUI                        ');
INSERT INTO cd_cep_br VALUES ('13.033-390', '4802     ', 'R JOAQUIM NUNES DO AMARAL', 'CJ RES BANDEIRANTES           ');
INSERT INTO cd_cep_br VALUES ('13.040-110', '4802     ', 'AV JOAQUIM PAYOLLA', 'PRQ FIGUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('13.093-370', '4802     ', 'R JOAQUIM PINTO DE MORAES', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.089-491', '4802     ', 'R JOAQUIM PIRES BARBOSA', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.082-250', '4802     ', 'R JOAQUIM PONGE LUPI', 'JD S MARCOS                   ');
INSERT INTO cd_cep_br VALUES ('13.043-381', '4802     ', 'R JOAQUIM RAFAEL DA ROCHA SOBRINHO- ATE 232/233', 'VL GEORGINA                   ');
INSERT INTO cd_cep_br VALUES ('13.044-431', '4802     ', 'R JOAQUIM RAFAEL DA ROCHA SOBRINHO- DE 234/235 A', 'VL GEORGINA                   ');
INSERT INTO cd_cep_br VALUES ('13.095-070', '4802     ', 'R JOAQUIM ROBERTO DE AZEVEDO MARQUES', 'VL LEMOS                      ');
INSERT INTO cd_cep_br VALUES ('13.058-177', '4802     ', 'R JOAQUIM RUIZ PALOMA', 'PRQ FLORESTA                  ');
INSERT INTO cd_cep_br VALUES ('13.046-700', '4802     ', 'R JOAQUIM SEVERINO', 'JD SAMAMBAIA                  ');
INSERT INTO cd_cep_br VALUES ('13.096-663', '4802     ', 'R JOAQUIM SOARES MORAES', 'JD S EUDOXIA                  ');
INSERT INTO cd_cep_br VALUES ('13.064-400', '4802     ', 'R JOAQUIM TARCISIO GALLACE ZAMBON', 'PRQ S BARBARA                 ');
INSERT INTO cd_cep_br VALUES ('13.090-130', '4802     ', 'PC JOAQUIM TEIXEIRA', 'JD D BOSCO                    ');
INSERT INTO cd_cep_br VALUES ('13.033-640', '4802     ', 'R JOAQUIM THEODORO TEIXEIRA DE SOUZA', 'VL P SOUZA                    ');
INSERT INTO cd_cep_br VALUES ('13.033-080', '4802     ', 'R JOAQUIM ULISSES SARMENTO', 'JD AURELIA                    ');
INSERT INTO cd_cep_br VALUES ('13.052-180', '4802     ', 'R JOAQUIM VIEIRA', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('13.059-673', '4802     ', 'R JOAQUIM VIEIRA NETO', 'C S IRIS                      ');
INSERT INTO cd_cep_br VALUES ('13.032-530', '4802     ', 'R JOAQUIM VILAC', 'VL TEIXEIRA                   ');
INSERT INTO cd_cep_br VALUES ('13.098-715', '4802     ', 'R JOCELINA TEREZA DE SOUZA', 'JD MTE BELO                   ');
INSERT INTO cd_cep_br VALUES ('13.032-540', '4802     ', 'R JOHANN LUDWING BENJAMIN FABER', 'G R VL TEIXEIRA               ');
INSERT INTO cd_cep_br VALUES ('13.033-780', '4802     ', 'AV JOHN BOYD DUNLOP- ATE 600/601', 'VL TEIXEIRA                   ');
INSERT INTO cd_cep_br VALUES ('13.059-000', '4802     ', 'AV JOHN BOYD DUNLOP- DE 602/603 AO FIM', 'JD PAULICEIA                  ');
INSERT INTO cd_cep_br VALUES ('13.069-302', '4802     ', 'AV JOHN DALTON', 'LOT T PARK                    ');
INSERT INTO cd_cep_br VALUES ('13.066-790', '4802     ', 'PC JOHN LENNON', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.056-131', '4802     ', 'R JONATAS DO AMARAL', 'JD MELINA I                   ');
INSERT INTO cd_cep_br VALUES ('13.065-631', '4802     ', 'AC JOQUEI CLUB', 'PRQ V NORTE                   ');
INSERT INTO cd_cep_br VALUES ('13.082-616', '4802     ', 'R MIGUEL PEREIRA DOS SANTOS', 'LOT VL ESPERANCA              ');
INSERT INTO cd_cep_br VALUES ('13.043-700', '4802     ', 'R MIGUEL RENZULI', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.057-410', '4802     ', 'R MIGUEL RICCI', 'CJ M MARCONDES                ');
INSERT INTO cd_cep_br VALUES ('13.057-533', '4802     ', 'R MIGUEL STRACCIALANA', 'CJ HAB V NOVA                 ');
INSERT INTO cd_cep_br VALUES ('13.106-100', '4802     ', 'R MIGUEL TOLEDO', 'C ERMITAGE                    ');
INSERT INTO cd_cep_br VALUES ('13.046-840', '4802     ', 'R MIGUEL VENEROSO', 'JD MAISA                      ');
INSERT INTO cd_cep_br VALUES ('14.406-078', '5086     ', 'R EZIO PUCCI', 'DT INDUSTRIAL I               ');
INSERT INTO cd_cep_br VALUES ('14.403-344', '5086     ', 'R F', 'PRL JD FLORIDA                ');
INSERT INTO cd_cep_br VALUES ('14.403-526', '5086     ', 'R FABIO DA COSTA DOURADO', 'PRL VL APARECIDA II           ');
INSERT INTO cd_cep_br VALUES ('14.407-037', '5086     ', 'R FABIO JACOB FERREIRA', 'PRQ V LEPORACE IV             ');
INSERT INTO cd_cep_br VALUES ('14.402-144', '5086     ', 'R FABIO LOURENCO', 'PRL JD EDEN                   ');
INSERT INTO cd_cep_br VALUES ('14.403-625', '5086     ', 'R FADUA ELIAS', 'JD ESPRAIADO                  ');
INSERT INTO cd_cep_br VALUES ('14.405-372', '5086     ', 'PC FARIA LIMA', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('14.403-154', '5086     ', 'R FARTURA, DA', 'RES PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('14.403-541', '5086     ', 'R FAUZI SAAD MUSSALEM', 'JD LIBANO                     ');
INSERT INTO cd_cep_br VALUES ('14.400-510', '5086     ', 'R FELICIO MANOCHIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.405-228', '5086     ', 'R FELIPE FACURY', 'VL C JULIO                    ');
INSERT INTO cd_cep_br VALUES ('14.401-146', '5086     ', 'R FELISBINO DE LIMA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('14.401-369', '5086     ', 'R FELIX BALERINI', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('14.403-660', '5086     ', 'R FELIX GARCIA GARCIA', 'JD A ROSA                     ');
INSERT INTO cd_cep_br VALUES ('14.402-495', '5086     ', 'R FERNANDO BARBAGLIA', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('14.401-169', '5086     ', 'R FERNANDO BEGHELLI', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('14.406-145', '5086     ', 'R FERNANDO DA SILVA COSTA', 'PRQ ESMERALDAS                ');
INSERT INTO cd_cep_br VALUES ('14.401-423', '5086     ', 'R FERNANDO DE NORONHA', 'PRL VL APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('14.404-274', '5086     ', 'R FERNANDO SIMOES', 'JD S BARBARA                  ');
INSERT INTO cd_cep_br VALUES ('14.403-303', '5086     ', 'R ELISA KEISA DA SILVA', 'REC ELIMAR                    ');
INSERT INTO cd_cep_br VALUES ('14.404-042', '5086     ', 'R ELIZA FANAN MANIEIRO', 'JD AEROPORTO I                ');
INSERT INTO cd_cep_br VALUES ('14.403-605', '5086     ', 'AV ELIZA VERZOLA GOSUEN', 'PRL VL S CRUZ                 ');
INSERT INTO cd_cep_br VALUES ('14.403-264', '5086     ', 'R ELPIDIO BENEDITO PINTO', 'CH S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('14.409-531', '5086     ', 'R ELSNER LUIZ GONZAGA', 'C PETROPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('14.402-120', '5086     ', 'R ELY JARBAS CINTRA', 'JD EDEN                       ');
INSERT INTO cd_cep_br VALUES ('14.404-059', '5086     ', 'R EMILIA VIEIRA CALEIRO MOTA', 'JD AEROPORTO I                ');
INSERT INTO cd_cep_br VALUES ('14.409-406', '5086     ', 'R EMILIANO DI CAVALCANTI', 'RCR CPO BELO                  ');
INSERT INTO cd_cep_br VALUES ('14.409-108', '5086     ', 'R EMILIO BERTONI', 'JD D A PETRAGLIA              ');
INSERT INTO cd_cep_br VALUES ('14.405-184', '5086     ', 'R EMILIO BRUXELAS', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('14.405-427', '5086     ', 'R EMILIO FERNANDES', 'RES S TOMAZ                   ');
INSERT INTO cd_cep_br VALUES ('14.406-543', '5086     ', 'R EMILIO MALIMPENSA', 'JD S EFIGENIA                 ');
INSERT INTO cd_cep_br VALUES ('14.403-860', '5086     ', 'AV EMILIO PALUDETTO', 'VL HIPICA                     ');
INSERT INTO cd_cep_br VALUES ('14.403-285', '5086     ', 'R EMILIO PERES PERES', 'REC ELIMAR                    ');
INSERT INTO cd_cep_br VALUES ('14.405-238', '5086     ', 'R EMILIO VIEIRA FRANCA', 'PRL VL C JULIO                ');
INSERT INTO cd_cep_br VALUES ('14.405-449', '5086     ', 'R ENGENHEIRO LUIZ FERNANDO DIAS GOMES', 'RES S TOMAZ                   ');
INSERT INTO cd_cep_br VALUES ('14.407-106', '5086     ', 'R ENGENHEIRO OLIVEIRA PINHEIRO', 'JD PORTINARI                  ');
INSERT INTO cd_cep_br VALUES ('14.407-557', '5086     ', 'R EPAMINONDAS MONTEIRO', 'JD LUIZA                      ');
INSERT INTO cd_cep_br VALUES ('14.400-290', '5086     ', 'R EQUADOR', 'JD S V PAULA                  ');
INSERT INTO cd_cep_br VALUES ('12.288-130', '5280     ', 'R JOAQUIM SOARES RIBEIRO', 'VL PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('12.283-220', '5280     ', 'R JORGE ROCHA LIMA', 'PRQ RES N CACAPAVA            ');
INSERT INTO cd_cep_br VALUES ('12.288-500', '5280     ', 'R JOSE ADOLFO MARCONDES DA SILVA', 'JD RAFAEL                     ');
INSERT INTO cd_cep_br VALUES ('12.284-510', '5280     ', 'R JOSE ALCANTARA TELLES', 'VL S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('12.287-440', '5280     ', 'R JOSE AMARAL PALMEIRA', 'JD SHANGRILA                  ');
INSERT INTO cd_cep_br VALUES ('12.287-360', '5280     ', 'R JOSE BENEDITO DA SILVA', 'JD SHANGRILA                  ');
INSERT INTO cd_cep_br VALUES ('12.286-500', '5280     ', 'R JOSE BENEDITO DE ALCANTARA FILHO', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('12.285-260', '5280     ', 'R JOSE BENEDITO ROCHA FERREIRA', 'PRQ RES M ELMIRA              ');
INSERT INTO cd_cep_br VALUES ('12.280-330', '5280     ', 'R JOSE BETTONI', 'VL PASCOAL                    ');
INSERT INTO cd_cep_br VALUES ('12.281-300', '5280     ', 'R JOSE BONANI', 'JD ITAMARATI                  ');
INSERT INTO cd_cep_br VALUES ('12.288-010', '5280     ', 'R JOSE BONIFACIO', 'VL PRADO                      ');
INSERT INTO cd_cep_br VALUES ('12.289-370', '5280     ', 'R JOSE CANDIDO CAPPELLI', 'PRQ RES ELDORADO              ');
INSERT INTO cd_cep_br VALUES ('12.280-320', '5280     ', 'R JOSE CASSUTA PANTALEAO', 'VL PASCOAL                    ');
INSERT INTO cd_cep_br VALUES ('12.280-705', '5280     ', 'R JOSE COSTA SILVA', 'S RCR MANTIQUEIRA             ');
INSERT INTO cd_cep_br VALUES ('12.280-234', '5280     ', 'R JOSE DA COSTA PASCOAL', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('12.287-190', '5280     ', 'R JOSE DE ALENCAR RIBAS', 'VL A A LUIZ                   ');
INSERT INTO cd_cep_br VALUES ('12.282-060', '5280     ', 'R JOSE DE NORONHA FERRAZ', 'JD JATAY                      ');
INSERT INTO cd_cep_br VALUES ('12.286-510', '5280     ', 'R JOSE DO AMARAL GURGEL', 'VL N S GRACAS                 ');
INSERT INTO cd_cep_br VALUES ('12.289-310', '5280     ', 'R JOSE DUTRA DE FARIA', 'VL PARAIBA                    ');
INSERT INTO cd_cep_br VALUES ('12.280-513', '5280     ', 'R JOSE EMILIO FARAT', 'VL M JESUS                    ');
INSERT INTO cd_cep_br VALUES ('12.288-450', '5280     ', 'R JOSE FRANCISCO DE SIQUEIRA', 'JD RAFAEL                     ');
INSERT INTO cd_cep_br VALUES ('12.280-706', '5280     ', 'R JOSE FRANCISCO PEREIRA', 'S RCR MANTIQUEIRA             ');
INSERT INTO cd_cep_br VALUES ('12.287-200', '5280     ', 'R JOSE FRANCISCO TEIXEIRA', 'VL A A LUIZ                   ');
INSERT INTO cd_cep_br VALUES ('12.287-550', '5280     ', 'R JOSE GAZOLA', 'JD M ODETE                    ');
INSERT INTO cd_cep_br VALUES ('12.280-108', '5280     ', 'R JOSE GETULIO DE CARVALHO', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.281-120', '5280     ', 'R JOSE LEITE DOS SANTOS', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('12.281-440', '5280     ', 'R JOSE LUDGERO SIQUEIRA', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('12.280-231', '5280     ', 'R JOSE LUIZ FRANCO DE ALMEIDA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('12.288-060', '5280     ', 'R JOSE MARCELO', 'VL PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('12.280-440', '5280     ', 'R JOSE MARCONDES DO PRADO SOBRINHO', 'VL A MARTINS                  ');
INSERT INTO cd_cep_br VALUES ('12.285-330', '5280     ', 'R JOSE MARIA WOGE FARIA', 'PRQ RES M ELMIRA              ');
INSERT INTO cd_cep_br VALUES ('12.289-550', '5280     ', 'PC JOSE NATAL DA CUNHA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('12.288-120', '5280     ', 'R IDALIZIO GABRIEL', 'VL PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('12.280-704', '5280     ', 'R ILUMINATO CESARONI', 'S RCR MANTIQUEIRA             ');
INSERT INTO cd_cep_br VALUES ('12.284-080', '5280     ', 'AV INTEGRACAO, DA', 'JD M CANDIDA                  ');
INSERT INTO cd_cep_br VALUES ('12.280-042', '5280     ', 'TV IRMAOS BALDACCI', 'VL PANTALEAO                  ');
INSERT INTO cd_cep_br VALUES ('12.281-480', '5280     ', 'R IRMAOS BRANCATTI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.285-070', '5280     ', 'R ISAAC NANTES', 'PRQ RES M ELMIRA              ');
INSERT INTO cd_cep_br VALUES ('12.285-100', '5280     ', 'R ISAIAS NANTES', 'PRQ RES M ELMIRA              ');
INSERT INTO cd_cep_br VALUES ('12.281-660', '5280     ', 'VD ITALIANOS, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.288-570', '5280     ', 'R IZABEL AUGUSTA DE ARANTES', 'VL QUIRINO                    ');
INSERT INTO cd_cep_br VALUES ('12.282-430', '5280     ', 'R JAIME SPINELLI', 'JD JULIETA                    ');
INSERT INTO cd_cep_br VALUES ('12.282-320', '5280     ', 'TV JAU', 'VL RESENDE                    ');
INSERT INTO cd_cep_br VALUES ('12.284-130', '5280     ', 'R JOAO ALVES', 'JD M CANDIDA                  ');
INSERT INTO cd_cep_br VALUES ('12.285-020', '5280     ', 'ROD JOAO AMARAL GURGEL- ATE 299/300', 'PRQ RES M ELMIRA              ');
INSERT INTO cd_cep_br VALUES ('12.289-410', '5280     ', 'ROD JOAO AMARAL GURGEL- DE 301/302 AO FIM', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('12.288-160', '5280     ', 'VD JOAO ANTONIO DA SILVA OUVERO', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('12.289-450', '5280     ', 'R JOAO ANTONIO NOGUEIRA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('12.285-320', '5280     ', 'R JOAO ARAUJO', 'PRQ RES M ELMIRA              ');
INSERT INTO cd_cep_br VALUES ('12.287-500', '5280     ', 'TV JOAO AUGUSTO DE FARIA', 'VL SALGUEIRO                  ');
INSERT INTO cd_cep_br VALUES ('12.281-250', '5280     ', 'R JOAO BATISTA FREIRE', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.289-170', '5280     ', 'R JOAO BATISTA GUIMARAES', 'PRQ RES ELDORADO              ');
INSERT INTO cd_cep_br VALUES ('13.093-100', '4802     ', 'R BARUERI', 'JD P WENCESLAU                ');
INSERT INTO cd_cep_br VALUES ('13.105-566', '4802     ', 'R MAURO ROSSI DE FRANCA', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.032-760', '4802     ', 'R MAXIMILIANO DE CAMARGO', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.060-561', '4802     ', 'R MAXIMILIANO WEINLICH', 'JD S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('13.104-130', '4802     ', 'R MAYRINK', 'LOT C S CONRADO               ');
INSERT INTO cd_cep_br VALUES ('13.054-144', '4802     ', 'R MEARIM', 'DIC II (CJ HAB P A M BARROS)  ');
INSERT INTO cd_cep_br VALUES ('13.054-142', '4802     ', 'R MECEJANA', 'VL AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('13.044-200', '4802     ', 'R MECIACU', 'VL IPE                        ');
INSERT INTO cd_cep_br VALUES ('13.067-655', '4802     ', 'R JOSE MORENO', 'CJ HAB VL REGGIO              ');
INSERT INTO cd_cep_br VALUES ('14.409-245', '5086     ', 'AV DOUTOR FLAVIO ROCHA- DE 4965/4966 AO FIM', 'JD REDENTOR                   ');
INSERT INTO cd_cep_br VALUES ('14.409-102', '5086     ', 'R DOUTOR FRANCISCO MANIGLIA', 'JD D A PETRAGLIA              ');
INSERT INTO cd_cep_br VALUES ('14.404-608', '5086     ', 'R DOUTOR FRANCISCO PRESTES MAIA', 'PRQ UNIVERSITARIO             ');
INSERT INTO cd_cep_br VALUES ('14.400-008', '5086     ', 'AV DOUTOR HELIO PALERMO- ATE 2874 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.405-130', '5086     ', 'AV DOUTOR HELIO PALERMO- ATE 3821 - LADO IMPAR', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('14.401-000', '5086     ', 'AV DOUTOR HELIO PALERMO- DE 2876 AO FIM - LADO PA', 'VL D CAXIAS                   ');
INSERT INTO cd_cep_br VALUES ('14.409-045', '5086     ', 'AV DOUTOR HELIO PALERMO- DE 3823 A 5119 - LADO IM', 'JD S EUGENIA                  ');
INSERT INTO cd_cep_br VALUES ('14.402-020', '5086     ', 'AV DOUTOR HELIO PALERMO- DE 5121 AO FIM - LADO IM', 'JD D A PETRAGLIA              ');
INSERT INTO cd_cep_br VALUES ('14.403-430', '5086     ', 'AV DOUTOR ISMAEL ALONSO Y ALONSO- DE 2332 AO FIM', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('14.400-770', '5086     ', 'AV DOUTOR ISMAEL ALONSO Y. ALONSO- ATE 2265 - LAD', 'JD CONSOLACAO                 ');
INSERT INTO cd_cep_br VALUES ('14.403-000', '5086     ', 'AV DOUTOR ISMAEL ALONSO Y. ALONSO- ATE 2330 - LAD', 'PRQ FRANCAL                   ');
INSERT INTO cd_cep_br VALUES ('14.401-426', '5086     ', 'AV DOUTOR ISMAEL ALONSO Y. ALONSO- DE 2267 AO FIM', 'VL CARRENHO                   ');
INSERT INTO cd_cep_br VALUES ('14.409-291', '5086     ', 'R DOUTOR JOAO MESSIAS', 'JD REDENTOR                   ');
INSERT INTO cd_cep_br VALUES ('14.405-162', '5086     ', 'AV DOUTOR JOAQUIM FIRMINO PEREIRA JORGE', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('14.403-415', '5086     ', 'R DOUTOR JOSE CARVALHO ROSA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('14.405-305', '5086     ', 'R DOUTOR JOSE DINIZ MOREIRA', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('14.400-730', '5086     ', 'R DOUTOR JULIO CARDOSO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.403-525', '5086     ', 'R DOUTOR LUIZ COELHO', 'PRL VL APARECIDA II           ');
INSERT INTO cd_cep_br VALUES ('14.405-115', '5086     ', 'R DOUTOR MANOEL NICACIO', 'VL NICACIO                    ');
INSERT INTO cd_cep_br VALUES ('14.402-156', '5086     ', 'R DOUTOR MANOEL PEREIRA GILBERTO', 'JD PALMA                      ');
INSERT INTO cd_cep_br VALUES ('14.401-072', '5086     ', 'R DOUTOR MANOEL POLICARPO MOREIRA AZEVEDO JUNIOR', 'VL S M CARMO                  ');
INSERT INTO cd_cep_br VALUES ('14.400-830', '5086     ', 'R DOUTOR MARREY JUNIOR', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('14.409-338', '5086     ', 'R DOUTOR NELSON FACIOLI', 'PRQ HORTO                     ');
INSERT INTO cd_cep_br VALUES ('14.401-308', '5086     ', 'R DOUTOR NELSON PRESOTTO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('14.406-371', '5086     ', 'AV DOUTOR NILTON CRISTIANO', 'S JOAQUIM                     ');
INSERT INTO cd_cep_br VALUES ('14.401-212', '5086     ', 'R DOUTOR OSWALDO CRUZ', 'JD B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('14.404-605', '5086     ', 'R DOUTOR PEDRO DE TOLEDO', 'PRQ UNIVERSITARIO             ');
INSERT INTO cd_cep_br VALUES ('14.409-280', '5086     ', 'R DOUTOR PERICLES MACIEL', 'JD REDENTOR                   ');
INSERT INTO cd_cep_br VALUES ('14.403-464', '5086     ', 'R DOUTOR PLAUCIO ANGELO PRESOTO', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('14.406-004', '5086     ', 'AV DOUTOR SEVERINO TOSTES MEIRELLES', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('14.401-216', '5086     ', 'R DOUTOR VITAL BRASIL', 'JD B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('14.404-056', '5086     ', 'R DOUTOR WALDEMAR CESAR CALEIRO', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('14.401-263', '5086     ', 'R DOMINGOS ALARCON GARCIA', 'RES BALDASSARI                ');
INSERT INTO cd_cep_br VALUES ('06.815-460', '4959     ', 'R ATOR', 'CHS M ALICE                   ');
INSERT INTO cd_cep_br VALUES ('06.820-450', '4959     ', 'R AUGUSTA ALMEIDA BATISTA', 'JD S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('06.826-280', '4959     ', 'AV AUGUSTA ALMEIDA BATISTA', 'JD VAZAMI                     ');
INSERT INTO cd_cep_br VALUES ('06.803-200', '4959     ', 'R AURORA AMARAL ARAUJO', 'JD EMBUEMA                    ');
INSERT INTO cd_cep_br VALUES ('06.807-520', '4959     ', 'AV AUSTRALIA', 'JD MIMAS                      ');
INSERT INTO cd_cep_br VALUES ('06.824-270', '4959     ', 'R AVARE', 'JD ANGELA                     ');
INSERT INTO cd_cep_br VALUES ('06.814-170', '4959     ', 'EST B', 'JD V VERDE                    ');
INSERT INTO cd_cep_br VALUES ('06.844-200', '4959     ', 'R B', 'JD ITATIAIA                   ');
INSERT INTO cd_cep_br VALUES ('06.810-200', '4959     ', 'R BABILONIA', 'JD ESTELA                     ');
INSERT INTO cd_cep_br VALUES ('06.846-070', '4959     ', 'EST BABILONIA', 'CAPUAVA                       ');
INSERT INTO cd_cep_br VALUES ('06.845-020', '4959     ', 'R BADEN POWELL', 'CHS BARTIRA                   ');
INSERT INTO cd_cep_br VALUES ('06.843-070', '4959     ', 'R BAGRE, DO', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('06.804-330', '4959     ', 'R BAHIA', 'JD SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('06.816-410', '4959     ', 'R BALAIADA', 'VL PEREQUE                    ');
INSERT INTO cd_cep_br VALUES ('06.835-340', '4959     ', 'R BANANEIRA', 'JD PINHEIRINHO                ');
INSERT INTO cd_cep_br VALUES ('06.803-130', '4959     ', 'R BANCARIOS, DOS', 'JD EMBUEMA                    ');
INSERT INTO cd_cep_br VALUES ('06.844-120', '4959     ', 'R BANDEIRANTES', 'CHS E COLONIAL                ');
INSERT INTO cd_cep_br VALUES ('06.843-110', '4959     ', 'R BANTUS', 'VL MARAJOARA                  ');
INSERT INTO cd_cep_br VALUES ('06.843-310', '4959     ', 'R BARAO DE IGUAPE', 'VL E VELHO                    ');
INSERT INTO cd_cep_br VALUES ('06.843-410', '4959     ', 'R BARAO DE LIMEIRA', 'VL E VELHO                    ');
INSERT INTO cd_cep_br VALUES ('06.843-390', '4959     ', 'R BARAO DO RIO BRANCO', 'VL E VELHO                    ');
INSERT INTO cd_cep_br VALUES ('06.826-110', '4959     ', 'R BARBARA HELIODORA', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('06.845-270', '4959     ', 'EST BARCELONA', 'CHS A LUCIA                   ');
INSERT INTO cd_cep_br VALUES ('06.843-350', '4959     ', 'R BARONESA DE ITU', 'VL E VELHO                    ');
INSERT INTO cd_cep_br VALUES ('06.813-180', '4959     ', 'R BARRA FUNDA', 'JD S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('06.816-140', '4959     ', 'R BARRETOS', 'PRQ LUIZA                     ');
INSERT INTO cd_cep_br VALUES ('06.826-020', '4959     ', 'AV BARROCO, DO', 'JD MARINA                     ');
INSERT INTO cd_cep_br VALUES ('06.824-030', '4959     ', 'R BARUERI', 'JD ANGELA                     ');
INSERT INTO cd_cep_br VALUES ('06.826-340', '4959     ', 'R BASILEIA', 'JD JULIA                      ');
INSERT INTO cd_cep_br VALUES ('06.825-050', '4959     ', 'EST BAVIERA', 'PRQ CHACARAS                  ');
INSERT INTO cd_cep_br VALUES ('06.805-370', '4959     ', 'V BEGONIAS, DAS', 'JD COLIBRI                    ');
INSERT INTO cd_cep_br VALUES ('06.826-410', '4959     ', 'R BEIJA-FLOR', 'JD VAZAMI                     ');
INSERT INTO cd_cep_br VALUES ('06.803-335', '4959     ', 'R BEIRA RIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.805-120', '4959     ', 'EST BELA VISTA', 'JD S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('06.807-340', '4959     ', 'R BELEM', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('06.810-270', '4959     ', 'R BELGRADO', 'VL OLINDA                     ');
INSERT INTO cd_cep_br VALUES ('06.845-180', '4959     ', 'R BELIZARIO JOSE DE OLIVEIRA', 'JD OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('06.807-250', '4959     ', 'R AMELIA DOS ANJOS OLIVEIRA', 'PRQ JANE                      ');
INSERT INTO cd_cep_br VALUES ('06.813-130', '4959     ', 'R AMERICANOPOLIS', 'JD S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('06.816-310', '4959     ', 'R AMIZADE, DA', 'JD N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('06.823-150', '4959     ', 'R ANA MARIA', 'JD S EDUARDO                  ');
INSERT INTO cd_cep_br VALUES ('06.807-110', '4959     ', 'R ANAPOLIS', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('06.840-160', '4959     ', 'AL ANDRE REBOUCAS', 'CH VLE B VIDA                 ');
INSERT INTO cd_cep_br VALUES ('06.814-250', '4959     ', 'R ANDROMEDA', 'JD COLEGIO                    ');
INSERT INTO cd_cep_br VALUES ('06.804-200', '4959     ', 'R ANDRONICO DOS PRAZERES GONCALVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.835-250', '4959     ', 'R ANGELINS, DOS', 'JD PINHEIRINHO                ');
INSERT INTO cd_cep_br VALUES ('06.816-540', '4959     ', 'R ANGOLA', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('06.804-190', '4959     ', 'R ANITA MALFATI', 'VL C GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('06.803-260', '4959     ', 'R ANTENOR CARLOS VAZ', 'JD ARABUTAM                   ');
INSERT INTO cd_cep_br VALUES ('06.843-020', '4959     ', 'R ANTONIO DE OLIVEIRA', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('06.820-460', '4959     ', 'R ANTONIO MARCIANO', 'JD S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('06.806-000', '4959     ', 'EST ANTONIO MORY', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('06.804-300', '4959     ', 'PC ANTONIO VEIGA GUIGNARD', 'JD SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('06.835-370', '4959     ', 'R ANTURIOS', 'JD PINHEIRINHO                ');
INSERT INTO cd_cep_br VALUES ('06.810-420', '4959     ', 'R APA', 'JD C BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('06.807-020', '4959     ', 'R APUCARANA', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('06.807-420', '4959     ', 'R ARACAJU', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('07.845-190', '4953     ', 'R ANTONIO RAPOSO', 'VL IDA                        ');
INSERT INTO cd_cep_br VALUES ('07.857-010', '4953     ', 'PC ANTONIO TEIXEIRA', 'VL RAMOS                      ');
INSERT INTO cd_cep_br VALUES ('07.808-220', '4953     ', 'R ANTONIO VIOLA SOBRINHO', 'JD ALICE                      ');
INSERT INTO cd_cep_br VALUES ('08.507-330', '4967     ', 'R JOAO TURCATO', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.501-220', '4967     ', 'R JOAO ZANCHETA', 'VL CORREA                     ');
INSERT INTO cd_cep_br VALUES ('08.530-070', '4967     ', 'R JOAQUIM DA COSTA', 'JD S JUDAS                    ');
INSERT INTO cd_cep_br VALUES ('08.527-040', '4967     ', 'R JOAQUIM FRANCISCO CHAGAS', 'PRQ DOURADO                   ');
INSERT INTO cd_cep_br VALUES ('08.532-320', '4967     ', 'R JOAQUIM LOPES', 'VL SOFIA                      ');
INSERT INTO cd_cep_br VALUES ('08.500-200', '4967     ', 'R ESTADO DE PERNAMBUCO', 'JD S GIOVANI                  ');
INSERT INTO cd_cep_br VALUES ('13.034-190', '4802     ', 'PC LIONS CLUB CAMPINAS CARLOS GOMES', 'VL M FERREIRA                 ');
INSERT INTO cd_cep_br VALUES ('13.087-420', '4802     ', 'R LIRIOS, DOS', 'CH PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.050-533', '4802     ', 'R LITIO', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('13.097-232', '4802     ', 'R LITORAL', 'JD ANDORINHAS                 ');
INSERT INTO cd_cep_br VALUES ('13.070-160', '4802     ', 'AV LIX DA CUNHA', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('13.058-302', '4802     ', 'R LOJA MACONICA INDEPENDENTE', 'LOT RES N MUNDO               ');
INSERT INTO cd_cep_br VALUES ('13.089-150', '4802     ', 'R LONDRES', 'PRQ S QUIRINO                 ');
INSERT INTO cd_cep_br VALUES ('13.090-090', '4802     ', 'R LOPES TROVAO', 'VL IZA                        ');
INSERT INTO cd_cep_br VALUES ('13.050-452', '4802     ', 'R LORENA', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('13.076-150', '4802     ', 'R LOTARIO NOVAES', 'TAQUARAL                      ');
INSERT INTO cd_cep_br VALUES ('13.050-081', '4802     ', 'R LOTUS', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.067-510', '4802     ', 'R LOUIS ALTHUSSER', 'N RES B VISTA                 ');
INSERT INTO cd_cep_br VALUES ('13.087-773', '4802     ', 'R LOUIS PASTEUR', 'PRQ AT TAQUARAL               ');
INSERT INTO cd_cep_br VALUES ('13.056-181', '4802     ', 'R LOURDES JOSE DA SILVA OLIVEIRA', 'JD S P VIRACOPOS              ');
INSERT INTO cd_cep_br VALUES ('13.058-138', '4802     ', 'R LOURDES LEITE DOS SANTOS', 'PRQ FLORESTA                  ');
INSERT INTO cd_cep_br VALUES ('13.106-020', '4802     ', 'R LOURENCO DAL PORTO', 'JD ATIBAIA                    ');
INSERT INTO cd_cep_br VALUES ('13.066-531', '4802     ', 'R LOURENCO JAMPAULO', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.106-536', '4802     ', 'R LOURENCO JOSE ALVES', 'N SOUSAS                      ');
INSERT INTO cd_cep_br VALUES ('13.054-523', '4802     ', 'R LOURENCO MOREIRA LIMA', 'DIC V                         ');
INSERT INTO cd_cep_br VALUES ('13.098-208', '4802     ', 'R LOURENCO TREVISANI', 'LOT C GARGANTILHAS            ');
INSERT INTO cd_cep_br VALUES ('13.060-831', '4802     ', 'R LOURENCO ZEN', 'JD IPAUSSURAMA                ');
INSERT INTO cd_cep_br VALUES ('13.053-614', '4802     ', 'R LOURIVAL DE ALMEIDA', 'JD FERNANDA                   ');
INSERT INTO cd_cep_br VALUES ('13.085-833', '4802     ', 'R LUA', 'JD SOL                        ');
INSERT INTO cd_cep_br VALUES ('13.045-530', '4802     ', 'R LUCAS NOGUEIRA GARCES', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('13.030-250', '4802     ', 'PC LUCAS NOGUEIRA GARCES', 'PRQ ITALIA                    ');
INSERT INTO cd_cep_br VALUES ('13.034-790', '4802     ', 'R LUCAS PEREIRA DE CASTRO', 'VL AUROCAN                    ');
INSERT INTO cd_cep_br VALUES ('13.104-128', '4802     ', 'R LUCAS, DE', 'LOT C S CONRADO               ');
INSERT INTO cd_cep_br VALUES ('13.050-463', '4802     ', 'R LUCELIA', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('13.098-707', '4802     ', 'R LUCIA BIGATTO MASETTO', 'JD MTE BELO                   ');
INSERT INTO cd_cep_br VALUES ('13.091-620', '4802     ', 'R LUCIA HELENA ZAMPIERI', 'JD D BOSCO                    ');
INSERT INTO cd_cep_br VALUES ('13.082-200', '4802     ', 'R LEONIDAS CASTRO SERRA', 'JD S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('13.084-781', '4802     ', 'R LEONINA MARINELLI LEONARDI', 'JD J MARTINS                  ');
INSERT INTO cd_cep_br VALUES ('13.089-570', '4802     ', 'R LEONOR AUGUSTA PADUA E CASTRO MUNDT', 'VL NOGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('13.064-450', '4802     ', 'R LEONOR DE MORAES', 'PRQ S BARBARA                 ');
INSERT INTO cd_cep_br VALUES ('13.082-510', '4802     ', 'R LEONOR DO ROSARIO', 'JD S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('13.050-692', '4802     ', 'R LEONOR MARIA DA CONCEICAO MARQUES', 'VL MINGONE                    ');
INSERT INTO cd_cep_br VALUES ('13.033-081', '4802     ', 'PC LEONOR MENDES DE BARROS', 'JD AURELIA                    ');
INSERT INTO cd_cep_br VALUES ('13.066-509', '4802     ', 'PC LEONOR MENEGALDO COPOLLA', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.087-749', '4802     ', 'R LEONOR PONESSI CAPELLI', 'FAZ S CANDIDA                 ');
INSERT INTO cd_cep_br VALUES ('14.407-212', '5086     ', 'R ERIC PEREIRA CARBONI', 'JD TROPICAL II                ');
INSERT INTO cd_cep_br VALUES ('14.409-508', '5086     ', 'R ERICO VERISSIMO', 'MIRAMONTES                    ');
INSERT INTO cd_cep_br VALUES ('14.407-038', '5086     ', 'R ERMELINDA MARIA DE JESUS', 'PRQ V LEPORACE IV             ');
INSERT INTO cd_cep_br VALUES ('14.401-254', '5086     ', 'R ERNESTINA DE LIMA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('14.407-564', '5086     ', 'R ERNESTO BELOTTI', 'JD LUIZA                      ');
INSERT INTO cd_cep_br VALUES ('14.404-048', '5086     ', 'R ERNESTO DIAMANTINO', 'JD AEROPORTO I                ');
INSERT INTO cd_cep_br VALUES ('14.403-563', '5086     ', 'R ERNESTO MOREIRA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('14.409-597', '5086     ', 'R ERNESTO SILVIO', 'C PETROPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('14.407-202', '5086     ', 'R ERNESTO VOLPE', 'JD TROPICAL II                ');
INSERT INTO cd_cep_br VALUES ('14.405-363', '5086     ', 'R ESCRIVAO MARCOS SODRE', 'JD C LEITE                    ');
INSERT INTO cd_cep_br VALUES ('14.403-148', '5086     ', 'R ESPERANCA', 'RES PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('14.401-226', '5086     ', 'R ESPIRITO SANTO', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('14.400-159', '5086     ', 'R ESTADOS UNIDOS', 'JD CONSOLACAO                 ');
INSERT INTO cd_cep_br VALUES ('14.400-750', '5086     ', 'R ESTEVAO LEAO BOURROUL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.405-333', '5086     ', 'R ESTEVAO MARCOLINO', 'VL S DUMONT                   ');
INSERT INTO cd_cep_br VALUES ('14.409-025', '5086     ', 'R ETTORE FORONI', 'PRQ D CARRAO                  ');
INSERT INTO cd_cep_br VALUES ('14.405-637', '5086     ', 'R EUCALIPTOS, DOS', 'PRQ PINHAIS                   ');
INSERT INTO cd_cep_br VALUES ('14.406-338', '5086     ', 'R EUCLIDES MARTINS', 'VL S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('14.404-000', '5086     ', 'AV EUCLIDES VIEIRA COELHO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('14.401-220', '5086     ', 'R DOUTOR WASHINGTON LUIS', 'JD B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('14.409-400', '5086     ', 'AV DOUTOR WILLIAN AZZUZ', 'PRQ R B VISTA                 ');
INSERT INTO cd_cep_br VALUES ('14.409-172', '5086     ', 'R DOZE', 'PRQ MOEMA                     ');
INSERT INTO cd_cep_br VALUES ('14.410-183', '5086     ', 'R DOZE', 'JD M CARLO                    ');
INSERT INTO cd_cep_br VALUES ('14.409-306', '5086     ', 'R DRAUZIO MMDC', 'PRL VL S TEREZINHA            ');
INSERT INTO cd_cep_br VALUES ('14.407-214', '5086     ', 'R DULCIMIRA JOAQUINA DOS REIS', 'JD TROPICAL II                ');
INSERT INTO cd_cep_br VALUES ('14.404-011', '5086     ', 'R DUMITE JORGE ABBUD', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('14.406-120', '5086     ', 'R DURVALINO PELICIARI', 'DT INDUSTRIAL I               ');
INSERT INTO cd_cep_br VALUES ('14.403-136', '5086     ', 'R DURVALINO RESENDE', 'PRQ PROGRESSO                 ');
INSERT INTO cd_cep_br VALUES ('14.410-205', '5086     ', 'R E', 'REC FORTUNA                   ');
INSERT INTO cd_cep_br VALUES ('14.403-343', '5086     ', 'R E', 'PRL JD FLORIDA                ');
INSERT INTO cd_cep_br VALUES ('14.403-875', '5086     ', 'R E', 'JD T COLINAS                  ');
INSERT INTO cd_cep_br VALUES ('14.409-168', '5086     ', 'R ECIO MORETTI', 'PRL JD D A PETRAGLIA          ');
INSERT INTO cd_cep_br VALUES ('14.407-532', '5086     ', 'R EDER BRUNO FERRO', 'JD LUIZA                      ');
INSERT INTO cd_cep_br VALUES ('14.409-309', '5086     ', 'R EDISON BAPTISTA BARRETO', 'PRQ HORTO                     ');
INSERT INTO cd_cep_br VALUES ('14.402-494', '5086     ', 'R EDNA BERTONCINI COMPARINI', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('14.409-173', '5086     ', 'R EDSON DONIZETE DE MELO', 'PRQ MOEMA                     ');
INSERT INTO cd_cep_br VALUES ('14.404-239', '5086     ', 'R EDSON LEOCARDIO', 'JD AEROPORTO III              ');
INSERT INTO cd_cep_br VALUES ('14.405-360', '5086     ', 'PC EDSON MARGATO', 'JD C LEITE                    ');
INSERT INTO cd_cep_br VALUES ('14.403-127', '5086     ', 'R EDSON RODRIGUES', 'PRQ FRANCAL                   ');
INSERT INTO cd_cep_br VALUES ('14.402-121', '5086     ', 'R EDUARDO AZZUZ', 'JD PALMA                      ');
INSERT INTO cd_cep_br VALUES ('14.406-257', '5086     ', 'R EDUARDO BERNAL', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('14.401-260', '5086     ', 'R EDUARDO GARCIA', 'RES BALDASSARI                ');
INSERT INTO cd_cep_br VALUES ('14.407-364', '5086     ', 'R EDUARDO MARANGONI SOBRINHO', 'JD PINHEIROS II               ');
INSERT INTO cd_cep_br VALUES ('14.403-411', '5086     ', 'R EDWARD SCARABUCCI TEIXEIRA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('14.407-768', '5086     ', 'R EFANDI SIMOES LIMA', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('14.404-219', '5086     ', 'AV EGIDIO CASTRO OLIVEIRA', 'JD AEROPORTO III              ');
INSERT INTO cd_cep_br VALUES ('14.406-363', '5086     ', 'AV ELIAS ABRAO', 'S JOAQUIM                     ');
INSERT INTO cd_cep_br VALUES ('14.403-539', '5086     ', 'R ELIAS ALEXANDRE ATTIE', 'JD LIBANO                     ');
INSERT INTO cd_cep_br VALUES ('14.409-589', '5086     ', 'R ELIAS BICHIR HABER', 'C PETROPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('14.409-186', '5086     ', 'AV ELIAS CANDIDO DE SOUZA', 'PRQ MOEMA                     ');
INSERT INTO cd_cep_br VALUES ('14.409-330', '5086     ', 'R ELIAS FACURY', 'PRQ HORTO                     ');
INSERT INTO cd_cep_br VALUES ('14.404-255', '5086     ', 'AV ELIAS LIMONTA', 'JD AEROPORTO III              ');
INSERT INTO cd_cep_br VALUES ('14.407-073', '5086     ', 'R ELIAS MOUCHERICK HADDAD', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('14.406-346', '5086     ', 'R ELIAS NASSIF SOBRINHO', 'S JOAQUIM                     ');
INSERT INTO cd_cep_br VALUES ('14.409-601', '5086     ', 'R ELIO ANTONIO OLIVEIRA', 'C PETROPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('08.507-030', '4967     ', 'AV ANTONIO DIAS MACIEIRA FILHO', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.535-160', '4967     ', 'R ANTONIO FREDERICO OZAGAM', 'CJ RES P C BRANCO             ');
INSERT INTO cd_cep_br VALUES ('14.403-849', '5086     ', 'R CATULO DA PAIXAO CEARENSE', 'VL HIPICA                     ');
INSERT INTO cd_cep_br VALUES ('14.401-289', '5086     ', 'R CAVALHEIRO ANGELO PRESOTTO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('14.405-327', '5086     ', 'R CAVALHEIRO PETRAGLIA', 'VL S DUMONT                   ');
INSERT INTO cd_cep_br VALUES ('14.406-702', '5086     ', 'R CAXAMBU', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('14.403-425', '5086     ', 'R DOUTOR FERNANDO FALLEIROS DE LIMA- DE 2501/250', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('14.405-600', '5086     ', 'AV DOUTOR FLAVIO ROCHA- ATE 4963/4964', 'PRQ PINHAIS                   ');
INSERT INTO cd_cep_br VALUES ('08.535-450', '4967     ', 'R MARGINAL DIREITA', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('08.537-080', '4967     ', 'R JOVITA MACHADO DE OLIVEIRA', 'JD RENATA                     ');
INSERT INTO cd_cep_br VALUES ('08.504-430', '4967     ', 'R JULIA FIORENTINO ROSEL', 'JD ESPINHA                    ');
INSERT INTO cd_cep_br VALUES ('08.544-650', '4967     ', 'R JULIA MARIA SEBASTIAO', 'JD GENTILE                    ');
INSERT INTO cd_cep_br VALUES ('08.536-320', '4967     ', 'R JULIO AUGUSTO PIRES', 'C KEMEL                       ');
INSERT INTO cd_cep_br VALUES ('08.534-400', '4967     ', 'R JULIO DE CARVALHO', 'JD J CARVALHO                 ');
INSERT INTO cd_cep_br VALUES ('08.501-110', '4967     ', 'R JULIO FERREIRA JULIO', 'SIT PAREDAO                   ');
INSERT INTO cd_cep_br VALUES ('08.500-270', '4967     ', 'R JULIO MESQUITA FILHO', 'SIT PAREDAO                   ');
INSERT INTO cd_cep_br VALUES ('08.535-020', '4967     ', 'R JULIO RIBEIRO', 'CJ RES P C BRANCO             ');
INSERT INTO cd_cep_br VALUES ('08.501-020', '4967     ', 'R JUVENAL GUERRA', 'SIT PAREDAO                   ');
INSERT INTO cd_cep_br VALUES ('08.533-240', '4967     ', 'R KANGO TAKIUTI', 'VL AMERICANO                  ');
INSERT INTO cd_cep_br VALUES ('08.536-540', '4967     ', 'R KAZUO YOKOMIZO', 'JD ANGELINA                   ');
INSERT INTO cd_cep_br VALUES ('08.526-140', '4967     ', 'R KIWA IWATA', 'PRQ S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('08.535-070', '4967     ', 'R KLEBER AFONSO', 'CJ RES P C BRANCO             ');
INSERT INTO cd_cep_br VALUES ('08.515-020', '4967     ', 'R LAURA DA SILVA CARLINI', 'CH DESCANSOLANDIA             ');
INSERT INTO cd_cep_br VALUES ('08.543-030', '4967     ', 'R LAZARO RODRIGUES', 'JD AMALFI                     ');
INSERT INTO cd_cep_br VALUES ('08.507-100', '4967     ', 'R LEONARDO DA VINCI', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.535-000', '4967     ', 'R LEONOR BARROSO DE CARVALHO', 'JD J CARVALHO                 ');
INSERT INTO cd_cep_br VALUES ('08.544-040', '4967     ', 'R LEONOR DIAFERIA MAGRINI', 'VL ARBAME                     ');
INSERT INTO cd_cep_br VALUES ('08.544-200', '4967     ', 'R LEOVALDO TEMPORIN', 'JD TEMPORIM                   ');
INSERT INTO cd_cep_br VALUES ('08.505-610', '4967     ', 'R LIBERATO PETEGROSSO', 'JD M CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('08.541-350', '4967     ', 'R LIDIA FERRAZ ARAUJO', 'JD S FERNANDO                 ');
INSERT INTO cd_cep_br VALUES ('08.535-040', '4967     ', 'R LIDIO NUNES DUARTE', 'CJ RES P C BRANCO             ');
INSERT INTO cd_cep_br VALUES ('08.543-150', '4967     ', 'R LIRIOS DOS', 'VL S MARGARIDA                ');
INSERT INTO cd_cep_br VALUES ('08.501-040', '4967     ', 'R LOURDES DE ANDRADE', 'SIT PAREDAO                   ');
INSERT INTO cd_cep_br VALUES ('08.530-030', '4967     ', 'R LOURENCO PAGANUCCI- ATE 376/377', 'VL A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('08.544-500', '4967     ', 'AV LOURENCO PAGANUCCI- DE 378/379 AO FIM', 'VL M ROSA                     ');
INSERT INTO cd_cep_br VALUES ('08.533-120', '4967     ', 'R LOUSIANA', 'VL AMERICANO                  ');
INSERT INTO cd_cep_br VALUES ('08.532-440', '4967     ', 'R LUCAS NOGUEIRA GARCEZ', 'VL LEITE                      ');
INSERT INTO cd_cep_br VALUES ('08.534-410', '4967     ', 'R LUCILIA DE CARVALHO SBROCO', 'JD J CARVALHO                 ');
INSERT INTO cd_cep_br VALUES ('08.536-420', '4967     ', 'R LUCIMAR FERNANDES DANTAS', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('08.530-400', '4967     ', 'R LUCY', 'JD ANCHIETA                   ');
INSERT INTO cd_cep_br VALUES ('08.525-000', '4967     ', 'AV LUIZ ANTONIO DE PAIVA', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('08.501-300', '4967     ', 'R LUIZ CARLOS NEVES SILVA', 'JD JULIANA                    ');
INSERT INTO cd_cep_br VALUES ('08.532-230', '4967     ', 'R LUIZ CHAMPI', 'JD ALICE                      ');
INSERT INTO cd_cep_br VALUES ('08.531-300', '4967     ', 'R LUIZ FERNANDES DA COSTA', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('08.534-280', '4967     ', 'R LUIZ FERNANDES DOS SANTOS', 'VL ZITA                       ');
INSERT INTO cd_cep_br VALUES ('14.407-062', '5086     ', 'R DOMINGOS JARDINI', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('14.407-216', '5086     ', 'R DOMINGOS MARCANTONIO SOBRINHO', 'JD TROPICAL II                ');
INSERT INTO cd_cep_br VALUES ('14.401-063', '5086     ', 'R DOMINGOS REIS SOBRINHO', 'VL N S GRACAS                 ');
INSERT INTO cd_cep_br VALUES ('14.406-330', '5086     ', 'AV DOMINGOS SANNA', 'S JOAQUIM                     ');
INSERT INTO cd_cep_br VALUES ('14.405-272', '5086     ', 'PC DONA ANA NICACIO', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('14.405-157', '5086     ', 'R DONATO FERRARI', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('14.406-159', '5086     ', 'R DONATO VANINI', 'PRQ ESMERALDAS                ');
INSERT INTO cd_cep_br VALUES ('14.407-010', '5086     ', 'AV DOUTOR ABRAHAO BRICKMANN- LADO IMPAR', 'PRQ V LEPORACE I              ');
INSERT INTO cd_cep_br VALUES ('14.407-310', '5086     ', 'AV DOUTOR ABRAHAO BRICKMANN- LADO PAR', 'PRQ V LEPORACE I              ');
INSERT INTO cd_cep_br VALUES ('14.409-029', '5086     ', 'R DOUTOR AFONSO INFANTE VIEIRA FILHO', 'PRQ S ADELIA                  ');
INSERT INTO cd_cep_br VALUES ('14.403-340', '5086     ', 'R DOUTOR AGNELO MORATO', 'PRL JD FLORIDA                ');
INSERT INTO cd_cep_br VALUES ('14.401-184', '5086     ', 'R DOUTOR ALBERTO BLUCHER', 'VL TEIXEIRA                   ');
INSERT INTO cd_cep_br VALUES ('14.405-066', '5086     ', 'R DOUTOR ALCINDO RIBEIRO CONRADO- ATE 899/900', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('14.400-350', '5086     ', 'R DOUTOR ALCINDO RIBEIRO CONRADO- DE 901/902 AO', 'J M JOSE                      ');
INSERT INTO cd_cep_br VALUES ('14.404-614', '5086     ', 'R DOUTOR ALTINO ARANTES', 'PRQ UNIVERSITARIO             ');
INSERT INTO cd_cep_br VALUES ('14.401-375', '5086     ', 'R DOUTOR AMELIO ROSA BARBOSA', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('14.404-617', '5086     ', 'R DOUTOR AMERICO BRASILIENSE', 'PRQ UNIVERSITARIO             ');
INSERT INTO cd_cep_br VALUES ('14.407-601', '5086     ', 'R DOUTOR ANIBAL MOYSES SIMAO', 'JD LUIZA                      ');
INSERT INTO cd_cep_br VALUES ('14.401-013', '5086     ', 'PC DOUTOR ANTONIO BARBOSA FILHO', 'PRL VL D CAXIAS               ');
INSERT INTO cd_cep_br VALUES ('14.405-000', '5086     ', 'AV DOUTOR ANTONIO BARBOSA FILHO- LADO IMPAR', 'JD FRANCANO                   ');
INSERT INTO cd_cep_br VALUES ('14.400-005', '5086     ', 'AV DOUTOR ANTONIO BARBOSA FILHO- LADO PAR', 'JD CONSOLACAO                 ');
INSERT INTO cd_cep_br VALUES ('14.403-369', '5086     ', 'R DOUTOR ANTONIO PADUA FARIA', 'PRL VL INDUSTRIAL             ');
INSERT INTO cd_cep_br VALUES ('14.405-298', '5086     ', 'R DOUTOR ANTONIO PETRAGLIA', 'JD J ROSSI                    ');
INSERT INTO cd_cep_br VALUES ('14.400-240', '5086     ', 'R DOUTOR ANTONIO RICARDO PINHO', 'VL CHAMPAGNAT                 ');
INSERT INTO cd_cep_br VALUES ('14.401-378', '5086     ', 'R DOUTOR ANTONIO VIEIRA OLIVEIRA', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('14.401-245', '5086     ', 'PC DOUTOR ANTUNES PINHEIRO', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('14.404-600', '5086     ', 'AV DOUTOR ARMANDO DE SALES OLIVEIRA', 'PRQ UNIVERSITARIO             ');
INSERT INTO cd_cep_br VALUES ('14.404-611', '5086     ', 'R DOUTOR BERNARDINO DE CAMPOS', 'PRQ UNIVERSITARIO             ');
INSERT INTO cd_cep_br VALUES ('14.405-394', '5086     ', 'R DOUTOR BRAULIO ANDRADE JUNQUEIRA', 'JD INTEGRACAO                 ');
INSERT INTO cd_cep_br VALUES ('14.403-367', '5086     ', 'R DOUTOR CARLOS SIGNORELLI', 'PRL VL INDUSTRIAL             ');
INSERT INTO cd_cep_br VALUES ('14.409-018', '5086     ', 'AV DOUTOR CARRAO', 'JD S EUGENIA                  ');
INSERT INTO cd_cep_br VALUES ('14.405-324', '5086     ', 'R DOUTOR CARRAO', 'VL S DUMONT                   ');
INSERT INTO cd_cep_br VALUES ('14.409-174', '5086     ', 'R DOUTOR CECIM MIGUEL', 'PRQ MOEMA                     ');
INSERT INTO cd_cep_br VALUES ('14.409-290', '5086     ', 'R DOUTOR CELIO GARCIA', 'JD REDENTOR                   ');
INSERT INTO cd_cep_br VALUES ('14.404-620', '5086     ', 'R DOUTOR CERQUEIRA CEZAR', 'PRQ UNIVERSITARIO             ');
INSERT INTO cd_cep_br VALUES ('14.403-680', '5086     ', 'AV DOUTOR CHAFIC FACURY', 'PRL JD A ROSA                 ');
INSERT INTO cd_cep_br VALUES ('14.406-313', '5086     ', 'R DOUTOR CLAUDIO MANOEL ROMEIRO', 'S JOAQUIM                     ');
INSERT INTO cd_cep_br VALUES ('14.406-358', '5086     ', 'R DEMAR TOZZI', 'S JOAQUIM                     ');
INSERT INTO cd_cep_br VALUES ('14.404-225', '5086     ', 'R DENIZAR TREVIZANI', 'JD AEROPORTO III              ');
INSERT INTO cd_cep_br VALUES ('14.409-602', '5086     ', 'R DEOCLECIO DEODATO DINIZ JUNIOR', 'C PETROPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('14.406-320', '5086     ', 'R DEOCLIDES BARBOSA LEME', 'VL S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('14.409-141', '5086     ', 'R DEOLINDA MARIA SILVA', 'JD D A PETRAGLIA              ');
INSERT INTO cd_cep_br VALUES ('14.400-790', '5086     ', 'R DESEMBARGADOR AFONSO JOSE DE CARVALHO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('14.410-190', '5086     ', 'R DEZ', 'JD M CARLO                    ');
INSERT INTO cd_cep_br VALUES ('14.409-596', '5086     ', 'R DEZENOVE', 'C PETROPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('14.407-551', '5086     ', 'R DEZESSETE', 'JD LUIZA                      ');
INSERT INTO cd_cep_br VALUES ('14.403-842', '5086     ', 'PC DILERMANDO REIS', 'VL HIPICA                     ');
INSERT INTO cd_cep_br VALUES ('14.402-497', '5086     ', 'R DINORANDO SALERNO', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('06.826-100', '4959     ', 'R TOMAZ ANTONIO GONZAGA', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('06.805-210', '4959     ', 'VLA TOMBO', 'JD TOME                       ');
INSERT INTO cd_cep_br VALUES ('14.403-658', '5086     ', 'R AUGUSTO VITOR ENGHOLM', 'VL SCARABUCCI                 ');
INSERT INTO cd_cep_br VALUES ('14.407-461', '5086     ', 'R AUREA ARGERI PATERNIANI', 'RES JD V CRUZ II              ');
INSERT INTO cd_cep_br VALUES ('14.401-147', '5086     ', 'TV AURELIANO BERNABE CORTES', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('14.405-057', '5086     ', 'R AURELIANO GOMES', 'JD ROSELANDIA                 ');
INSERT INTO cd_cep_br VALUES ('14.405-212', '5086     ', 'R DIOGO FEIJO', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('14.407-398', '5086     ', 'R DIOGO GARCIA COELHO', 'JD PINHEIROS II               ');
INSERT INTO cd_cep_br VALUES ('14.403-209', '5086     ', 'R DIOGO GARCIA OLLER', 'PRQ CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('13.083-776', '4802     ', 'R SEIS', 'RES PRQ R PEDRAS              ');
INSERT INTO cd_cep_br VALUES ('13.045-810', '4802     ', 'R SARGENTO LUIS DE MORAIS', 'JD S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('13.085-806', '4802     ', 'R SARGENTO MARIO KOSEL FILHO', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('13.093-350', '4802     ', 'R SARGENTO MAURO DOS SANTOS', 'AT BARRA                      ');
INSERT INTO cd_cep_br VALUES ('13.060-114', '4802     ', 'R SARGENTO SILVIO HOLLEMBACH', 'JD N C ELISIOS                ');
INSERT INTO cd_cep_br VALUES ('13.054-254', '4802     ', 'R SARGENTO THARCISIO MOURA', 'DIC III (CJ HAB R NOVAES)     ');
INSERT INTO cd_cep_br VALUES ('13.085-841', '4802     ', 'R SATELITES', 'JD SOL                        ');
INSERT INTO cd_cep_br VALUES ('13.085-842', '4802     ', 'R SATURNO', 'JD SOL                        ');
INSERT INTO cd_cep_br VALUES ('13.041-670', '4802     ', 'AV SAUDADE, DA', 'PTE PRETA                     ');
INSERT INTO cd_cep_br VALUES ('13.041-671', '4802     ', 'TV SAUDADE, DA', 'PTE PRETA                     ');
INSERT INTO cd_cep_br VALUES ('13.095-310', '4802     ', 'R SAUL CARLOS DA SILVA', 'JD GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('13.057-520', '4802     ', 'R SAULO DE ANDRADE NOGUEIRA', 'CJ HAB V NOVA                 ');
INSERT INTO cd_cep_br VALUES ('13.033-055', '4802     ', 'R SAULO DE CARVALHO LUZ', 'CH CNEO                       ');
INSERT INTO cd_cep_br VALUES ('13.097-510', '4802     ', 'R SAVANAS', 'JD ANDORINHAS                 ');
INSERT INTO cd_cep_br VALUES ('13.060-214', '4802     ', 'R SCYLLAS LEITE DE SAMPAIO', 'JD C ELISIOS                  ');
INSERT INTO cd_cep_br VALUES ('13.086-230', '4802     ', 'R SEBASTIANA APARECIDA MORATO DA SILVA', 'PRQ JACARANDAS                ');
INSERT INTO cd_cep_br VALUES ('13.058-584', '4802     ', 'R SEBASTIANA CANDIDA DE LIMA', 'PRQ VALENCA II                ');
INSERT INTO cd_cep_br VALUES ('13.057-412', '4802     ', 'R SEBASTIANA CAPP', 'CJ M MARCONDES                ');
INSERT INTO cd_cep_br VALUES ('13.059-707', '4802     ', 'R SEBASTIANA FERREIRA DE S. C. VASCONCELOS', 'CJ RES PRQ ITAJAI III         ');
INSERT INTO cd_cep_br VALUES ('13.050-192', '4802     ', 'R SEBASTIANA TEIXEIRA DE CARVALHO', 'C VILLE                       ');
INSERT INTO cd_cep_br VALUES ('13.052-403', '4802     ', 'R SEBASTIAO ALVARENGA', 'JD M ROSA                     ');
INSERT INTO cd_cep_br VALUES ('13.063-350', '4802     ', 'R SEBASTIAO ALVES', 'JD EULINA                     ');
INSERT INTO cd_cep_br VALUES ('13.051-101', '4802     ', 'R SEBASTIAO ANANIAS NOGUEIRA', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.064-830', '4802     ', 'R SEBASTIAO BATISTA PEREGRINO', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('13.066-170', '4802     ', 'R SEBASTIAO BUENO MENDES', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.060-820', '4802     ', 'R SEBASTIAO CARNEIRO RIBAS', 'JD IPAUSSURAMA                ');
INSERT INTO cd_cep_br VALUES ('13.059-053', '4802     ', 'R SEBASTIAO CONSOLO', 'JD FLORENCE                   ');
INSERT INTO cd_cep_br VALUES ('13.040-290', '4802     ', 'AV SEBASTIAO CURY', 'PRQ FIGUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('13.041-680', '4802     ', 'PC SEBASTIAO CURY', 'PTE PRETA                     ');
INSERT INTO cd_cep_br VALUES ('13.091-286', '4802     ', 'R SEBASTIAO DA CONCEICAO', 'LOT VL LAFAYETTE ALVARO       ');
INSERT INTO cd_cep_br VALUES ('13.080-300', '4802     ', 'R SEBASTIAO DA ROCHA PITA', 'JD S GENEBRA                  ');
INSERT INTO cd_cep_br VALUES ('13.050-436', '4802     ', 'R SEBASTIAO DA SILVA', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.054-233', '4802     ', 'R SEBASTIAO DE CAMPOS', 'DIC III (CJ HAB R NOVAES)     ');
INSERT INTO cd_cep_br VALUES ('13.020-020', '4802     ', 'R SEBASTIAO DE SOUZA', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('13.087-779', '4802     ', 'PC SEBASTIAO DE SOUZA FIGUEIREDO', 'PRQ AT TAQUARAL               ');
INSERT INTO cd_cep_br VALUES ('13.092-369', '4802     ', 'PC SEBASTIAO DO VALLE NOGUEIRA', 'N CAMPINAS                    ');
INSERT INTO cd_cep_br VALUES ('13.058-743', '4802     ', 'R SEBASTIAO FABRICIO', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('13.033-550', '4802     ', 'R SEBASTIAO FALCONI', 'JD INTERLAGOS                 ');
INSERT INTO cd_cep_br VALUES ('13.020-050', '4802     ', 'R DOUTOR MASCARENHAS', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('13.053-123', '4802     ', 'R DOUTOR MATHIAS JOSE DE BARROS PONIKWAR', 'JD CPO BELO                   ');
INSERT INTO cd_cep_br VALUES ('13.058-091', '4802     ', 'R DOUTOR MAURICIO LOURENCAO SEBER', 'PRQ FLORESTA                  ');
INSERT INTO cd_cep_br VALUES ('13.097-859', '4802     ', 'R DOUTOR MAURO BRANDEMBURGO', 'JD M M COSTA                  ');
INSERT INTO cd_cep_br VALUES ('13.093-560', '4802     ', 'R DOUTOR MAX PASSON', 'JD L CHRISTI                  ');
INSERT INTO cd_cep_br VALUES ('13.075-100', '4802     ', 'R DOUTOR MELCHERT', 'VL R BORGHI                   ');
INSERT INTO cd_cep_br VALUES ('13.073-180', '4802     ', 'R DOUTOR MIGUEL PENTEADO', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.083-300', '4802     ', 'R DOUTOR MIGUEL PIERRO', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('13.093-431', '4802     ', 'R DOUTOR JOAO ALVES DOS SANTOS', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.070-050', '4802     ', 'R DOUTOR JOAO ARRUDA', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.070-230', '4802     ', 'R DOUTOR JOAO KEATING', 'JD N BOTAFOGO                 ');
INSERT INTO cd_cep_br VALUES ('13.073-260', '4802     ', 'PC DOUTOR JOAO LECH JUNIOR', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('13.070-220', '4802     ', 'R DOUTOR JOAO MASCARENHAS NEVES', 'JD N BOTAFOGO                 ');
INSERT INTO cd_cep_br VALUES ('13.063-160', '4802     ', 'R DOUTOR JOAO OCTAVIANO RIBEIRO NETO', 'JD EULINA                     ');
INSERT INTO cd_cep_br VALUES ('13.090-570', '4802     ', 'R DOUTOR JOAO QUIRINO DO NASCIMENTO', 'JD B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('13.080-040', '4802     ', 'R DOUTOR JOAO VALENTE DO COUTO', 'JD S GENEBRA                  ');
INSERT INTO cd_cep_br VALUES ('13.050-210', '4802     ', 'R DOUTOR JOAQUIM AFFONSO DE PAULA NEVES', 'JD INDIANOPOLIS               ');
INSERT INTO cd_cep_br VALUES ('13.088-290', '4802     ', 'R DOUTOR JOAQUIM DE CASTRO TIBIRICA', 'PRQ S QUIRINO                 ');
INSERT INTO cd_cep_br VALUES ('13.070-180', '4802     ', 'R DOUTOR JOAQUIM DE SOUZA CAMPOS JUNIOR', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('13.098-017', '4802     ', 'R DOUTOR JOAQUIM F. DA COSTA EDUARDO', 'PRQ POMARES                   ');
INSERT INTO cd_cep_br VALUES ('13.098-377', '4802     ', 'R DOUTOR JOAQUIM FRANCISCO DA C. EDUARDO', 'LOT A CAMPINAS                ');
INSERT INTO cd_cep_br VALUES ('13.087-772', '4802     ', 'R DOUTOR JOFLEI PERES FILIPIN', 'PRQ AT TAQUARAL               ');
INSERT INTO cd_cep_br VALUES ('13.053-612', '4802     ', 'R DOUTOR JORGE BIERREMBACH DE CASTRO', 'JD FERNANDA                   ');
INSERT INTO cd_cep_br VALUES ('13.064-230', '4802     ', 'PC DOUTOR JOSE ALBERTO DE BARROS OBERG', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.050-180', '4802     ', 'R DOUTOR JOSE ALMEIDA CARVALHO', 'C VILLE                       ');
INSERT INTO cd_cep_br VALUES ('13.085-710', '4802     ', 'R DOUTOR JOSE ANDERSON', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('13.046-120', '4802     ', 'R DOUTOR JOSE BENTO DE ASSIS', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('13.058-108', '4802     ', 'R DOUTOR JOSE CARLOS PAGANO BRUNDO', 'PRQ FLORESTA                  ');
INSERT INTO cd_cep_br VALUES ('13.098-247', '4802     ', 'R DOUTOR JOSE DA SILVA DIAS', 'LOT C GARGANTILHAS            ');
INSERT INTO cd_cep_br VALUES ('13.023-250', '4802     ', 'R DOUTOR JOSE DE CAMPOS NOVAES', 'VL ELIZA                      ');
INSERT INTO cd_cep_br VALUES ('14.409-203', '5086     ', 'R CEM', 'PRL JD D A PETRAGLIA          ');
INSERT INTO cd_cep_br VALUES ('13.046-610', '4802     ', 'R DOUTOR JOSE DE CASTRO ANDRADE', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('13.058-721', '4802     ', 'R DOUTOR JOSE EMMANUEL TEIXEIRA DE CAMARGO', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('13.092-000', '4802     ', 'R DOUTOR JOSE FERREIRA CAMARGO- ATE 580/581', 'N CAMPINAS                    ');
INSERT INTO cd_cep_br VALUES ('13.092-001', '4802     ', 'R DOUTOR JOSE FERREIRA CAMARGO- DE 582/583 AO FI', 'N CAMPINAS                    ');
INSERT INTO cd_cep_br VALUES ('13.024-230', '4802     ', 'R DOUTOR JOSE INOCENCIO DE CAMPOS', 'CAMBUI                        ');
INSERT INTO cd_cep_br VALUES ('13.083-550', '4802     ', 'R DOUTOR JOSE LINTZ FILHO', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('13.098-112', '4802     ', 'R DOUTOR JOSE MERCIO XAVIER', 'PRQ XANGRILA                  ');
INSERT INTO cd_cep_br VALUES ('13.045-670', '4802     ', 'PC DOUTOR JOSE PAGANO BRUNDO', 'VL J INACIO                   ');
INSERT INTO cd_cep_br VALUES ('13.070-210', '4802     ', 'R DOUTOR JOSE PINTO DE MOURA', 'JD N BOTAFOGO                 ');
INSERT INTO cd_cep_br VALUES ('13.070-259', '4802     ', 'PC DOUTOR JOSE PROENCA PINTO DE MOURA', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('13.097-080', '4802     ', 'R DOUTOR JOSE RUBENS MENDES FRANCA', 'JD C LOURENCO                 ');
INSERT INTO cd_cep_br VALUES ('13.033-009', '4802     ', 'PC DOUTOR JOSE SALOMAO HOSSRI', 'JD AURELIA                    ');
INSERT INTO cd_cep_br VALUES ('13.015-150', '4802     ', 'R DOUTOR JOSE TEODORO DE LIMA', 'CAMBUI                        ');
INSERT INTO cd_cep_br VALUES ('13.094-361', '4802     ', 'R DOUTOR JOSE VICENTE', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.093-540', '4802     ', 'R DOUTOR JULIO JOAO ARTHAUD BERTHET', 'JD L CHRISTI                  ');
INSERT INTO cd_cep_br VALUES ('13.088-300', '4802     ', 'AV DOUTOR JULIO SOARES DE ARRUDA', 'PRQ S QUIRINO                 ');
INSERT INTO cd_cep_br VALUES ('13.059-649', '4802     ', 'R DOUTOR FUAD FERREIRA', 'C S IRIS                      ');
INSERT INTO cd_cep_br VALUES ('13.035-451', '4802     ', 'R DOUTOR GABRIEL PENTEADO', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('13.083-210', '4802     ', 'R DOUTOR GABRIEL PORTO', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('13.033-030', '4802     ', 'R DOUTOR GASTAO VIDIGAL', 'JD AURELIA                    ');
INSERT INTO cd_cep_br VALUES ('13.083-480', '4802     ', 'R DOUTOR GERALDO CAMPOS FREIRE', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('13.040-701', '4802     ', 'R DOUTOR GERALDO MENDONCA DE BARROS FILHO', 'LOT PRQ S MARTINHO            ');
INSERT INTO cd_cep_br VALUES ('14.407-700', '5086     ', 'AV LUIZ GONZAGA', 'REC C HELIODORO               ');
INSERT INTO cd_cep_br VALUES ('14.402-105', '5086     ', 'TV GERALDO BONIFACIO', 'JD PALMA                      ');
INSERT INTO cd_cep_br VALUES ('14.402-150', '5086     ', 'R GERALDO BORGES FREITAS', 'JD PALMA                      ');
INSERT INTO cd_cep_br VALUES ('08.505-510', '4967     ', 'AV ESTADOS UNIDOS', 'JD MELILO                     ');
INSERT INTO cd_cep_br VALUES ('08.537-140', '4967     ', 'R EUCALIPTUS, DOS', 'JD LOURDES                    ');
INSERT INTO cd_cep_br VALUES ('08.525-020', '4967     ', 'R EUCLIDES BUENO DE CARVALHO', 'PRQ S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('08.500-155', '4967     ', 'R EUCLIDES DA CUNHA', 'JD 9 JULHO                    ');
INSERT INTO cd_cep_br VALUES ('08.500-145', '4967     ', 'R EUCLIDES DA CUNHA', 'JD SAUDE                      ');
INSERT INTO cd_cep_br VALUES ('08.532-340', '4967     ', 'R EUDOXIA DAGNESI', 'VL SOFIA                      ');
INSERT INTO cd_cep_br VALUES ('08.503-360', '4967     ', 'R EVELINE', 'JD SOL                        ');
INSERT INTO cd_cep_br VALUES ('08.535-080', '4967     ', 'R EXPEDITO FRANCISCO DA SILVA', 'CJ RES P C BRANCO             ');
INSERT INTO cd_cep_br VALUES ('08.507-220', '4967     ', 'AV EZEQUIAS BEZERRA DE FARIAS', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.526-100', '4967     ', 'R EZEQUIEL DA SILVA BRANCO', 'PRQ S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('08.532-210', '4967     ', 'R FACHINAL DOS GUEDES', 'VL TANQUINHO                  ');
INSERT INTO cd_cep_br VALUES ('08.540-310', '4967     ', 'TV FAUSTO SOLIMAN', 'N ITAIM                       ');
INSERT INTO cd_cep_br VALUES ('08.500-025', '4967     ', 'R FELIX MAZZUCA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.505-600', '4967     ', 'R FERNANDO ALVES DE OLIVERIA', 'JD M CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('08.525-040', '4967     ', 'R FERNANDO CORDEIRO', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('08.500-130', '4967     ', 'R FERNANDO COSTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.534-420', '4967     ', 'R FERNANDO SILVIO VAZ DE CARVALHO', 'JD J CARVALHO                 ');
INSERT INTO cd_cep_br VALUES ('08.502-120', '4967     ', 'R FIMINIANO MORAES PINLO', 'JD FERRAZENSE                 ');
INSERT INTO cd_cep_br VALUES ('08.529-030', '4967     ', 'R FLORIANO PEIXOTO- ATE 689/690', 'VL ROMANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('08.528-330', '4967     ', 'R FLORIANO PEIXOTO- DE 691/692 AO FIM', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('08.533-220', '4967     ', 'R FLORIDA', 'VL AMERICANO                  ');
INSERT INTO cd_cep_br VALUES ('08.530-200', '4967     ', 'R FRANCISCA', 'VL ANDEYARA                   ');
INSERT INTO cd_cep_br VALUES ('08.545-060', '4967     ', 'R FRANCISCA ANTONIA LEITE', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('08.502-410', '4967     ', 'R FRANCISCO ANTONIO ZELLER', 'JD JULIANA                    ');
INSERT INTO cd_cep_br VALUES ('08.526-290', '4967     ', 'R FRANCISCO FERNANDES', 'PRQ S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('08.534-200', '4967     ', 'R FRANCISCO FERNANDES BARROSO', 'JD J CARVALHO                 ');
INSERT INTO cd_cep_br VALUES ('08.531-200', '4967     ', 'PC FRANCISCO FERREIRA DA CRUZ', 'VL TANQUINHO                  ');
INSERT INTO cd_cep_br VALUES ('08.540-110', '4967     ', 'R FRANCISCO FLORENCIO', 'JD NS CAMINHO                 ');
INSERT INTO cd_cep_br VALUES ('08.506-340', '4967     ', 'R FRANCISCO MORAES', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.544-020', '4967     ', 'R DJALMA LIRIO DO NASCIMENTO', 'VL ARBAME                     ');
INSERT INTO cd_cep_br VALUES ('08.537-070', '4967     ', 'R DOIS', 'JD RENATA                     ');
INSERT INTO cd_cep_br VALUES ('08.511-100', '4967     ', 'R DOIS', 'CAMBIRI                       ');
INSERT INTO cd_cep_br VALUES ('08.525-400', '4967     ', 'R DOM JOAO III', 'VL JAMIL                      ');
INSERT INTO cd_cep_br VALUES ('08.502-010', '4967     ', 'R DOM JOAO VI', 'JD FERRAZENSE                 ');
INSERT INTO cd_cep_br VALUES ('08.531-130', '4967     ', 'R DOM JOSE GASPAR', 'VL ANDEYARA                   ');
INSERT INTO cd_cep_br VALUES ('08.526-120', '4967     ', 'R DOM PAULO ROLIN LOUREIRO', 'PRQ S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('08.542-210', '4967     ', 'R DOM PEDRO I', 'C KEMEL                       ');
INSERT INTO cd_cep_br VALUES ('08.506-240', '4967     ', 'TV DOM PEDRO II', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.096-241', '4802     ', 'R LUIZ ALBERTO WUSTEMBERG', 'JD O BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('13.056-642', '4802     ', 'R LUIZ ALFREDO FALCAO BAYER', 'JD SHANGAI                    ');
INSERT INTO cd_cep_br VALUES ('13.050-220', '4802     ', 'R LUIZ ALVES BARBOSA', 'JD INDIANOPOLIS               ');
INSERT INTO cd_cep_br VALUES ('13.054-204', '4802     ', 'R LUIZ ALVES DE SOUZA CAMARGO', 'DIC II (CJ HAB P A M BARROS)  ');
INSERT INTO cd_cep_br VALUES ('13.082-220', '4802     ', 'R LUIZ ARISTEO NUCCI', 'JD S MARCOS                   ');
INSERT INTO cd_cep_br VALUES ('13.050-044', '4802     ', 'R LUIZ BELTRAO', 'VL MIMOSA                     ');
INSERT INTO cd_cep_br VALUES ('13.105-584', '4802     ', 'R LUIZ BIROCHI', 'CJ HAB SANTANA II             ');
INSERT INTO cd_cep_br VALUES ('13.032-657', '4802     ', 'PC LUIZ BOSCO', 'JD BONFIM                     ');
INSERT INTO cd_cep_br VALUES ('13.056-165', '4802     ', 'R LUIZ BUENO FILHO', 'JD S P VIRACOPOS              ');
INSERT INTO cd_cep_br VALUES ('13.093-381', '4802     ', 'R LUIZ CARLOS BARREIRA', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.088-159', '4802     ', 'PC LUIZ CARLOS DE ALVARENGA RANGEL', 'JD P TARCILIA                 ');
INSERT INTO cd_cep_br VALUES ('13.083-440', '4802     ', 'R LUIZ CARLOS MENEGHETTI', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('13.033-129', '4802     ', 'PC LUIZ CARLOS PRESTES', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('13.054-053', '4802     ', 'R LUIZ CEREDA', 'CH S LETICIA                  ');
INSERT INTO cd_cep_br VALUES ('13.096-730', '4802     ', 'R LUIZ CHIODETTO', 'JD S EUDOXIA                  ');
INSERT INTO cd_cep_br VALUES ('13.059-146', '4802     ', 'R LUCIA MARIA DE SOUZA', 'RES COSMOS I                  ');
INSERT INTO cd_cep_br VALUES ('13.085-750', '4802     ', 'R LUCIA TONON MARTINS', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('13.044-429', '4802     ', 'PC LUCIANA GOUVEIA', 'JD AMAZONAS                   ');
INSERT INTO cd_cep_br VALUES ('13.067-060', '4802     ', 'R LUCIANO DE JESUS LINO', 'PRQ FAZENDINHA                ');
INSERT INTO cd_cep_br VALUES ('13.058-572', '4802     ', 'R LUCIANO SIGRIST', 'PRQ VALENCA II                ');
INSERT INTO cd_cep_br VALUES ('13.064-738', '4802     ', 'R LUCIANO SILVA', 'PRQ FAZENDINHA                ');
INSERT INTO cd_cep_br VALUES ('13.031-710', '4802     ', 'R LUCIANO XAVIER DE OLIVEIRA', 'VL ANHANGUERA                 ');
INSERT INTO cd_cep_br VALUES ('13.052-481', '4802     ', 'R LUCIDE HELENA CICCONE DE AGUIRRE SOUZA', 'PRQ S PAULO                   ');
INSERT INTO cd_cep_br VALUES ('13.082-520', '4802     ', 'PC LUCIEN GENEVOIS', 'LOT C AMARAIS                 ');
INSERT INTO cd_cep_br VALUES ('13.098-704', '4802     ', 'R LUCILA CARVALHO CREPALDI', 'JD MTE BELO                   ');
INSERT INTO cd_cep_br VALUES ('13.064-726', '4802     ', 'R LUCILIA FONTES SILVA DE SOUZA', 'PRQ FAZENDINHA                ');
INSERT INTO cd_cep_br VALUES ('13.084-430', '4802     ', 'R LUCINDA CARVALHO MARQUES', 'B GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('13.057-411', '4802     ', 'R LUCINDA PAULO ARLINDO', 'CJ M MARCONDES                ');
INSERT INTO cd_cep_br VALUES ('13.106-132', '4802     ', 'R LUCINDO LORENZETTI', 'C ERMITAGE                    ');
INSERT INTO cd_cep_br VALUES ('13.064-722', '4802     ', 'R LUCINDO SOARES', 'PRQ FAZENDINHA                ');
INSERT INTO cd_cep_br VALUES ('13.059-061', '4802     ', 'R LUCIO ESTEVES', 'JD FLORENCE                   ');
INSERT INTO cd_cep_br VALUES ('13.059-107', '4802     ', 'R LUCIO ESTEVES', 'LOT RES COSMOS                ');
INSERT INTO cd_cep_br VALUES ('13.044-664', '4802     ', 'R LUCIO FERNANDES', 'JD ALIANCA                    ');
INSERT INTO cd_cep_br VALUES ('13.098-006', '4802     ', 'R LUCIO PEIGO', 'PRQ POMARES                   ');
INSERT INTO cd_cep_br VALUES ('13.059-147', '4802     ', 'R LUCIO PETIT DA SILVA', 'RES COSMOS I                  ');
INSERT INTO cd_cep_br VALUES ('13.095-560', '4802     ', 'R LUDOVICO BONATO', 'JD S MARCELINA                ');
INSERT INTO cd_cep_br VALUES ('13.087-150', '4802     ', 'PC LUDWIG WINKLEE', 'PRQ TAQUARAL                  ');
INSERT INTO cd_cep_br VALUES ('13.044-150', '4802     ', 'R LUIS ANTONIO', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.033-670', '4802     ', 'R LUIS ANTONIO DE ASSUNCAO LEITE', 'VL P SOUZA                    ');
INSERT INTO cd_cep_br VALUES ('13.033-430', '4802     ', 'R LUIS ARROBAS MARTINS', 'JD MAGNOLIA                   ');
INSERT INTO cd_cep_br VALUES ('13.088-690', '4802     ', 'R LUIS ARRUDA CAMARGO', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.056-371', '4802     ', 'R LUIS AUGUSTO DE AGUIAR', 'DIC I (CJ HAB M L F ABREU)    ');
INSERT INTO cd_cep_br VALUES ('13.046-320', '4802     ', 'R LUIS AUGUSTO MORGADO', 'JD S GABRIEL                  ');
INSERT INTO cd_cep_br VALUES ('13.060-092', '4802     ', 'R LUIS BACCAGLINI', 'JD LONDRES                    ');
INSERT INTO cd_cep_br VALUES ('13.060-241', '4802     ', 'R LUIS CARLOS MIAMI', 'JD C ELISIOS                  ');
INSERT INTO cd_cep_br VALUES ('13.053-025', '4802     ', 'R LUIS CELESTINO DA SILVA', 'JD N AMERICA                  ');
INSERT INTO cd_cep_br VALUES ('13.043-240', '4802     ', 'R LUIS CHINAGLIA', 'VL CARLITO                    ');
INSERT INTO cd_cep_br VALUES ('13.060-753', '4802     ', 'R LUIS DE CARVALHO', 'PRQ RES VL UNIAO              ');
INSERT INTO cd_cep_br VALUES ('13.031-490', '4802     ', 'R LUIS DE FRANCA CAMARGO', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('13.034-200', '4802     ', 'R LUIS DUMONT VILLARES', 'JD S VITORIA                  ');
INSERT INTO cd_cep_br VALUES ('13.033-680', '4802     ', 'R LUIS FERREIRA PIRES', 'VL P SOUZA                    ');
INSERT INTO cd_cep_br VALUES ('13.070-170', '4802     ', 'R LUIS GAMA', 'VL A NEVES                    ');
INSERT INTO cd_cep_br VALUES ('13.065-650', '4802     ', 'R LUIS GAMA DE QUEVEDO', 'PRQ V NORTE                   ');
INSERT INTO cd_cep_br VALUES ('13.040-130', '4802     ', 'R LINCOLN CLAUDINO GOMES JUNIOR', 'PRQ FIGUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('13.092-322', '4802     ', 'PC LINCOLN JOSE RICCI', 'CH BARRA                      ');
INSERT INTO cd_cep_br VALUES ('13.091-322', '4802     ', 'PC LINCOLN JOSE RICCI', 'VL T U MARCO                  ');
INSERT INTO cd_cep_br VALUES ('13.098-091', '4802     ', 'R JOSE MOACIR DA FONSECA', 'REC DOURADOS                  ');
INSERT INTO cd_cep_br VALUES ('13.096-350', '4802     ', 'R JOSE MOISES NAZAR', 'JD S FERNANDO                 ');
INSERT INTO cd_cep_br VALUES ('13.087-220', '4802     ', 'R JOSE MORAES DOS SANTOS', 'PRQ TAQUARAL                  ');
INSERT INTO cd_cep_br VALUES ('13.094-450', '4802     ', 'R JOSE MORANO', 'SIT RCR GRAMADO               ');
INSERT INTO cd_cep_br VALUES ('13.106-168', '4802     ', 'R JOSE MORELLI', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('14.403-297', '5086     ', 'R CENTO E TRES', 'REC ELIMAR                    ');
INSERT INTO cd_cep_br VALUES ('14.407-453', '5086     ', 'R CENTO E TRES', 'RES O MACIEL                  ');
INSERT INTO cd_cep_br VALUES ('14.407-517', '5086     ', 'R CENTO E TREZE', 'RES M JUNIOR                  ');
INSERT INTO cd_cep_br VALUES ('14.406-132', '5086     ', 'R CENTO E TRINTA E DOIS', 'PRQ ESMERALDAS                ');
INSERT INTO cd_cep_br VALUES ('14.409-229', '5086     ', 'R CENTO E UM', 'PRQ RES N FRANCA              ');
INSERT INTO cd_cep_br VALUES ('14.410-014', '5086     ', 'R CENTO E UM', 'JD SAMELLO V                  ');
INSERT INTO cd_cep_br VALUES ('14.403-727', '5086     ', 'R CENTO E UM', 'JD SAMELLO IV                 ');
INSERT INTO cd_cep_br VALUES ('14.403-732', '5086     ', 'R CENTO E UM', 'JD S WOODS                    ');
INSERT INTO cd_cep_br VALUES ('14.406-548', '5086     ', 'R CENTO E UM', 'JD S GABRIEL                  ');
INSERT INTO cd_cep_br VALUES ('14.404-065', '5086     ', 'AL CEREJEIRAS, DAS', 'PRQ ARVORES                   ');
INSERT INTO cd_cep_br VALUES ('14.404-113', '5086     ', 'AV CESAR FRANCHINI', 'JD AEROPORTO II               ');
INSERT INTO cd_cep_br VALUES ('14.404-200', '5086     ', 'AV CESAR MARTINS PIRAJA', 'JD AEROPORTO III              ');
INSERT INTO cd_cep_br VALUES ('14.403-633', '5086     ', 'R CESAR NATAL', 'PRL VL S CRUZ                 ');
INSERT INTO cd_cep_br VALUES ('14.405-320', '5086     ', 'R CESAR RIBEIRO', 'VL S DUMONT                   ');
INSERT INTO cd_cep_br VALUES ('14.403-620', '5086     ', 'R CESARIO JOAO CARETA', 'JD A ROSA                     ');
INSERT INTO cd_cep_br VALUES ('14.404-071', '5086     ', 'R CEZAR SIMOES', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('14.400-320', '5086     ', 'AV CHAMPAGNAT- ATE 1999/2000', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.403-050', '5086     ', 'AV CHAMPAGNAT- DE 2001/2002 AO FIM', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('14.405-252', '5086     ', 'AV CHICO JULIO- ATE 5027/5028', 'VL C JULIO                    ');
INSERT INTO cd_cep_br VALUES ('14.409-241', '5086     ', 'AV CHICO JULIO- DE 5029/5030 AO FIM', 'VL IMPERADOR                  ');
INSERT INTO cd_cep_br VALUES ('14.400-110', '5086     ', 'R CHILE', 'PRL JD CONSOLACAO             ');
INSERT INTO cd_cep_br VALUES ('14.406-379', '5086     ', 'R CICERO CHRYSOGONO CASTRO', 'VL REZENDE                    ');
INSERT INTO cd_cep_br VALUES ('14.409-438', '5086     ', 'R CICERO DIAS', 'RCR CPO BELO                  ');
INSERT INTO cd_cep_br VALUES ('14.403-122', '5086     ', 'R CIENCIAS, DAS', 'PRQ LIMA                      ');
INSERT INTO cd_cep_br VALUES ('14.407-706', '5086     ', 'R CINCO', 'REC C HELIODORO               ');
INSERT INTO cd_cep_br VALUES ('14.404-233', '5086     ', 'R CINCO', 'JD AEROPORTO IV               ');
INSERT INTO cd_cep_br VALUES ('14.406-715', '5086     ', 'R CINCO', 'JD ANITA                      ');
INSERT INTO cd_cep_br VALUES ('14.409-181', '5086     ', 'R CINCO', 'PRQ MOEMA                     ');
INSERT INTO cd_cep_br VALUES ('14.405-211', '5086     ', 'R CINCO DE JULHO', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('14.406-684', '5086     ', 'R CIPRIANO BERBEL LOPES', 'VL S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('14.409-623', '5086     ', 'R CIRINEU BORGES DE SOUZA', 'C PETROPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('14.405-071', '5086     ', 'R CLARAVAL', 'JD FRANCANO                   ');
INSERT INTO cd_cep_br VALUES ('14.409-079', '5086     ', 'R CLARECINDA GOMES SOUZA', 'JD D A PETRAGLIA              ');
INSERT INTO cd_cep_br VALUES ('14.409-169', '5086     ', 'R CLARICINDA GARCIA JUNQUEIRA', 'PRL JD D A PETRAGLIA          ');
INSERT INTO cd_cep_br VALUES ('14.405-127', '5086     ', 'R CLARIMUNDO ALVES RODRIGUES', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('14.409-336', '5086     ', 'R CLAUDEMIR JOSE GOMES', 'PRQ HORTO                     ');
INSERT INTO cd_cep_br VALUES ('14.403-182', '5086     ', 'R CLAUDEMIRA MARIA ANDRADE', 'N A ALPHA                     ');
INSERT INTO cd_cep_br VALUES ('14.407-751', '5086     ', 'R CEM', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('14.406-566', '5086     ', 'R CENTO E CATORZE', 'JD S GABRIEL                  ');
INSERT INTO cd_cep_br VALUES ('14.410-016', '5086     ', 'R CENTO E CINCO', 'JD SAMELLO V                  ');
INSERT INTO cd_cep_br VALUES ('13.057-562', '4802     ', 'R SEBASTIAO FRANCISCO DA SILVA', 'CJ HAB V NOVA                 ');
INSERT INTO cd_cep_br VALUES ('13.068-253', '4802     ', 'R SAO LOURENCO', 'CJ HAB P ANCHIETA             ');
INSERT INTO cd_cep_br VALUES ('13.060-374', '4802     ', 'R SAO LUIS', 'VL P L BARROS                 ');
INSERT INTO cd_cep_br VALUES ('13.031-070', '4802     ', 'R SAO LUIS DO PARAITINGA', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('13.041-300', '4802     ', 'R SAO MANUEL', 'JD N EUROPA                   ');
INSERT INTO cd_cep_br VALUES ('13.068-115', '4802     ', 'R SAO MATEUS', 'CJ HAB P ANCHIETA             ');
INSERT INTO cd_cep_br VALUES ('13.068-545', '4802     ', 'R SAO MATIAS', 'CJ HAB P ANCHIETA             ');
INSERT INTO cd_cep_br VALUES ('13.040-680', '4802     ', 'R SAO MIGUEL ARCANJO', 'JD N EUROPA                   ');
INSERT INTO cd_cep_br VALUES ('13.068-251', '4802     ', 'R SAO NORBERTO', 'CJ HAB P ANCHIETA             ');
INSERT INTO cd_cep_br VALUES ('13.068-411', '4802     ', 'R SAO PATRICIO', 'VL P ANCHIETA                 ');
INSERT INTO cd_cep_br VALUES ('13.025-350', '4802     ', 'R SAO PEDRO', 'CAMBUI                        ');
INSERT INTO cd_cep_br VALUES ('13.092-790', '4802     ', 'PC SAO PEDRO APOSTOLO', 'CH BARRA                      ');
INSERT INTO cd_cep_br VALUES ('13.040-270', '4802     ', 'R SAO PEDRO DO TURVO', 'PRQ FIGUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('13.068-257', '4802     ', 'R SAO POLICARPO', 'VL P ANCHIETA                 ');
INSERT INTO cd_cep_br VALUES ('13.032-810', '4802     ', 'R SAO ROQUE', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.076-330', '4802     ', 'R SAO SALVADOR', 'JD B HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('13.041-310', '4802     ', 'R SAO SEBASTIAO', 'JD N EUROPA                   ');
INSERT INTO cd_cep_br VALUES ('13.106-502', '4802     ', 'PC SAO SEBASTIAO', 'SOUSAS                        ');
INSERT INTO cd_cep_br VALUES ('13.040-690', '4802     ', 'R SAO SIMAO', 'JD N EUROPA                   ');
INSERT INTO cd_cep_br VALUES ('13.068-275', '4802     ', 'R SAO TIAGO', 'CJ HAB P ANCHIETA             ');
INSERT INTO cd_cep_br VALUES ('13.068-319', '4802     ', 'R SAO TIMOTEO', 'CJ HAB P ANCHIETA             ');
INSERT INTO cd_cep_br VALUES ('13.068-261', '4802     ', 'R SAO TOMAS DE AQUINO', 'CJ HAB P ANCHIETA             ');
INSERT INTO cd_cep_br VALUES ('13.068-405', '4802     ', 'R SAO TOME', 'CJ HAB P ANCHIETA             ');
INSERT INTO cd_cep_br VALUES ('13.041-320', '4802     ', 'AV SAO VICENTE', 'JD N EUROPA                   ');
INSERT INTO cd_cep_br VALUES ('13.015-170', '4802     ', 'TV SAO VICENTE DE PAULA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.031-360', '4802     ', 'R SAO VICENTE DE PAULA', 'F C POPULAR                   ');
INSERT INTO cd_cep_br VALUES ('13.104-170', '4802     ', 'R SAPOPEMBA', 'LOT C S CONRADO               ');
INSERT INTO cd_cep_br VALUES ('13.065-110', '4802     ', 'R SAPUCAIAS, DAS', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.104-172', '4802     ', 'R SAQUAREMA', 'LOT C S CONRADO               ');
INSERT INTO cd_cep_br VALUES ('13.069-133', '4802     ', 'R SARA HELENA MANTELLO', 'T I CARGAS (TIC)              ');
INSERT INTO cd_cep_br VALUES ('13.061-323', '4802     ', 'R SARACURA', 'VL P M NOBREGA                ');
INSERT INTO cd_cep_br VALUES ('13.082-460', '4802     ', 'R SARAH BERNARDT', 'JD S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('13.057-510', '4802     ', 'R SARAH KUBITSCHEK DE OLIVEIRA', 'CJ HAB V NOVA                 ');
INSERT INTO cd_cep_br VALUES ('13.040-280', '4802     ', 'R SARAPUI', 'PRQ FIGUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('13.085-805', '4802     ', 'R SARGENTO CARLOS ARGEMIRO CAMARGO', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('13.063-330', '4802     ', 'R SARGENTO FELICIANO ZINGRA JUNIOR', 'JD EULINA                     ');
INSERT INTO cd_cep_br VALUES ('13.063-340', '4802     ', 'R SARGENTO JOAO BATISTA SARUBBI', 'JD EULINA                     ');
INSERT INTO cd_cep_br VALUES ('13.060-767', '4802     ', 'R SARGENTO JOAO FRANCISCO CAPRIO', 'PRQ RES VL UNIAO              ');
INSERT INTO cd_cep_br VALUES ('13.032-250', '4802     ', 'R SARGENTO LAON BORGES DE OLIVEIRA', 'VL ANHANGUERA                 ');
INSERT INTO cd_cep_br VALUES ('13.056-376', '4802     ', 'R SANTOS FUTEBOL CLUBE', 'DIC I (CJ HAB M L F ABREU)    ');
INSERT INTO cd_cep_br VALUES ('13.056-521', '4802     ', 'R SANTOS GENDRA', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('13.068-267', '4802     ', 'R SAO BARNABE', 'CJ HAB P ANCHIETA             ');
INSERT INTO cd_cep_br VALUES ('13.068-271', '4802     ', 'R SAO BARTOLOMEU', 'CJ HAB P ANCHIETA             ');
INSERT INTO cd_cep_br VALUES ('13.068-039', '4802     ', 'R SAO BEDA', 'CJ HAB P ANCHIETA             ');
INSERT INTO cd_cep_br VALUES ('13.060-574', '4802     ', 'R SAO BENEDITO', 'JD S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('13.075-280', '4802     ', 'R SAO BENTO', 'JD N S AUXILIADORA            ');
INSERT INTO cd_cep_br VALUES ('13.040-630', '4802     ', 'R SAO BENTO DO SAPUCAI', 'JD N EUROPA                   ');
INSERT INTO cd_cep_br VALUES ('13.068-249', '4802     ', 'R SAO BERNARDO', 'CJ HAB P ANCHIETA             ');
INSERT INTO cd_cep_br VALUES ('13.040-640', '4802     ', 'R SAO BERNARDO DO CAMPO', 'JD N EUROPA                   ');
INSERT INTO cd_cep_br VALUES ('13.068-415', '4802     ', 'R SAO BRAS', 'CJ HAB P ANCHIETA             ');
INSERT INTO cd_cep_br VALUES ('13.035-420', '4802     ', 'R SAO CARLOS', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.068-413', '4802     ', 'R SAO CIRILO', 'VL P ANCHIETA                 ');
INSERT INTO cd_cep_br VALUES ('13.104-168', '4802     ', 'R SAO CRISTOVAO', 'LOT C S CONRADO               ');
INSERT INTO cd_cep_br VALUES ('13.104-030', '4802     ', 'R SAO CRISTOVAO', 'SOUSAS                        ');
INSERT INTO cd_cep_br VALUES ('13.075-450', '4802     ', 'R SAO DOMINGOS SAVIO', 'JD S D SAVIO                  ');
INSERT INTO cd_cep_br VALUES ('13.050-489', '4802     ', 'PC SAO FRANCISCO DE ASSIS', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('13.068-409', '4802     ', 'R SAO FRANCISCO DE PAULA', 'VL P ANCHIETA                 ');
INSERT INTO cd_cep_br VALUES ('13.098-054', '4802     ', 'R NASSIF ELIAS FARAH', 'REC DOURADOS                  ');
INSERT INTO cd_cep_br VALUES ('13.058-596', '4802     ', 'R QUINZE', 'PRQ VALENCA III               ');
INSERT INTO cd_cep_br VALUES ('13.093-705', '4802     ', 'R QUINZE', 'JD FLAMBOYANT                 ');
INSERT INTO cd_cep_br VALUES ('13.058-560', '4802     ', 'R QUINZE', 'PRQ VALENCA II                ');
INSERT INTO cd_cep_br VALUES ('13.085-890', '4802     ', 'R QUINZE', 'V CAMPINAS                    ');
INSERT INTO cd_cep_br VALUES ('13.091-853', '4802     ', 'R QUINZE', 'CJ HAB FEAC                   ');
INSERT INTO cd_cep_br VALUES ('13.105-070', '4802     ', 'AV SALIM JOSE', 'JD CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('13.023-177', '4802     ', 'PC LUIZ OTAVIO- PRINCIPE DOS TROVADORES', 'VL ITAPURA                    ');
INSERT INTO cd_cep_br VALUES ('13.060-551', '4802     ', 'R LUIZ PALMA', 'JD S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('13.056-335', '4802     ', 'R LUIZ PEREIRA DE LIMA', 'DIC I (CJ HAB M L F ABREU)    ');
INSERT INTO cd_cep_br VALUES ('13.094-570', '4802     ', 'R LUIZ PICCOLOTTO', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.061-145', '4802     ', 'R LUIZ PITTA', 'JD GARCIA                     ');
INSERT INTO cd_cep_br VALUES ('13.083-450', '4802     ', 'R LUIZ PIVA', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('13.097-838', '4802     ', 'R LUIZ REOLON', 'JD M M COSTA                  ');
INSERT INTO cd_cep_br VALUES ('13.091-531', '4802     ', 'PC LUIZ RIBEIRO DE ASSIS', 'VL T U MARCO                  ');
INSERT INTO cd_cep_br VALUES ('13.044-665', '4802     ', 'R LUIZ ROBERTO DE CARVALHO NOGUEIRA', 'JD ALIANCA                    ');
INSERT INTO cd_cep_br VALUES ('13.058-576', '4802     ', 'R LUIZ ROCATO', 'PRQ VALENCA II                ');
INSERT INTO cd_cep_br VALUES ('13.059-143', '4802     ', 'R LUIZ ROSSIN', 'JD ROSSIN                     ');
INSERT INTO cd_cep_br VALUES ('13.059-064', '4802     ', 'R LUIZ SEBER', 'JD FLORENCE                   ');
INSERT INTO cd_cep_br VALUES ('13.020-040', '4802     ', 'PC LUIZ SIGNORELLI', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('13.056-003', '4802     ', 'R LUIZ TERCIO ROCCATO', 'JD P VIRACOPOS                ');
INSERT INTO cd_cep_br VALUES ('13.086-260', '4802     ', 'R LUIZ TREVIZAN', 'PRQ JACARANDAS                ');
INSERT INTO cd_cep_br VALUES ('13.060-575', '4802     ', 'R LUIS GONZAGA DO CANTO PRADO', 'JD S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('13.060-041', '4802     ', 'R LUIS LIBERMAN', 'JD C ELISIOS                  ');
INSERT INTO cd_cep_br VALUES ('13.065-660', '4802     ', 'R LUIS M DE CARVALHO E SILVA', 'PRQ V NORTE                   ');
INSERT INTO cd_cep_br VALUES ('13.060-160', '4802     ', 'R LUIS MARCELINO GUERNELLI', 'JD N C ELISIOS                ');
INSERT INTO cd_cep_br VALUES ('13.044-151', '4802     ', 'R LUIS MARIANO BUENO', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.090-480', '4802     ', 'R LUIS MARSAIOLLI', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.052-414', '4802     ', 'R LUIS MARTINS FERNANDES', 'JD M ROSA                     ');
INSERT INTO cd_cep_br VALUES ('13.040-140', '4802     ', 'R LUIS MONTEMURRO', 'PRQ FIGUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('13.088-700', '4802     ', 'R LUIS MORETZSHON CAMARGO- ATE 685/686', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.088-701', '4802     ', 'R LUIS MORETZSHON CAMARGO- DE 687/688 AO FIM', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.054-251', '4802     ', 'R LUIS OCTAVIO TEIXEIRA MENDES', 'DIC III (CJ HAB R NOVAES)     ');
INSERT INTO cd_cep_br VALUES ('13.087-430', '4802     ', 'R LUIS OSVALDO ARTUSI', 'FAZ S CANDIDA                 ');
INSERT INTO cd_cep_br VALUES ('13.088-130', '4802     ', 'R LUIS OTAVIO', 'M S ANTONIO                   ');
INSERT INTO cd_cep_br VALUES ('13.057-554', '4802     ', 'R LUIS OTAVIO SARTORI BURNIER PESSOA DE MELLO', 'CJ HAB V NOVA                 ');
INSERT INTO cd_cep_br VALUES ('13.088-390', '4802     ', 'R LUIS PAOLIERI', 'PRQ S QUIRINO                 ');
INSERT INTO cd_cep_br VALUES ('13.061-125', '4802     ', 'R LUIS PEREIRA BARRETO', 'JD GARCIA                     ');
INSERT INTO cd_cep_br VALUES ('13.065-670', '4802     ', 'R LUIS PEREIRA DINIZ', 'PRQ V NORTE                   ');
INSERT INTO cd_cep_br VALUES ('13.059-148', '4802     ', 'R LUIS RENE SILVEIRA E SILVA', 'RES COSMOS I                  ');
INSERT INTO cd_cep_br VALUES ('13.085-770', '4802     ', 'PC LUIS ROPELE SOBRINHO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('13.043-660', '4802     ', 'R LUIS SILVERIO', 'VL MARIETA                    ');
INSERT INTO cd_cep_br VALUES ('13.070-580', '4802     ', 'AV LUIS SMANIO', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.084-450', '4802     ', 'R LUIS VICENTIM SOBRINHO', 'B GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('13.056-385', '4802     ', 'R LUISA BLUMER', 'DIC I (CJ HAB M L F ABREU)    ');
INSERT INTO cd_cep_br VALUES ('14.403-693', '5086     ', 'R CENTO E CINCO', 'PRQ S HILDA                   ');
INSERT INTO cd_cep_br VALUES ('14.407-464', '5086     ', 'R CENTO E CINCO', 'RES O MACIEL                  ');
INSERT INTO cd_cep_br VALUES ('14.407-758', '5086     ', 'R CENTO E DEZ', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('14.406-568', '5086     ', 'R CENTO E DEZ', 'JD S GABRIEL                  ');
INSERT INTO cd_cep_br VALUES ('14.407-500', '5086     ', 'R CENTO E DEZENOVE', 'RES M JUNIOR                  ');
INSERT INTO cd_cep_br VALUES ('14.406-156', '5086     ', 'R CENTO E DEZESSEIS', 'PRQ ESMERALDAS                ');
INSERT INTO cd_cep_br VALUES ('14.406-565', '5086     ', 'R CENTO E DEZESSEIS', 'JD S GABRIEL                  ');
INSERT INTO cd_cep_br VALUES ('14.407-761', '5086     ', 'R CENTO E DEZESSETE', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('14.406-155', '5086     ', 'R CENTO E DEZOITO', 'PRQ ESMERALDAS                ');
INSERT INTO cd_cep_br VALUES ('14.406-564', '5086     ', 'R CENTO E DEZOITO', 'JD S GABRIEL                  ');
INSERT INTO cd_cep_br VALUES ('14.410-011', '5086     ', 'R CENTO E DOIS', 'JD SAMELLO V                  ');
INSERT INTO cd_cep_br VALUES ('14.409-646', '5086     ', 'R CENTO E DOIS', 'JD MARAMBAIA                  ');
INSERT INTO cd_cep_br VALUES ('14.403-731', '5086     ', 'R CENTO E DOIS', 'JD S WOODS                    ');
INSERT INTO cd_cep_br VALUES ('14.407-456', '5086     ', 'R CENTO E DOIS', 'RES O MACIEL                  ');
INSERT INTO cd_cep_br VALUES ('14.406-550', '5086     ', 'R CENTO E DOIS', 'JD S GABRIEL                  ');
INSERT INTO cd_cep_br VALUES ('14.407-467', '5086     ', 'R CENTO E NOVE', 'RES O MACIEL                  ');
INSERT INTO cd_cep_br VALUES ('14.404-276', '5086     ', 'R CENTO E OITO', 'JD S BARBARA                  ');
INSERT INTO cd_cep_br VALUES ('14.403-286', '5086     ', 'R CENTO E OITO', 'REC ELIMAR                    ');
INSERT INTO cd_cep_br VALUES ('14.406-569', '5086     ', 'R CENTO E OITO', 'JD S GABRIEL                  ');
INSERT INTO cd_cep_br VALUES ('14.407-459', '5086     ', 'R CENTO E OITO', 'RES O MACIEL                  ');
INSERT INTO cd_cep_br VALUES ('14.407-468', '5086     ', 'R CENTO E ONZE', 'RES O MACIEL                  ');
INSERT INTO cd_cep_br VALUES ('14.410-012', '5086     ', 'R CENTO E QUATRO', 'JD SAMELLO V                  ');
INSERT INTO cd_cep_br VALUES ('14.409-645', '5086     ', 'R CENTO E QUATRO', 'JD MARAMBAIA                  ');
INSERT INTO cd_cep_br VALUES ('14.407-457', '5086     ', 'R CENTO E QUATRO', 'RES O MACIEL                  ');
INSERT INTO cd_cep_br VALUES ('14.406-558', '5086     ', 'R CENTO E QUATRO', 'JD S GABRIEL                  ');
INSERT INTO cd_cep_br VALUES ('14.410-013', '5086     ', 'R CENTO E SEIS', 'JD SAMELLO V                  ');
INSERT INTO cd_cep_br VALUES ('14.409-232', '5086     ', 'R CENTO E SEIS', 'PRQ RES N FRANCA              ');
INSERT INTO cd_cep_br VALUES ('14.407-458', '5086     ', 'R CENTO E SEIS', 'RES O MACIEL                  ');
INSERT INTO cd_cep_br VALUES ('14.402-349', '5086     ', 'R CENTO E SETE', 'JD PALESTINA                  ');
INSERT INTO cd_cep_br VALUES ('14.403-295', '5086     ', 'R CENTO E SETE', 'REC ELIMAR                    ');
INSERT INTO cd_cep_br VALUES ('14.404-280', '5086     ', 'R CENTO E SETE', 'JD AVIACAO                    ');
INSERT INTO cd_cep_br VALUES ('14.407-466', '5086     ', 'R CENTO E SETE', 'RES O MACIEL                  ');
INSERT INTO cd_cep_br VALUES ('14.410-015', '5086     ', 'R CENTO E TRES', 'JD SAMELLO V                  ');
INSERT INTO cd_cep_br VALUES ('14.409-644', '5086     ', 'R CENTO E TRES', 'JD MARAMBAIA                  ');
INSERT INTO cd_cep_br VALUES ('14.403-728', '5086     ', 'R CENTO E TRES', 'JD SAMELLO IV                 ');
INSERT INTO cd_cep_br VALUES ('14.405-457', '5086     ', 'R CARLOS DOURADO', 'VL EXPOSICAO                  ');
INSERT INTO cd_cep_br VALUES ('14.409-502', '5086     ', 'R CARLOS GOMES', 'MIRAMONTES                    ');
INSERT INTO cd_cep_br VALUES ('14.402-463', '5086     ', 'R CARLOS HENRIQUE JUNQUEIRA DE ANDRADE FILHO', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('14.404-249', '5086     ', 'R CARLOS MARANHA', 'JD AEROPORTO IV               ');
INSERT INTO cd_cep_br VALUES ('14.407-535', '5086     ', 'R CARLOS MELLETTE', 'JD LUIZA                      ');
INSERT INTO cd_cep_br VALUES ('14.400-685', '5086     ', 'PC CARLOS PACHECO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.401-271', '5086     ', 'R CARLOS ROBERTO BATISTON', 'PRQ ACACIAS                   ');
INSERT INTO cd_cep_br VALUES ('14.407-454', '5086     ', 'R CARLOS ROBERTO BITTAR (CARLITO)', 'RES JD V CRUZ                 ');
INSERT INTO cd_cep_br VALUES ('14.404-047', '5086     ', 'AV CARLOS ROBERTO HADDAD', 'JD AEROPORTO I                ');
INSERT INTO cd_cep_br VALUES ('14.407-569', '5086     ', 'R CARLOS ROBERTO LIPORONI', 'JD LUIZA                      ');
INSERT INTO cd_cep_br VALUES ('14.409-080', '5086     ', 'R CARLOS VERGANI', 'JD D A PETRAGLIA              ');
INSERT INTO cd_cep_br VALUES ('14.401-098', '5086     ', 'R CARMELO FERNANDES', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('14.405-135', '5086     ', 'R CARMEM IRENE BATISTA', 'JD SAMELLO                    ');
INSERT INTO cd_cep_br VALUES ('14.403-850', '5086     ', 'R CARMEM MIRANDA', 'VL HIPICA                     ');
INSERT INTO cd_cep_br VALUES ('14.406-504', '5086     ', 'R CARMINE DERMINIO', 'JD DERMINIO                   ');
INSERT INTO cd_cep_br VALUES ('14.404-247', '5086     ', 'R CAROLINA PIACEZZI TARDIVO', 'JD AEROPORTO IV               ');
INSERT INTO cd_cep_br VALUES ('14.401-332', '5086     ', 'R CASPER LIBERO', 'PRL S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('14.405-016', '5086     ', 'R CASSIA', 'JD FRANCANO                   ');
INSERT INTO cd_cep_br VALUES ('14.409-214', '5086     ', 'R CASSIANO RICARDO', 'PRQ RES N FRANCA              ');
INSERT INTO cd_cep_br VALUES ('14.404-415', '5086     ', 'AL CASSIAS, DAS', 'M VERDE                       ');
INSERT INTO cd_cep_br VALUES ('14.403-421', '5086     ', 'PC CASTELO BRANCO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('14.409-504', '5086     ', 'R CASTRO ALVES', 'MIRAMONTES                    ');
INSERT INTO cd_cep_br VALUES ('14.404-127', '5086     ', 'R CATORZE', 'JD AEROPORTO II               ');
INSERT INTO cd_cep_br VALUES ('14.409-171', '5086     ', 'R CATORZE', 'PRQ MOEMA                     ');
INSERT INTO cd_cep_br VALUES ('06.810-310', '4959     ', 'R HAMBURGO', 'VL OLINDA                     ');
INSERT INTO cd_cep_br VALUES ('06.835-600', '4959     ', 'R HATSUJI TERADA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.820-390', '4959     ', 'R HAVANA', 'JD JULIA                      ');
INSERT INTO cd_cep_br VALUES ('14.402-029', '5086     ', 'R CEARA- ATE 533/534', 'JD RIVIERA                    ');
INSERT INTO cd_cep_br VALUES ('14.401-416', '5086     ', 'R CEARA- DE 535/536 AO FIM', 'PRL JD PAULISTA               ');
INSERT INTO cd_cep_br VALUES ('14.402-354', '5086     ', 'R CECILIA MARIA DE CASTRO', 'JD PALESTINA                  ');
INSERT INTO cd_cep_br VALUES ('13.053-254', '4802     ', 'R SALIM ZAIDAN', 'VL PALMEIRAS II               ');
INSERT INTO cd_cep_br VALUES ('13.083-600', '4802     ', 'PC SALIN ELIAS ZAKIA', 'LOT J PICOLLOTO               ');
INSERT INTO cd_cep_br VALUES ('13.097-164', '4802     ', 'R SALINAS', 'JD ANDORINHAS                 ');
INSERT INTO cd_cep_br VALUES ('13.097-520', '4802     ', 'R SALOMAO ABUD', 'JD TAMOIO                     ');
INSERT INTO cd_cep_br VALUES ('13.042-740', '4802     ', 'R SALOMAO ELIAS', 'PRQ JAMBEIRO                  ');
INSERT INTO cd_cep_br VALUES ('13.056-523', '4802     ', 'R SALOMAO GEBARA', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('13.084-780', '4802     ', 'R SALOMAO MUSSI', 'JD S GENEBRA                  ');
INSERT INTO cd_cep_br VALUES ('13.031-060', '4802     ', 'R SALTO', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('13.030-020', '4802     ', 'R SALTO GRANDE', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('13.020-410', '4802     ', 'R SALUSTIANO PENTEADO', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('13.106-108', '4802     ', 'R SALVADOR AFONSO PINHEIRO', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('13.098-126', '4802     ', 'R SALVADOR BIANCHI', 'PRQ XANGRILA                  ');
INSERT INTO cd_cep_br VALUES ('13.026-490', '4802     ', 'R SALVADOR CARUSO', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.076-310', '4802     ', 'PC SALVADOR DEMONTE', 'B MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('13.058-199', '4802     ', 'R SALVADOR DOS SANTOS', 'PRQ FLORESTA                  ');
INSERT INTO cd_cep_br VALUES ('13.034-740', '4802     ', 'R SALVADOR LOMBARDI NETO', 'VL TEIXEIRA                   ');
INSERT INTO cd_cep_br VALUES ('13.063-049', '4802     ', 'PC SALVADOR LOMBARDI NETTO', 'JD EULINA                     ');
INSERT INTO cd_cep_br VALUES ('13.091-760', '4802     ', 'R SALVADOR MELILO JACOBUCCI', 'JD B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('13.065-080', '4802     ', 'R SALVADOR MINIACCI CARUSO', 'PRQ V NORTE                   ');
INSERT INTO cd_cep_br VALUES ('13.070-270', '4802     ', 'R SALVADOR PENTEADO', 'VL R B SIQUEIRA               ');
INSERT INTO cd_cep_br VALUES ('13.073-290', '4802     ', 'PC SALVADOR PINHO', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('13.056-166', '4802     ', 'R SALVADOR RODRIGUES DE PONTES', 'JD S P VIRACOPOS              ');
INSERT INTO cd_cep_br VALUES ('13.057-501', '4802     ', 'R SALVADOR SALMORA', 'CJ HAB V NOVA                 ');
INSERT INTO cd_cep_br VALUES ('13.098-215', '4802     ', 'R SALVIO CELANI', 'LOT C GARGANTILHAS            ');
INSERT INTO cd_cep_br VALUES ('13.025-300', '4802     ', 'R SAMPAINHO', 'CAMBUI                        ');
INSERT INTO cd_cep_br VALUES ('13.066-700', '4802     ', 'R SAMPAIO VIDAL', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.108-070', '4802     ', 'R SAMUEL MENDES COUTINHO', 'M NASCENTES (SOUSAS)          ');
INSERT INTO cd_cep_br VALUES ('13.073-300', '4802     ', 'PC SAMUEL WAINER', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.104-164', '4802     ', 'R SAN CONRADO', 'LOT C S CONRADO               ');
INSERT INTO cd_cep_br VALUES ('13.034-730', '4802     ', 'R ROUXINOL', 'G R VL TEIXEIRA               ');
INSERT INTO cd_cep_br VALUES ('13.083-590', '4802     ', 'R ROXO MOREIRA- ATE 0830/0831', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('13.083-591', '4802     ', 'R ROXO MOREIRA- DE 0832/0833 A 1350/1351', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('13.083-592', '4802     ', 'R ROXO MOREIRA- DE 1352/1353 AO FIM', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('13.051-020', '4802     ', 'AV ROYAL PALM PLAZA', 'JD LAGO II                    ');
INSERT INTO cd_cep_br VALUES ('13.060-755', '4802     ', 'R ROZA MORGANTI BUENO', 'PRQ RES VL UNIAO              ');
INSERT INTO cd_cep_br VALUES ('13.088-790', '4802     ', 'R ROZALINA THOMAZI SELLIN', 'PRQ S QUIRINO                 ');
INSERT INTO cd_cep_br VALUES ('13.059-095', '4802     ', 'R ROZALINDO DE SOUZA', 'LOT RES COSMOS                ');
INSERT INTO cd_cep_br VALUES ('13.051-106', '4802     ', 'R RUBENS DE CASTRO', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.057-552', '4802     ', 'R RUBENS ROBERTO', 'CJ HAB V NOVA                 ');
INSERT INTO cd_cep_br VALUES ('13.044-662', '4802     ', 'R JOSE LUCAS MARTINS FILHO', 'JD ALIANCA                    ');
INSERT INTO cd_cep_br VALUES ('13.056-367', '4802     ', 'R JOSE LUIS SANTANA', 'DIC I (CJ HAB M L F ABREU)    ');
INSERT INTO cd_cep_br VALUES ('13.088-350', '4802     ', 'R JOSE LUIZ CAMARGO MOREIRA', 'M S ANTONIO                   ');
INSERT INTO cd_cep_br VALUES ('13.085-878', '4802     ', 'R JOSE LUIZ RIZZI COELHO', 'V CAMPINAS                    ');
INSERT INTO cd_cep_br VALUES ('13.060-461', '4802     ', 'R JOSE MACHADO', 'JD S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('13.063-042', '4802     ', 'R JOSE MACHADO DE CAMPOS', 'JD EULINA                     ');
INSERT INTO cd_cep_br VALUES ('13.058-133', '4802     ', 'R JOSE MANOEL FILHO', 'PRQ FLORESTA                  ');
INSERT INTO cd_cep_br VALUES ('13.058-174', '4802     ', 'R JOSE MANOEL MARSAIOLI', 'PRQ FLORESTA                  ');
INSERT INTO cd_cep_br VALUES ('13.066-771', '4802     ', 'R JOSE MANOEL VEIGA', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.026-220', '4802     ', 'R JOSE MARCHETTI', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.083-420', '4802     ', 'R JOSE MARCOS BUENO MENDES', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('13.034-170', '4802     ', 'R JOSE MARGARIDO DA COSTA', 'VL AUROCAN                    ');
INSERT INTO cd_cep_br VALUES ('13.057-564', '4802     ', 'R JOSE MARIA DE SOUZA', 'CJ HAB V NOVA                 ');
INSERT INTO cd_cep_br VALUES ('13.046-280', '4802     ', 'R JOSE MARIA FORTUNATO', 'JD TUPI                       ');
INSERT INTO cd_cep_br VALUES ('13.035-190', '4802     ', 'R JOSE MARIA LAMANERES', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.032-550', '4802     ', 'R JOSE MARIA LISBOA', 'VL DUTRA                      ');
INSERT INTO cd_cep_br VALUES ('13.033-420', '4802     ', 'R JOSE MARIA LISBOA JUNIOR', 'JD AURELIA                    ');
INSERT INTO cd_cep_br VALUES ('13.032-160', '4802     ', 'R JOSE MARIA MATOZINHO', 'VL ANHANGUERA                 ');
INSERT INTO cd_cep_br VALUES ('13.052-320', '4802     ', 'R JOSE MARIA SAMPAIO', 'PRQ CANADA                    ');
INSERT INTO cd_cep_br VALUES ('13.051-481', '4802     ', 'R JOSE MARIA TRINDADE FRANCA', 'LOT PRQ CENTENARIO            ');
INSERT INTO cd_cep_br VALUES ('13.085-410', '4802     ', 'R JOSE MARTINS', 'B GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('13.058-109', '4802     ', 'AV JOSE MARTINS DE OLIVEIRA', 'PRQ FLORESTA                  ');
INSERT INTO cd_cep_br VALUES ('13.060-173', '4802     ', 'R JOSE MARTINS DIAS', 'JD N C ELISIOS                ');
INSERT INTO cd_cep_br VALUES ('13.032-560', '4802     ', 'R JOSE MARTINS LADEIRA', 'JD BONFIM                     ');
INSERT INTO cd_cep_br VALUES ('13.046-290', '4802     ', 'R JOSE MARTINS LOURENCO', 'JD S GABRIEL                  ');
INSERT INTO cd_cep_br VALUES ('13.044-663', '4802     ', 'R JOSE MARTONI', 'JD ALIANCA                    ');
INSERT INTO cd_cep_br VALUES ('13.046-701', '4802     ', 'R JOSE MAURICIO GARCIA', 'JD MTE LIBANO                 ');
INSERT INTO cd_cep_br VALUES ('13.043-230', '4802     ', 'AV JOSE GABETA- ATE 500/501', 'JD OKITA                      ');
INSERT INTO cd_cep_br VALUES ('13.043-400', '4802     ', 'AV JOSE GABETA- DE 502/503 AO FIM', 'VL PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.033-410', '4802     ', 'R JOSE GABRIEL MARTINS', 'JD PACAEMBU                   ');
INSERT INTO cd_cep_br VALUES ('13.106-126', '4802     ', 'R JOSE GALDINO DOS SANTOS', 'C ERMITAGE                    ');
INSERT INTO cd_cep_br VALUES ('13.065-050', '4802     ', 'R JOSE GALGANO', 'PRQ V NORTE                   ');
INSERT INTO cd_cep_br VALUES ('13.064-706', '4802     ', 'R JOSE GARCIA FILHO', 'PRQ FAZENDINHA                ');
INSERT INTO cd_cep_br VALUES ('13.085-380', '4802     ', 'PC JOSE GERALDI', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('13.086-270', '4802     ', 'R JOSE GERALDO CEREBINO CHRISTOFARO', 'FAZ S CANDIDA                 ');
INSERT INTO cd_cep_br VALUES ('13.105-200', '4802     ', 'R JOSE GERALDO FERREIRA', 'CH B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.045-510', '4802     ', 'R JOSE GHILARDI', 'JD S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('13.042-490', '4802     ', 'R JOSE GIARDINI', 'PRQ JAMBEIRO                  ');
INSERT INTO cd_cep_br VALUES ('13.108-032', '4802     ', 'R JOSE GIBIM SOBRINHO', 'J EGIDIO                      ');
INSERT INTO cd_cep_br VALUES ('13.058-173', '4802     ', 'R JOSE GOMES DA SILVA', 'PRQ FLORESTA                  ');
INSERT INTO cd_cep_br VALUES ('13.057-423', '4802     ', 'R JOSE GOMES DE OLIVEIRA FILHO', 'CJ M MARCONDES                ');
INSERT INTO cd_cep_br VALUES ('13.065-194', '4802     ', 'R JOSE GOMES GUARNIERI', 'PRQ V NORTE                   ');
INSERT INTO cd_cep_br VALUES ('13.065-280', '4802     ', 'R JOSE GONCALVES DE LIMA', 'PRQ V NORTE                   ');
INSERT INTO cd_cep_br VALUES ('13.041-580', '4802     ', 'R JOSE GONCALVES MACHADO', 'PTE PRETA                     ');
INSERT INTO cd_cep_br VALUES ('13.063-560', '4802     ', 'R JOSE GONCALVES PINHEIRO', 'JD EULINA                     ');
INSERT INTO cd_cep_br VALUES ('13.025-120', '4802     ', 'R JOSE GUATEMOSIN NOGUEIRA', 'CAMBUI                        ');
INSERT INTO cd_cep_br VALUES ('13.061-005', '4802     ', 'R JOSE GUEDES DE CASTRO', 'JD GARCIA                     ');
INSERT INTO cd_cep_br VALUES ('13.066-571', '4802     ', 'R JOSE GUERNELI', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.085-891', '4802     ', 'R JOSE GUIMARAES', 'LOT RES B CAFE                ');
INSERT INTO cd_cep_br VALUES ('13.066-729', '4802     ', 'PC JOSE HENRIQUE MARQUES', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.089-310', '4802     ', 'R JOSE HENRIQUE TAVARES', 'VL NOGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('13.060-212', '4802     ', 'R JOSE HOMERO MAROSTEGAN', 'JD C ELISIOS                  ');
INSERT INTO cd_cep_br VALUES ('13.059-128', '4802     ', 'R JOSE HUMBERTO BRONCA', 'RES COSMOS I                  ');
INSERT INTO cd_cep_br VALUES ('13.057-535', '4802     ', 'R EMILIO PIERI', 'CJ HAB V NOVA                 ');
INSERT INTO cd_cep_br VALUES ('13.088-850', '4802     ', 'R EMILIO PORTO', 'FAZ S CANDIDA                 ');
INSERT INTO cd_cep_br VALUES ('12.280-049', '5280     ', 'R DONA AMELIA PANTALEAO', 'VL PANTALEAO                  ');
INSERT INTO cd_cep_br VALUES ('12.289-160', '5280     ', 'R DONA DOMITILA DE FREITAS GUIMARAES', 'PRQ RES ELDORADO              ');
INSERT INTO cd_cep_br VALUES ('12.280-010', '5280     ', 'R DONA FRANCISCA DE ALMEIDA SANTOS', 'VL SANTOS                     ');
INSERT INTO cd_cep_br VALUES ('12.289-100', '5280     ', 'R DONA LUCIA TELLES PEREIRA', 'PRQ RES ELDORADO              ');
INSERT INTO cd_cep_br VALUES ('13.053-155', '4802     ', 'R NATALE GABETA', 'JD CPO BELO                   ');
INSERT INTO cd_cep_br VALUES ('14.409-505', '5086     ', 'R CECILIA MEIRELLES', 'MIRAMONTES                    ');
INSERT INTO cd_cep_br VALUES ('14.405-628', '5086     ', 'R CEDRINHOS, DOS', 'PRQ PINHAIS                   ');
INSERT INTO cd_cep_br VALUES ('14.405-024', '5086     ', 'R CELIO CERQUEIRA', 'JD PEDREIRAS                  ');
INSERT INTO cd_cep_br VALUES ('14.407-507', '5086     ', 'R CELSO DIAS DA SILVA', 'RES M JUNIOR                  ');
INSERT INTO cd_cep_br VALUES ('14.410-010', '5086     ', 'R CEM', 'JD SAMELLO V                  ');
INSERT INTO cd_cep_br VALUES ('14.403-726', '5086     ', 'R CEM', 'JD SAMELLO IV                 ');
INSERT INTO cd_cep_br VALUES ('14.406-523', '5086     ', 'R BRUNO CILURZO', 'VL REZENDE                    ');
INSERT INTO cd_cep_br VALUES ('14.410-203', '5086     ', 'R C', 'REC FORTUNA                   ');
INSERT INTO cd_cep_br VALUES ('14.406-154', '5086     ', 'R CAETANO DAL SASSO', 'PRQ ESMERALDAS                ');
INSERT INTO cd_cep_br VALUES ('14.403-130', '5086     ', 'R CAETANO LOMBARDI', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('14.400-489', '5086     ', 'PC CAFE, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.406-690', '5086     ', 'R CAIAPOS, DOS', 'JD MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('14.405-025', '5086     ', 'R CAIEIRAS', 'JD PEDREIRAS                  ');
INSERT INTO cd_cep_br VALUES ('14.405-027', '5086     ', 'R CAJURU', 'JD FRANCANO                   ');
INSERT INTO cd_cep_br VALUES ('14.406-703', '5086     ', 'R CALDAS', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('14.409-271', '5086     ', 'R CAMARGO MMDC', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('14.400-710', '5086     ', 'R CAMPOS SALES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.400-260', '5086     ', 'R CANADA', 'V S VICENTE                   ');
INSERT INTO cd_cep_br VALUES ('14.400-263', '5086     ', 'TV CANADA', 'V S VICENTE                   ');
INSERT INTO cd_cep_br VALUES ('14.404-022', '5086     ', 'R CANARINHOS, DOS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('14.402-080', '5086     ', 'R CANDIDO CARLOS DE MELLO', 'JD EDEN                       ');
INSERT INTO cd_cep_br VALUES ('14.406-598', '5086     ', 'R CANDIDO FRANCISCO PIRES', 'JD BONSUCESSO                 ');
INSERT INTO cd_cep_br VALUES ('14.403-630', '5086     ', 'R CANDIDO MAXIMO BALIEIRO', 'JD A ROSA                     ');
INSERT INTO cd_cep_br VALUES ('14.409-403', '5086     ', 'R CANDIDO PORTINARI', 'RCR CPO BELO                  ');
INSERT INTO cd_cep_br VALUES ('14.406-000', '5086     ', 'ROD CANDIDO PORTINARI- DO KM 396,501 AO KM 403,000', 'N A ALPHA                     ');
INSERT INTO cd_cep_br VALUES ('14.407-000', '5086     ', 'ROD CANDIDO PORTINARI- DO KM 403,001 AO KM 405,000', 'PRQ V LEPORACE I              ');
INSERT INTO cd_cep_br VALUES ('14.405-093', '5086     ', 'R CAPITAO ACACIO', 'JD R HELENA                   ');
INSERT INTO cd_cep_br VALUES ('14.401-154', '5086     ', 'R CAPITAO ANSELMO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('14.401-253', '5086     ', 'R CAPITAO CANUTO DE AZEVEDO', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('14.405-171', '5086     ', 'R CAPITAO FELICIO RADESCA', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('14.404-049', '5086     ', 'R CAPITAO FERNANDO PEREIRA GARCIA', 'JD AEROPORTO I                ');
INSERT INTO cd_cep_br VALUES ('14.406-404', '5086     ', 'R CAPITAO HENRIQUE BELLETABLE', 'JD DERMINIO                   ');
INSERT INTO cd_cep_br VALUES ('14.409-315', '5086     ', 'R CAPITAO JOAO OSORIO JUNQUEIRA', 'PRQ HORTO                     ');
INSERT INTO cd_cep_br VALUES ('14.404-045', '5086     ', 'R CAPITAO JOSE PINHEIRO DE LACERDA', 'JD AEROPORTO I                ');
INSERT INTO cd_cep_br VALUES ('14.407-520', '5086     ', 'R CAPITAO OSORIO DE PAULA MARQUES', 'RES M JUNIOR                  ');
INSERT INTO cd_cep_br VALUES ('14.405-299', '5086     ', 'R CAPITAO URIAS ANTONIO NASCIMENTO', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('14.405-217', '5086     ', 'R CAPITAO URIAS BATISTA DE AVELAR', 'VL C JULIO                    ');
INSERT INTO cd_cep_br VALUES ('14.400-160', '5086     ', 'R CAPITAO ZECA DE PAULA', 'JD CONSOLACAO                 ');
INSERT INTO cd_cep_br VALUES ('13.060-744', '4802     ', 'R RUBENS ROBERTO CIOLFI', 'PRQ RES VL UNIAO              ');
INSERT INTO cd_cep_br VALUES ('13.089-370', '4802     ', 'R RUBENS TREFIGLIO', 'VL NOGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('13.088-440', '4802     ', 'R RUBI', 'PRQ S QUIRINO                 ');
INSERT INTO cd_cep_br VALUES ('13.058-581', '4802     ', 'R RUDOLF NUREYEV', 'PRQ VALENCA II                ');
INSERT INTO cd_cep_br VALUES ('13.060-650', '4802     ', 'R RUI ABADIO RODRIGUES', 'JD YEDA                       ');
INSERT INTO cd_cep_br VALUES ('13.092-590', '4802     ', 'PC RUI BURGOS', 'N CAMPINAS                    ');
INSERT INTO cd_cep_br VALUES ('13.082-450', '4802     ', 'R RUI IDELFONSO MARTINS LISBOA', 'CH C AMARAIS                  ');
INSERT INTO cd_cep_br VALUES ('13.058-720', '4802     ', 'R RUTE APARECIDA ROBIM CONCEICAO', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('13.042-730', '4802     ', 'R RUTH ALEXANDRE MAFFUZ', 'PRQ JAMBEIRO                  ');
INSERT INTO cd_cep_br VALUES ('13.057-540', '4802     ', 'R RUTH CONCEICAO BARBOSA', 'CJ HAB V NOVA                 ');
INSERT INTO cd_cep_br VALUES ('13.098-700', '4802     ', 'R RUTH DE FREITAS SILVA', 'JD MTE BELO                   ');
INSERT INTO cd_cep_br VALUES ('13.058-750', '4802     ', 'R RUTH HESSE', 'CH C SUL                      ');
INSERT INTO cd_cep_br VALUES ('13.010-230', '4802     ', 'PC RUY BARBOSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.060-243', '4802     ', 'R RUY PUPO CAMPOS FERREIRA', 'JD C ELISIOS                  ');
INSERT INTO cd_cep_br VALUES ('13.060-600', '4802     ', 'AV RUY RODRIGUES- ATE 3060', 'JD N C ELISIOS                ');
INSERT INTO cd_cep_br VALUES ('13.056-600', '4802     ', 'AV RUY RODRIGUES- DE 3062 AO FIM', 'PRQ S LETICIA                 ');
INSERT INTO cd_cep_br VALUES ('13.067-726', '4802     ', 'R S/N', 'VL S SETEMBRO                 ');
INSERT INTO cd_cep_br VALUES ('13.089-610', '4802     ', 'EST SABAO, DO', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.061-332', '4802     ', 'R SABIA', 'VL P M NOBREGA                ');
INSERT INTO cd_cep_br VALUES ('13.098-319', '4802     ', 'R SABIU', 'LOT A CAMPINAS                ');
INSERT INTO cd_cep_br VALUES ('13.098-345', '4802     ', 'R SABIUNA', 'LOT A CAMPINAS                ');
INSERT INTO cd_cep_br VALUES ('13.065-760', '4802     ', 'R SABUGUEIROS, DOS', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.010-210', '4802     ', 'R SACRAMENTO- ATE 630/631', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.010-211', '4802     ', 'R SACRAMENTO- DE 632/633 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.026-080', '4802     ', 'R SAINT HILAIRE', 'VL JEQUITIBAS                 ');
INSERT INTO cd_cep_br VALUES ('13.061-331', '4802     ', 'R SAIRA', 'VL P M NOBREGA                ');
INSERT INTO cd_cep_br VALUES ('13.044-639', '4802     ', 'PC SAIUVAS', 'JD A V ZUBEN                  ');
INSERT INTO cd_cep_br VALUES ('13.081-000', '4802     ', 'R SALDANHA DA GAMA', 'VL C SILVA                    ');
INSERT INTO cd_cep_br VALUES ('13.058-303', '4802     ', 'R ROMEU MICHELONI', 'LOT RES N MUNDO               ');
INSERT INTO cd_cep_br VALUES ('13.058-106', '4802     ', 'R ROMEU PRADO', 'PRQ FLORESTA                  ');
INSERT INTO cd_cep_br VALUES ('13.098-602', '4802     ', 'R ROMEU TULIO', 'C GOMES                       ');
INSERT INTO cd_cep_br VALUES ('13.042-720', '4802     ', 'R ROMILDA PUGLISI ATENSIA', 'PRQ JAMBEIRO                  ');
INSERT INTO cd_cep_br VALUES ('13.098-719', '4802     ', 'R ROMILDA VEGA CONEJO', 'JD MTE BELO                   ');
INSERT INTO cd_cep_br VALUES ('13.058-727', '4802     ', 'R ROMILDO MALANDRIN', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('13.053-622', '4802     ', 'R ROMILDO MALANDRIN', 'JD FERNANDA                   ');
INSERT INTO cd_cep_br VALUES ('13.089-600', '4802     ', 'R ROMILDO SEGALLIO', 'JD NILOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('13.036-100', '4802     ', 'R ROMUALDO ANDREAZZI', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('13.059-610', '4802     ', 'R ROMULO BENASSE', 'C S IRIS                      ');
INSERT INTO cd_cep_br VALUES ('13.054-565', '4802     ', 'R RONALDO DE LIMA', 'DIC V                         ');
INSERT INTO cd_cep_br VALUES ('13.060-555', '4802     ', 'R RONALDO JOSE DE SOUZA FREITAS', 'N RES C REDENTOR              ');
INSERT INTO cd_cep_br VALUES ('13.056-171', '4802     ', 'R ROQUE APARECIDO BERNARDO', 'JD S P VIRACOPOS              ');
INSERT INTO cd_cep_br VALUES ('13.032-800', '4802     ', 'R ROQUE DE MARCO', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.051-400', '4802     ', 'AV ROQUE MELILO', 'JD STELLA                     ');
INSERT INTO cd_cep_br VALUES ('13.065-622', '4802     ', 'R ROQUE STIVALLI', 'PRQ V NORTE                   ');
INSERT INTO cd_cep_br VALUES ('13.105-618', '4802     ', 'R ROSA ABURAD KHOURI', 'LOT PRQ HORTENCIAS            ');
INSERT INTO cd_cep_br VALUES ('13.051-004', '4802     ', 'R ROSA AGRITELLI CIPRIANO', 'JD LAGO II                    ');
INSERT INTO cd_cep_br VALUES ('13.059-696', '4802     ', 'R ROSA BALAO', 'C S IRIS                      ');
INSERT INTO cd_cep_br VALUES ('13.023-130', '4802     ', 'AV ROSA BELLOTO GRANDE', 'DAE                           ');
INSERT INTO cd_cep_br VALUES ('13.053-140', '4802     ', 'R ROSA BREVIGLIERI DE SOUZA', 'JD CPO BELO                   ');
INSERT INTO cd_cep_br VALUES ('13.059-063', '4802     ', 'R ROSA CHAVES DA SILVA', 'JD FLORENCE                   ');
INSERT INTO cd_cep_br VALUES ('13.061-432', '4802     ', 'R ROSA DIAS DE OLIVEIRA', 'JD C ELISIOS                  ');
INSERT INTO cd_cep_br VALUES ('13.061-261', '4802     ', 'R ROSA GASPAR', 'VL C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('13.051-403', '4802     ', 'R ROSA GIROTTO STROBEL', 'JD STELLA                     ');
INSERT INTO cd_cep_br VALUES ('13.026-110', '4802     ', 'R ROSA LOPES', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('13.058-383', '4802     ', 'R ROSA TEREZINHA SEGALLIO', 'JD LISA                       ');
INSERT INTO cd_cep_br VALUES ('13.035-520', '4802     ', 'R MIGUEL PASCOAL', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.070-470', '4802     ', 'R QUATORZE DE JULHO', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('13.096-323', '4802     ', 'R QUATORZE DE NOVEMBRO', 'JD S EUDOXIA                  ');
INSERT INTO cd_cep_br VALUES ('13.067-430', '4802     ', 'R QUATRO', 'N RES B VISTA                 ');
INSERT INTO cd_cep_br VALUES ('13.082-573', '4802     ', 'R QUATRO', 'REC FORTUNA                   ');
INSERT INTO cd_cep_br VALUES ('13.076-450', '4802     ', 'R QUATRO', 'JD N CAMBUI                   ');
INSERT INTO cd_cep_br VALUES ('13.073-181', '4802     ', 'R QUATRO', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.056-170', '4802     ', 'AV QUATRO', 'JD S P VIRACOPOS              ');
INSERT INTO cd_cep_br VALUES ('13.058-751', '4802     ', 'R ROSINA CIARDI', 'CH C SUL                      ');
INSERT INTO cd_cep_br VALUES ('13.069-117', '4802     ', 'AV JOSE MOSCA FILHO', 'T I CARGAS (TIC)              ');
INSERT INTO cd_cep_br VALUES ('13.052-122', '4802     ', 'R JOSE NAMI CHAIB', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('13.034-630', '4802     ', 'R JOSE NOGUEIRA', 'VL IAPI                       ');
INSERT INTO cd_cep_br VALUES ('13.025-200', '4802     ', 'R JOSE NUCCI', 'N CAMPINAS                    ');
INSERT INTO cd_cep_br VALUES ('13.056-633', '4802     ', 'R JOSE OCTAVIANO SOARES', 'REC SOL II                    ');
INSERT INTO cd_cep_br VALUES ('13.096-720', '4802     ', 'R JOSE OLIVEIRA MATIAS', 'JD S EUDOXIA                  ');
INSERT INTO cd_cep_br VALUES ('13.084-550', '4802     ', 'R JOSE ORIDES CORDEIRO', 'JD S GENEBRA                  ');
INSERT INTO cd_cep_br VALUES ('13.082-170', '4802     ', 'R JOSE OTAVIO CAMARGO', 'JD S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('13.059-589', '4802     ', 'AV JOSE PACHECO', 'C S IRIS                      ');
INSERT INTO cd_cep_br VALUES ('13.033-100', '4802     ', 'AV JOSE PANCETTI', 'VL P SOUZA                    ');
INSERT INTO cd_cep_br VALUES ('13.034-281', '4802     ', 'R JOSE PARANHOS DE SIQUEIRA', 'VL M FERREIRA                 ');
INSERT INTO cd_cep_br VALUES ('13.053-264', '4802     ', 'R JOSE PARTINELLI', 'VL PALMEIRAS II               ');
INSERT INTO cd_cep_br VALUES ('13.035-500', '4802     ', 'R JOSE PATERNO', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('13.013-000', '4802     ', 'R JOSE PAULINO- ATE 0720/0721', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.013-001', '4802     ', 'R JOSE PAULINO- DE 0722/0723 A 1600/1601', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.013-002', '4802     ', 'R JOSE PAULINO- DE 1602/1603 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.061-072', '4802     ', 'R JOSE PEDRO DE FREITAS', 'JD GARCIA                     ');
INSERT INTO cd_cep_br VALUES ('13.044-140', '4802     ', 'R JOSE PEDRO DOS SANTOS', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.042-510', '4802     ', 'R JOSE PEDROCELLI', 'PRQ JAMBEIRO                  ');
INSERT INTO cd_cep_br VALUES ('13.058-426', '4802     ', 'R JOSE PEDROSO', 'JD N MARACANA                 ');
INSERT INTO cd_cep_br VALUES ('13.106-008', '4802     ', 'R JOSE PEDROSO', 'SOUSAS                        ');
INSERT INTO cd_cep_br VALUES ('13.085-440', '4802     ', 'R JOSE PELATTI', 'B GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('13.054-680', '4802     ', 'R JOSE PELUCI', 'DIC VI                        ');
INSERT INTO cd_cep_br VALUES ('13.053-321', '4802     ', 'R JOSE PERDOMO', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('13.056-282', '4802     ', 'R JOSE PEREIRA DA SILVA', 'JD S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('13.064-410', '4802     ', 'AV JOSE PEREIRA JUNIOR', 'PRQ S BARBARA                 ');
INSERT INTO cd_cep_br VALUES ('13.051-134', '4802     ', 'R JOSE PERIN NETTO', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.024-560', '4802     ', 'R JOSE JULIO', 'CAMBUI                        ');
INSERT INTO cd_cep_br VALUES ('13.030-240', '4802     ', 'PC JOSE LAMEIRO D CAMPOS', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.056-338', '4802     ', 'R JOSE LEANDRO DE SOUZA FERREIRA', 'DIC I (CJ HAB M L F ABREU)    ');
INSERT INTO cd_cep_br VALUES ('13.053-142', '4802     ', 'R JOSE LEITE PENTEADO', 'JD CPO BELO                   ');
INSERT INTO cd_cep_br VALUES ('13.059-129', '4802     ', 'R JOSE LIMA PIAUHI DOURADO', 'RES COSMOS I                  ');
INSERT INTO cd_cep_br VALUES ('13.082-310', '4802     ', 'R JOSE LINHARES', 'JD S MARCOS                   ');
INSERT INTO cd_cep_br VALUES ('13.087-080', '4802     ', 'R JOSE LINS DO REGO', 'PRQ TAQUARAL                  ');
INSERT INTO cd_cep_br VALUES ('13.052-185', '4802     ', 'R JOSE LOMBARDOSO', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('13.060-560', '4802     ', 'R JOSE LOURENCO DE SA', 'JD S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('13.046-482', '4802     ', 'R JOSE LOURENCO PEDROSO', 'JD MTE LIBANO                 ');
INSERT INTO cd_cep_br VALUES ('13.052-203', '4802     ', 'R JOSE LUCAS DE ALMEIDA', 'JD P VIRACOPOS                ');
INSERT INTO cd_cep_br VALUES ('14.406-689', '5086     ', 'R CARAJAS, DOS', 'JD MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('14.406-658', '5086     ', 'R CARLOS APARECIDO BUZON', 'PRQ V REGIA                   ');
INSERT INTO cd_cep_br VALUES ('14.403-263', '5086     ', 'R CARLOS CHIRICO', 'CH S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('14.404-125', '5086     ', 'R CARLOS DE CAMPOS', 'JD AEROPORTO II               ');
INSERT INTO cd_cep_br VALUES ('14.405-203', '5086     ', 'R CARLOS DE VILHENA', 'VL C JULIO                    ');
INSERT INTO cd_cep_br VALUES ('14.401-133', '5086     ', 'R CARLOS DO CARMO', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('14.406-664', '5086     ', 'R BATISTA MILANI', 'JD MARILIA                    ');
INSERT INTO cd_cep_br VALUES ('14.407-560', '5086     ', 'R BEATRIZ RODRIGUES DE PAULA', 'JD LUIZA                      ');
INSERT INTO cd_cep_br VALUES ('14.403-278', '5086     ', 'R BEGONIAS, DAS', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('14.402-272', '5086     ', 'R BELEM', 'PRL JD BRASILANDIA            ');
INSERT INTO cd_cep_br VALUES ('14.404-053', '5086     ', 'R BELIZARIO JOSE DA SILVA', 'JD AEROPORTO I                ');
INSERT INTO cd_cep_br VALUES ('14.402-294', '5086     ', 'R BELO HORIZONTE', 'JD BRASILANDIA                ');
INSERT INTO cd_cep_br VALUES ('14.403-156', '5086     ', 'R BEM QUERER, DO', 'RES PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('14.404-017', '5086     ', 'R BEM-TE-VIS, DOS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('14.403-382', '5086     ', 'R BENEDITA OLIVEIRA SENNE', 'PRL VL S RITA                 ');
INSERT INTO cd_cep_br VALUES ('14.402-435', '5086     ', 'R BENEDITO BARBOSA', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('14.403-058', '5086     ', 'R BENEDITO BERNARDES DA SILVA', 'JD VENEZA                     ');
INSERT INTO cd_cep_br VALUES ('14.409-418', '5086     ', 'R BENEDITO CALISTO', 'RCR CPO BELO                  ');
INSERT INTO cd_cep_br VALUES ('14.405-426', '5086     ', 'R BENEDITO DAMIAO DA SILVA', 'RES S TOMAZ                   ');
INSERT INTO cd_cep_br VALUES ('14.400-810', '5086     ', 'R BENEDITO DE OLIVIERA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.405-187', '5086     ', 'R BENEDITO FREITAS LINO', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('14.407-041', '5086     ', 'R BENEDITO JOSE SENNE', 'PRQ V LEPORACE I              ');
INSERT INTO cd_cep_br VALUES ('14.405-245', '5086     ', 'R BENEDITO MANIGLIA', 'VL C JULIO                    ');
INSERT INTO cd_cep_br VALUES ('14.407-360', '5086     ', 'R BENEDITO MENEZES', 'JD PINHEIROS II               ');
INSERT INTO cd_cep_br VALUES ('14.402-012', '5086     ', 'R BENEDITO MENEZES- ATE 327/328', 'JD D A PETRAGLIA              ');
INSERT INTO cd_cep_br VALUES ('14.409-071', '5086     ', 'R BENEDITO MENEZES- DE 329/330 AO FIM', 'JD D A PETRAGLIA              ');
INSERT INTO cd_cep_br VALUES ('14.405-448', '5086     ', 'R BENEDITO MERLINO', 'JD M ROSA                     ');
INSERT INTO cd_cep_br VALUES ('14.405-169', '5086     ', 'R BENEDITO OLIVEIRA BORGES', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('14.402-084', '5086     ', 'R BENEDITO PROCOPIO DIAS', 'PRL JD EDEN                   ');
INSERT INTO cd_cep_br VALUES ('14.407-504', '5086     ', 'R BENEDITO RODRIGUES DE FREITAS', 'RES M JUNIOR                  ');
INSERT INTO cd_cep_br VALUES ('14.407-390', '5086     ', 'R BENEDITO SIMOES NETO', 'JD PINHEIROS I                ');
INSERT INTO cd_cep_br VALUES ('14.409-167', '5086     ', 'R BENEDITO TEODORO MORAIS', 'PRL JD D A PETRAGLIA          ');
INSERT INTO cd_cep_br VALUES ('14.405-441', '5086     ', 'R BERTOLINO DE FARIA', 'VL EXPOSICAO                  ');
INSERT INTO cd_cep_br VALUES ('14.405-124', '5086     ', 'R BOA VISTA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('14.400-070', '5086     ', 'R BOLIVIA', 'JD CONSOLACAO                 ');
INSERT INTO cd_cep_br VALUES ('14.401-234', '5086     ', 'AV BRASIL- ATE 2319 - LADO IMPAR', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('14.401-240', '5086     ', 'AV BRASIL- ATE 2320 - LADO PAR', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('14.402-450', '5086     ', 'AV BRASIL- DE 2321 AO FIM - LADO IMPAR', 'JD BRASILANDIA                ');
INSERT INTO cd_cep_br VALUES ('14.402-440', '5086     ', 'AV BRASIL- DE 2322 AO FIM - LADO PAR', 'JD BRASILANDIA                ');
INSERT INTO cd_cep_br VALUES ('14.401-422', '5086     ', 'R BRASILIA', 'PRL VL APARECIDA              ');
INSERT INTO cd_cep_br VALUES ('14.400-620', '5086     ', 'TV BREDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.405-073', '5086     ', 'R BRODOSQUI', 'JD FRANCANO                   ');
INSERT INTO cd_cep_br VALUES ('14.403-283', '5086     ', 'R BRUNO BALDO', 'REC ELIMAR                    ');
INSERT INTO cd_cep_br VALUES ('14.402-314', '5086     ', 'R BRUNO BARINI', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('14.405-337', '5086     ', 'R AUGUSTA', 'VL S DUMONT                   ');
INSERT INTO cd_cep_br VALUES ('14.406-682', '5086     ', 'R AUGUSTINHO COELHO PARIS', 'VL S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('14.403-774', '5086     ', 'R AUGUSTO CUNHA COELHO', 'JD NOEMIA                     ');
INSERT INTO cd_cep_br VALUES ('14.402-402', '5086     ', 'R AUGUSTO HONORIO', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('14.407-095', '5086     ', 'R AUGUSTO JARBAS AIELO', 'PRQ V LEPORACE I              ');
INSERT INTO cd_cep_br VALUES ('14.400-480', '5086     ', 'R AUGUSTO MARQUES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.409-417', '5086     ', 'R AUGUSTO MULLER', 'RCR CPO BELO                  ');
INSERT INTO cd_cep_br VALUES ('14.406-535', '5086     ', 'R AUGUSTO SARTO MORATO', 'JD S EFIGENIA                 ');
INSERT INTO cd_cep_br VALUES ('14.409-346', '5086     ', 'R AUGUSTO TELLINI', 'PRQ HORTO                     ');
INSERT INTO cd_cep_br VALUES ('14.403-790', '5086     ', 'R AUGUSTO VANINI', 'JD PARATY                     ');
INSERT INTO cd_cep_br VALUES ('06.845-070', '4959     ', 'EST DONA MARIA FERRAZ DO PRADO', 'CHS A LUCIA                   ');
INSERT INTO cd_cep_br VALUES ('06.843-030', '4959     ', 'R DOURADO', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('06.816-040', '4959     ', 'R DOUTOR JOAO MARQUES MAURICIO', 'PRQ I R FREITAS               ');
INSERT INTO cd_cep_br VALUES ('06.807-480', '4959     ', 'R DOUTOR JORGE BALDUZI', 'JD MIMAS                      ');
INSERT INTO cd_cep_br VALUES ('14.402-013', '5086     ', 'R AUSTIN RIBEIRO VILELA- ATE 199/200', 'JD D A PETRAGLIA              ');
INSERT INTO cd_cep_br VALUES ('14.409-144', '5086     ', 'R AUSTIN RIBEIRO VILELA- DE 201/202 AO FIM', 'JD D A PETRAGLIA              ');
INSERT INTO cd_cep_br VALUES ('13.094-690', '4802     ', 'AV ROTARY', 'VL BRANDINA                   ');
INSERT INTO cd_cep_br VALUES ('13.093-680', '4802     ', 'PC ROTARY CLUB', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.051-009', '4802     ', 'PC ROTATORIA', 'JD LAGO II                    ');
INSERT INTO cd_cep_br VALUES ('13.052-157', '4802     ', 'R ROCCO MILLESOLI', 'JD S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('13.073-220', '4802     ', 'R ROCHA CAMARGO', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('13.010-120', '4802     ', 'R ROCIO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.032-230', '4802     ', 'R RODION PODOLSKY', 'JD D NERY                     ');
INSERT INTO cd_cep_br VALUES ('13.056-213', '4802     ', 'R RODNEY RICCI', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('13.082-070', '4802     ', 'R RODOLFO BERNARDELLI', 'JD S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('13.034-280', '4802     ', 'R RODOLFO BONTURI', 'VL M FERREIRA                 ');
INSERT INTO cd_cep_br VALUES ('13.056-375', '4802     ', 'R RODOLFO CARLOS DE LIMA', 'DIC I (CJ HAB M L F ABREU)    ');
INSERT INTO cd_cep_br VALUES ('13.059-094', '4802     ', 'R RODOLFO DE CARVALHO TROIANO', 'LOT RES COSMOS                ');
INSERT INTO cd_cep_br VALUES ('13.052-531', '4802     ', 'R RODOLFO FAVALLI', 'PRQ CAMELIAS                  ');
INSERT INTO cd_cep_br VALUES ('13.051-116', '4802     ', 'R RODOLFO GOTTARDELLO', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.075-310', '4802     ', 'R RODOLFO NORONHA', 'JD N S AUXILIADORA            ');
INSERT INTO cd_cep_br VALUES ('13.051-170', '4802     ', 'R RODOLFO PANONI', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.042-710', '4802     ', 'R RODOLFO RIBEIRO', 'PRQ JAMBEIRO                  ');
INSERT INTO cd_cep_br VALUES ('13.061-273', '4802     ', 'R RODOLPHO LINER', 'JD LONDRES                    ');
INSERT INTO cd_cep_br VALUES ('13.056-652', '4802     ', 'R RODOLPHO VITALI', 'JD SHANGAI                    ');
INSERT INTO cd_cep_br VALUES ('13.089-590', '4802     ', 'PC RODOVIARIOS, DOS', 'JD NILOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('13.104-162', '4802     ', 'R RODRIGO DE FREITAS', 'LOT C S CONRADO               ');
INSERT INTO cd_cep_br VALUES ('13.010-100', '4802     ', 'PC RODRIGO OCTAVIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.020-390', '4802     ', 'R RODRIGO OTAVIO', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('13.085-101', '4802     ', 'R RODRIGO RIBEIRO DE MELO', 'R PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('13.058-185', '4802     ', 'R RODRIGUES', 'PRQ RES C GRANDE              ');
INSERT INTO cd_cep_br VALUES ('13.020-400', '4802     ', 'R RODRIGUES ALVES', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('13.091-750', '4802     ', 'R RODRIGUES DE ABREU', 'VL T U MARCO                  ');
INSERT INTO cd_cep_br VALUES ('13.097-111', '4802     ', 'R ROGERIO CARNIELLI', 'JD C LOURENCO                 ');
INSERT INTO cd_cep_br VALUES ('13.033-530', '4802     ', 'R ROGERIO FERNANDO IBARRA', 'JD MAGNOLIA                   ');
INSERT INTO cd_cep_br VALUES ('13.052-110', '4802     ', 'R ROGERIO GARCIA SANCHES', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('13.057-502', '4802     ', 'R ROGERIO LUSTOSA', 'CJ HAB V NOVA                 ');
INSERT INTO cd_cep_br VALUES ('13.061-322', '4802     ', 'R ROLINHA', 'VL P M NOBREGA                ');
INSERT INTO cd_cep_br VALUES ('13.034-179', '4802     ', 'PC ROMA PALAZZI BRASIO', 'VL AUROCAN                    ');
INSERT INTO cd_cep_br VALUES ('13.058-189', '4802     ', 'R ROMEU', 'PRQ RES C GRANDE              ');
INSERT INTO cd_cep_br VALUES ('13.058-442', '4802     ', 'R ROMEU CARNIELLI', 'JD N MARACANA                 ');
INSERT INTO cd_cep_br VALUES ('13.052-478', '4802     ', 'R ROMEU CICCONE', 'PRQ S PAULO                   ');
INSERT INTO cd_cep_br VALUES ('13.046-400', '4802     ', 'R ROMEU COMPAGNOLLI', 'JD B SUCESSO                  ');
INSERT INTO cd_cep_br VALUES ('13.058-300', '4802     ', 'R ROMEU DOS SANTOS', 'LOT RES N MUNDO               ');
INSERT INTO cd_cep_br VALUES ('13.052-477', '4802     ', 'R ROMEU GIRALDI', 'PRQ S PAULO                   ');
INSERT INTO cd_cep_br VALUES ('13.059-660', '4802     ', 'R ROMEU MARINELLI', 'C S IRIS                      ');
INSERT INTO cd_cep_br VALUES ('13.106-112', '4802     ', 'R ROMEU MASSELI LE PETTIT', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('13.054-671', '4802     ', 'R RICCIERI MONTAGNER', 'DIC VI                        ');
INSERT INTO cd_cep_br VALUES ('13.094-680', '4802     ', 'R RICIERI LUCENTI', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.093-130', '4802     ', 'R RIFAINA', 'CH BARRA                      ');
INSERT INTO cd_cep_br VALUES ('13.082-643', '4802     ', 'R RINALDO BOSCO', 'LOT VL ESPERANCA              ');
INSERT INTO cd_cep_br VALUES ('13.031-030', '4802     ', 'R RINOPOLIS', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('13.060-382', '4802     ', 'R RIO BRANCO', 'VL P L BARROS                 ');
INSERT INTO cd_cep_br VALUES ('13.031-040', '4802     ', 'R RIO CLARO', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('13.104-160', '4802     ', 'R RIO DAS OSTRAS', 'LOT C S CONRADO               ');
INSERT INTO cd_cep_br VALUES ('13.030-160', '4802     ', 'R RIO DAS PEDRAS', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('13.031-340', '4802     ', 'AV RIO DE JANEIRO', 'F C POPULAR                   ');
INSERT INTO cd_cep_br VALUES ('13.031-350', '4802     ', 'R RIO GRANDE DO NORTE', 'F C POPULAR                   ');
INSERT INTO cd_cep_br VALUES ('13.030-570', '4802     ', 'R RIO GRANDE DO SUL', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.051-252', '4802     ', 'R RIO IPANEMA', 'PRQ CAMBORIU                  ');
INSERT INTO cd_cep_br VALUES ('13.058-308', '4802     ', 'R RITA MARGARETH NUCCI M DASCENZO', 'LOT RES N MUNDO               ');
INSERT INTO cd_cep_br VALUES ('13.054-109', '4802     ', 'PC RITA TEODORA DE SIQUEIRA', 'CH FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('13.064-550', '4802     ', 'AV ROBERT BOSCH', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.051-452', '4802     ', 'R ROBERT HANE WELKER', 'JD CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('13.066-630', '4802     ', 'R ROBERT RICHARD MAC FADDEN', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.059-595', '4802     ', 'AV ROBERTO ANTONIO MANFREDINI FILHO', 'C S IRIS                      ');
INSERT INTO cd_cep_br VALUES ('13.088-830', '4802     ', 'R ROBERTO ARRUDA CAMARGO', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.060-727', '4802     ', 'R ROBERTO BAPTISTA DIAS', 'PRQ RES VL UNIAO              ');
INSERT INTO cd_cep_br VALUES ('13.082-420', '4802     ', 'R ROBERTO BUENO TEIXEIRA', 'JD S MARCOS                   ');
INSERT INTO cd_cep_br VALUES ('13.092-290', '4802     ', 'R ROBERTO BURGOS PIMENTEL', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('13.031-750', '4802     ', 'R ROBERTO CANTUSIO', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('13.098-125', '4802     ', 'R ROBERTO CERQUEIRA DE CAMARGO', 'PRQ XANGRILA                  ');
INSERT INTO cd_cep_br VALUES ('13.060-743', '4802     ', 'R ROBERTO FONSECA DE BARROS', 'PRQ RES VL UNIAO              ');
INSERT INTO cd_cep_br VALUES ('13.024-590', '4802     ', 'R ROBERTO FRANCISCO HOFFMANN', 'VL ESTANISLAU                 ');
INSERT INTO cd_cep_br VALUES ('13.095-120', '4802     ', 'R ROBERTO GOMES PEDROSA', 'VL LEMOS                      ');
INSERT INTO cd_cep_br VALUES ('13.093-561', '4802     ', 'PC ROBERTO JORGE CHEBEL', 'JD L CHRISTI                  ');
INSERT INTO cd_cep_br VALUES ('13.106-050', '4802     ', 'PC ROBERTO LIBERAL DE CASTRO RIOS', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('13.041-660', '4802     ', 'R ROBERTO NORMATON', 'PTE PRETA                     ');
INSERT INTO cd_cep_br VALUES ('13.058-115', '4802     ', 'R ROBERTO PILATTI', 'PRQ FLORESTA                  ');
INSERT INTO cd_cep_br VALUES ('13.084-770', '4802     ', 'R ROBERTO ROPELLI', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('13.075-590', '4802     ', 'R ROBERTO SILVEIRA', 'JD N S AUXILIADORA            ');
INSERT INTO cd_cep_br VALUES ('13.090-160', '4802     ', 'R ROBERTO SIMONSEN', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.087-330', '4802     ', 'R ROBERTO TEIXEIRA DOS SANTOS', 'PRQ TAQUARAL                  ');
INSERT INTO cd_cep_br VALUES ('13.053-611', '4802     ', 'R ROBLES ROBERTO AMBROSANO', 'JD FERNANDA                   ');
INSERT INTO cd_cep_br VALUES ('13.051-016', '4802     ', 'R ROBSON LUIS POMPEO DE PAULA', 'JD LAGO II                    ');
INSERT INTO cd_cep_br VALUES ('13.066-620', '4802     ', 'R RENE DE SOUSA PEREIRA', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.043-430', '4802     ', 'R RENE FERNANDES', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.026-320', '4802     ', 'PC RENE PENHA CHAVES', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('13.065-750', '4802     ', 'R RENE RAUL DE PAULA', 'PRQ V NORTE                   ');
INSERT INTO cd_cep_br VALUES ('13.058-440', '4802     ', 'R RENE VERINAUD', 'JD N MARACANA                 ');
INSERT INTO cd_cep_br VALUES ('13.098-231', '4802     ', 'R REPUBLICA DA ARMENIA', 'LOT C GARGANTILHAS            ');
INSERT INTO cd_cep_br VALUES ('13.036-450', '4802     ', 'R REPUBLICA DOMINICANA', 'JD N EUROPA                   ');
INSERT INTO cd_cep_br VALUES ('13.010-089', '4802     ', 'PC REPUBLICA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.097-500', '4802     ', 'R RESTINGA', 'JD ANDORINHAS                 ');
INSERT INTO cd_cep_br VALUES ('13.073-110', '4802     ', 'R REVEL', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('13.050-434', '4802     ', 'R REVERENDO CONSTANCIO HOMERO OMEGA', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.092-390', '4802     ', 'R REVERENDO GUILHERME KERR', 'N CAMPINAS                    ');
INSERT INTO cd_cep_br VALUES ('13.033-510', '4802     ', 'R REVERENDO ISRAEL VIEIRA FERREIRA', 'JD PACAEMBU                   ');
INSERT INTO cd_cep_br VALUES ('13.085-899', '4802     ', 'R REVERENDO JACK SMITH', 'V CAMPINAS                    ');
INSERT INTO cd_cep_br VALUES ('13.068-513', '4802     ', 'R MAURO ROBERTO DOS SANTOS', 'CJ HAB P ANCHIETA             ');
INSERT INTO cd_cep_br VALUES ('13.098-241', '4802     ', 'R QUARENTA E UM', 'LOT C GARGANTILHAS            ');
INSERT INTO cd_cep_br VALUES ('13.085-412', '4802     ', 'PC PROFESSORA ZELIA SEIXAS DE SIQUEIRA', 'B GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('13.057-522', '4802     ', 'R PROFESSORA ZULMIRA DE OLIVEIRA CRITTER', 'CJ HAB V NOVA                 ');
INSERT INTO cd_cep_br VALUES ('13.057-521', '4802     ', 'R PROFESSRO HEITOR BENJOVENGO', 'CJ HAB V NOVA                 ');
INSERT INTO cd_cep_br VALUES ('13.060-035', '4802     ', 'R PROGRESSO DO POVO', 'JD N C ELISIOS                ');
INSERT INTO cd_cep_br VALUES ('13.060-285', '4802     ', 'CAM PROGRESSO, DO', 'JD N MORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.080-480', '4802     ', 'R JOSE JOAQUIM ALBINO PEREIRA', 'JD S GENEBRA                  ');
INSERT INTO cd_cep_br VALUES ('13.080-490', '4802     ', 'R JOSE JOAQUIM DE FRANCA JUNIOR', 'JD S GENEBRA                  ');
INSERT INTO cd_cep_br VALUES ('13.093-281', '4802     ', 'R JOSE JOAQUIM DE SOUZA MARTINS', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.064-481', '4802     ', 'R JOSE JOAQUIM MARCELINO', 'CH N B VISTA                  ');
INSERT INTO cd_cep_br VALUES ('13.056-741', '4802     ', 'R JOSE JOFFRE DA SILVA MELLO', 'JD BARCELONA                  ');
INSERT INTO cd_cep_br VALUES ('13.053-023', '4802     ', 'R JOSE JORGE DE ALMEIDA', 'JD N AMERICA                  ');
INSERT INTO cd_cep_br VALUES ('13.095-810', '4802     ', 'R JOSE JORGE FARAH', 'PRQ N CAMPINAS                ');
INSERT INTO cd_cep_br VALUES ('13.092-020', '4802     ', 'AV JOSE DE SOUZA CAMPOS- LADO PAR', 'N CAMPINAS                    ');
INSERT INTO cd_cep_br VALUES ('13.106-012', '4802     ', 'PC JOSE DE SOUZA SIQUEIRA', 'SOUSAS                        ');
INSERT INTO cd_cep_br VALUES ('13.036-300', '4802     ', 'R JOSE DE TOLEDO', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('13.041-570', '4802     ', 'R JOSE DIAS LEME', 'PTE PRETA                     ');
INSERT INTO cd_cep_br VALUES ('13.035-361', '4802     ', 'PC JOSE DISCOLA', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.052-111', '4802     ', 'R JOSE DO CARMO DE FREITAS', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('13.075-030', '4802     ', 'R JOSE DO PATROCINIO', 'VL R BORGHI                   ');
INSERT INTO cd_cep_br VALUES ('13.060-480', '4802     ', 'R JOSE DOBNER', 'JD S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('13.033-090', '4802     ', 'R JOSE DOS SANTOS', 'JD AURELIA                    ');
INSERT INTO cd_cep_br VALUES ('13.085-370', '4802     ', 'R JOSE DUARTE', 'F J FERES                     ');
INSERT INTO cd_cep_br VALUES ('13.056-733', '4802     ', 'R JOSE DUTRA  DE CARVALHO', 'JD M HELENA                   ');
INSERT INTO cd_cep_br VALUES ('13.050-021', '4802     ', 'R JOSE ELIAS JORGE', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('13.054-250', '4802     ', 'R JOSE ELIAS MENDELECK', 'DIC III (CJ HAB R NOVAES)     ');
INSERT INTO cd_cep_br VALUES ('13.050-753', '4802     ', 'R JOSE ERNESTO DOS SANTOS FILHO', 'PRQ IPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('13.057-420', '4802     ', 'R JOSE ESTEVAN DE ARAUJO', 'CJ M MARCONDES                ');
INSERT INTO cd_cep_br VALUES ('13.060-242', '4802     ', 'R JOSE ESTEVAO TEIXEIRA MENDES', 'JD C ELISIOS                  ');
INSERT INTO cd_cep_br VALUES ('13.087-762', '4802     ', 'R JOSE FABER DE ALMEIDA PRADO', 'PRQ AT TAQUARAL               ');
INSERT INTO cd_cep_br VALUES ('13.097-847', '4802     ', 'R JOSE FABIO RAPHAEL', 'JD M M COSTA                  ');
INSERT INTO cd_cep_br VALUES ('13.060-534', '4802     ', 'R JOSE FACCIONI', 'PRQ TROPICAL                  ');
INSERT INTO cd_cep_br VALUES ('13.106-128', '4802     ', 'R JOSE FARRATELA PRIMO', 'C ERMITAGE                    ');
INSERT INTO cd_cep_br VALUES ('13.087-580', '4802     ', 'R JOSE FELIPE ALAITE', 'FAZ S CANDIDA                 ');
INSERT INTO cd_cep_br VALUES ('13.090-650', '4802     ', 'R JOSE FERNANDES DE LIMA', 'PRQ BRASILIA                  ');
INSERT INTO cd_cep_br VALUES ('13.040-120', '4802     ', 'R JOSE FERREIRA DA SILVA', 'PRQ FIGUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('13.052-484', '4802     ', 'R JOSE FERREIRA DA SILVA', 'PRQ S PAULO                   ');
INSERT INTO cd_cep_br VALUES ('13.057-400', '4802     ', 'R JOSE FERREIRA DE BRITO', 'CJ M MARCONDES                ');
INSERT INTO cd_cep_br VALUES ('13.033-400', '4802     ', 'R JOSE FERREIRA FILHO', 'JD VOVO                       ');
INSERT INTO cd_cep_br VALUES ('13.050-121', '4802     ', 'R JOSE FERREIRA GODOY', 'JD S AMALIA                   ');
INSERT INTO cd_cep_br VALUES ('13.080-160', '4802     ', 'R JOSE FERREIRA NETO', 'JD S GENEBRA                  ');
INSERT INTO cd_cep_br VALUES ('13.051-115', '4802     ', 'R JOSE FLORENCE TEIXEIRA', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.060-730', '4802     ', 'R JOSE FLORENCIANO SANTOS (JESSE)', 'PRQ RES VL UNIAO              ');
INSERT INTO cd_cep_br VALUES ('13.097-100', '4802     ', 'R JOSE FLORIANO DOS SANTOS', 'JD C LOURENCO                 ');
INSERT INTO cd_cep_br VALUES ('13.052-505', '4802     ', 'R JOSE FOLEGATTI', 'JD N MERCEDES                 ');
INSERT INTO cd_cep_br VALUES ('13.044-130', '4802     ', 'AV JOSE FONSECA ARRUDA', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.090-660', '4802     ', 'PC JOSE FORTUNA', 'PRQ BRASILIA                  ');
INSERT INTO cd_cep_br VALUES ('13.088-853', '4802     ', 'R JOSE FRANCISCO BARBOSA', 'FAZ S CANDIDA                 ');
INSERT INTO cd_cep_br VALUES ('13.051-451', '4802     ', 'R JOSE FRANCISCO LOPES', 'JD CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('13.098-111', '4802     ', 'R JOSE FRANCO SALGADO', 'PRQ XANGRILA                  ');
INSERT INTO cd_cep_br VALUES ('13.087-590', '4802     ', 'R JOSE FREITAS AMORIM', 'M S ANTONIO                   ');
INSERT INTO cd_cep_br VALUES ('13.056-366', '4802     ', 'R JOSE CARLOS NECOMUSENOR', 'DIC I (CJ HAB M L F ABREU)    ');
INSERT INTO cd_cep_br VALUES ('13.060-091', '4802     ', 'R JOSE CARLOS PACE', 'JD LONDRES                    ');
INSERT INTO cd_cep_br VALUES ('13.032-150', '4802     ', 'R JOSE CARVALHO DE MIRANDA- ATE 500/501', 'JD MIRANDA                    ');
INSERT INTO cd_cep_br VALUES ('13.032-151', '4802     ', 'R JOSE CARVALHO DE MIRANDA- DE 502/503 AO FIM', 'JD MIRANDA                    ');
INSERT INTO cd_cep_br VALUES ('13.089-550', '4802     ', 'R JOSE CASARINI', 'JD NILOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('13.059-596', '4802     ', 'R JOSE CASONATTO', 'C S IRIS                      ');
INSERT INTO cd_cep_br VALUES ('13.087-210', '4802     ', 'R JOSE CASTANHEIRA FILHO', 'PRQ TAQUARAL                  ');
INSERT INTO cd_cep_br VALUES ('13.052-417', '4802     ', 'R JOSE CELESTINO SIGRIST', 'LOT A TELESP                  ');
INSERT INTO cd_cep_br VALUES ('13.054-593', '4802     ', 'R JOSE CEZAR GAZI, COMENDADOR DOUTOR', 'DIC V                         ');
INSERT INTO cd_cep_br VALUES ('13.051-407', '4802     ', 'AV JOSE CHRISTOVAO GONCALVES', 'JD STELLA                     ');
INSERT INTO cd_cep_br VALUES ('13.063-550', '4802     ', 'R JOSE CICCONE', 'JD EULINA                     ');
INSERT INTO cd_cep_br VALUES ('13.082-265', '4802     ', 'R JOSE CLEBER DA SILVA', 'JD CAMPINEIRO                 ');
INSERT INTO cd_cep_br VALUES ('13.106-546', '4802     ', 'AV JOSE CONCEICAO ALVES', 'JD BELMONTE                   ');
INSERT INTO cd_cep_br VALUES ('13.031-449', '4802     ', 'PC JOSE CORREA ALTHMANN', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('13.058-450', '4802     ', 'R JOSE CORREA PEDROSO JUNIOR', 'A METONOPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('13.058-739', '4802     ', 'R JOSE CORREIA AMORIM', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('13.035-435', '4802     ', 'R JOSE CRUZ FERREIRA JORGE', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.060-723', '4802     ', 'R JOSE CURCIO', 'PRQ RES VL UNIAO              ');
INSERT INTO cd_cep_br VALUES ('13.042-470', '4802     ', 'R JOSE CUSTODIO DE OLIVEIRA', 'PRQ JAMBEIRO                  ');
INSERT INTO cd_cep_br VALUES ('13.084-530', '4802     ', 'R JOSE DA SILVA MARTINHO', 'JD S GENEBRA                  ');
INSERT INTO cd_cep_br VALUES ('13.033-650', '4802     ', 'R JOSE DA SILVA PINTO', 'VL P SOUZA                    ');
INSERT INTO cd_cep_br VALUES ('13.054-484', '4802     ', 'R JOSE DAMASCENO-', 'DIC V                         ');
INSERT INTO cd_cep_br VALUES ('13.058-270', '4802     ', 'R JOSE DAMINELLI SOBRINHO', 'JD LILISA                     ');
INSERT INTO cd_cep_br VALUES ('13.054-558', '4802     ', 'R JOSE DANIEL FERREIRA DA SILVA', 'DIC V                         ');
INSERT INTO cd_cep_br VALUES ('13.013-040', '4802     ', 'R JOSE DE ALENCAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.092-500', '4802     ', 'R JOSE DE ALMEIDA', 'JD B RETIRO                   ');
INSERT INTO cd_cep_br VALUES ('13.095-300', '4802     ', 'R JOSE DE CAMPOS SALES', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.031-220', '4802     ', 'R JOSE DE CASTRO MENDES', 'F C POPULAR                   ');
INSERT INTO cd_cep_br VALUES ('13.066-310', '4802     ', 'R JOSE DE FRANCA CAMARGO', 'JD Q CENTENARIO               ');
INSERT INTO cd_cep_br VALUES ('13.084-410', '4802     ', 'R JOSE DE MATOS FELIPE', 'B GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('13.034-160', '4802     ', 'R JOSE DE OLIVEIRA BORGES', 'PRQ BEATRIZ                   ');
INSERT INTO cd_cep_br VALUES ('13.042-480', '4802     ', 'R JOSE DE OLIVEIRA JUNIOR', 'PRQ JAMBEIRO                  ');
INSERT INTO cd_cep_br VALUES ('13.090-420', '4802     ', 'R JOSE DE OLIVEIRA SANTOS', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.052-402', '4802     ', 'R JOSE DE SA NUNES', 'JD M ROSA                     ');
INSERT INTO cd_cep_br VALUES ('13.050-041', '4802     ', 'R JOSE DE SOUSA GALVAO', 'VL MIMOSA                     ');
INSERT INTO cd_cep_br VALUES ('13.058-131', '4802     ', 'R JOSE DE SOUZA', 'PRQ FLORESTA                  ');
INSERT INTO cd_cep_br VALUES ('13.064-714', '4802     ', 'R JOSE DE SOUZA ARRUDA FILHO', 'PRQ FAZENDINHA                ');
INSERT INTO cd_cep_br VALUES ('13.025-320', '4802     ', 'AV JOSE DE SOUZA CAMPOS- LADO IMPAR', 'N CAMPINAS                    ');
INSERT INTO cd_cep_br VALUES ('13.046-270', '4802     ', 'R JOSE ANTONIO REZZE', 'JD S GABRIEL                  ');
INSERT INTO cd_cep_br VALUES ('13.058-085', '4802     ', 'R JOSE ANTUNES FILHO', 'CJ HAB PRQ ITAJAI             ');
INSERT INTO cd_cep_br VALUES ('13.086-080', '4802     ', 'R JOSE APARECIDO PAVAN', 'PRQ UNIVERSIDADES             ');
INSERT INTO cd_cep_br VALUES ('13.094-530', '4802     ', 'AV JOSE ARAUJO CUNHA', 'VL BRANDINA                   ');
INSERT INTO cd_cep_br VALUES ('13.053-341', '4802     ', 'R JOSE ARNOLDO AMBIEL', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('13.066-420', '4802     ', 'R JOSE AUGUSTO CESAR', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.060-640', '4802     ', 'R JOSE AUGUSTO DE MATTOS', 'JD YEDA                       ');
INSERT INTO cd_cep_br VALUES ('13.087-570', '4802     ', 'R JOSE AUGUSTO SILVA', 'FAZ S CANDIDA                 ');
INSERT INTO cd_cep_br VALUES ('13.090-640', '4802     ', 'R JOSE AUGUSTO VALLE DE ALMEIDA', 'PRQ BRASILIA                  ');
INSERT INTO cd_cep_br VALUES ('13.058-172', '4802     ', 'R EL TIGRE', 'JD C GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('13.045-800', '4802     ', 'R NASSIF JOSE MOKARZEL', 'JD S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('13.060-371', '4802     ', 'R NATAL', 'VL P L BARROS                 ');
INSERT INTO cd_cep_br VALUES ('13.058-525', '4802     ', 'R NATALE BERTUCCI', 'PRQ VALENCA                   ');
INSERT INTO cd_cep_br VALUES ('13.053-132', '4802     ', 'R NATALE GABETA', 'JD CPO BELO                   ');
INSERT INTO cd_cep_br VALUES ('14.402-124', '5086     ', 'R AVELINO ALGARTE BANHOS', 'JD PALMA                      ');
INSERT INTO cd_cep_br VALUES ('14.406-693', '5086     ', 'R AYMORES, DOS', 'JD MARTINS                    ');
INSERT INTO cd_cep_br VALUES ('14.409-072', '5086     ', 'R B', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('14.410-202', '5086     ', 'R B', 'REC FORTUNA                   ');
INSERT INTO cd_cep_br VALUES ('14.402-308', '5086     ', 'R B', 'JD BRASILANDIA                ');
INSERT INTO cd_cep_br VALUES ('14.403-400', '5086     ', 'R B', 'JD C SOBERANO                 ');
INSERT INTO cd_cep_br VALUES ('14.404-093', '5086     ', 'R B', 'PRL JD AEROPORTO I            ');
INSERT INTO cd_cep_br VALUES ('14.407-545', '5086     ', 'AV B', 'JD LUIZA                      ');
INSERT INTO cd_cep_br VALUES ('14.403-871', '5086     ', 'R B', 'JD T COLINAS                  ');
INSERT INTO cd_cep_br VALUES ('14.402-486', '5086     ', 'R BADIH HAMMOUCHE', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('14.401-320', '5086     ', 'R BAHIA', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('14.403-836', '5086     ', 'EST BAHIJ TOUFIK KANAWATI', 'CH ESPRAIADO                  ');
INSERT INTO cd_cep_br VALUES ('14.402-315', '5086     ', 'R BALOLA BARINI', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('14.405-620', '5086     ', 'R BALSAMOS, DOS', 'PRQ PINHAIS                   ');
INSERT INTO cd_cep_br VALUES ('14.401-249', '5086     ', 'PC BANDEIRAS, DAS', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('14.400-465', '5086     ', 'PC BARAO DA FRANCA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.405-214', '5086     ', 'PC BARAO DE LUCA', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('14.409-294', '5086     ', 'R BARAO SANTO ANGELO', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('14.405-111', '5086     ', 'TV BARIRI', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('14.405-060', '5086     ', 'R BATATAIS- ATE 899/900', 'JD FRANCANO                   ');
INSERT INTO cd_cep_br VALUES ('14.400-310', '5086     ', 'R BATATAIS- DE 901/902 AO FIM', 'VL C A J SOBRINHO             ');
INSERT INTO cd_cep_br VALUES ('14.403-171', '5086     ', 'R BATISTA DONZELI', 'VL MARTA                      ');
INSERT INTO cd_cep_br VALUES ('14.405-022', '5086     ', 'R ARAXA', 'JD FRANCANO                   ');
INSERT INTO cd_cep_br VALUES ('14.409-335', '5086     ', 'R ARCHIBANO MARANGONI', 'PRQ HORTO                     ');
INSERT INTO cd_cep_br VALUES ('14.401-020', '5086     ', 'R ARGANTE BETARELLO', 'PRL VL D CAXIAS               ');
INSERT INTO cd_cep_br VALUES ('14.407-527', '5086     ', 'R ARGEMIRO AMARO DA SILVA', 'JD LUIZA                      ');
INSERT INTO cd_cep_br VALUES ('14.409-513', '5086     ', 'R ARI BARROSO', 'MIRAMONTES                    ');
INSERT INTO cd_cep_br VALUES ('14.403-847', '5086     ', 'PC ARI BARROSO', 'VL HIPICA                     ');
INSERT INTO cd_cep_br VALUES ('14.405-411', '5086     ', 'R ARIAS DE ALMEIDA', 'JD INTEGRACAO                 ');
INSERT INTO cd_cep_br VALUES ('14.400-250', '5086     ', 'R ARISTEU DE ALMEIDA', 'VL CHAMPAGNAT                 ');
INSERT INTO cd_cep_br VALUES ('14.401-218', '5086     ', 'TV ARISTEU LESPINASSI', 'JD B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('14.402-152', '5086     ', 'TV ARISTIDES ARAGONES', 'JD PALMA                      ');
INSERT INTO cd_cep_br VALUES ('14.401-078', '5086     ', 'R ARLINDO JOSE FERREIRA', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('14.406-587', '5086     ', 'R ARMANDO CASTELAN', 'JD BONSUCESSO                 ');
INSERT INTO cd_cep_br VALUES ('14.402-476', '5086     ', 'R ARMANDO DAL SASSO', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('14.403-374', '5086     ', 'AL ARMINDA NOGUEIRA', 'VL FRANCA                     ');
INSERT INTO cd_cep_br VALUES ('14.407-362', '5086     ', 'R ARNALDO FERREIRA COELHO', 'JD PINHEIROS II               ');
INSERT INTO cd_cep_br VALUES ('14.403-469', '5086     ', 'R ARNALDO RICARDO DE SOUZA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('14.404-060', '5086     ', 'R ARNALDO TASSO', 'JD AEROPORTO I                ');
INSERT INTO cd_cep_br VALUES ('14.403-108', '5086     ', 'R ARNALDO TEIXEIRA LEMOS', 'JD LIMA                       ');
INSERT INTO cd_cep_br VALUES ('14.402-403', '5086     ', 'R ARNOLD FARIA JUNQUEIRA', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('14.403-471', '5086     ', 'R ARNULPHO DE LIMA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('14.406-328', '5086     ', 'R AROUCHE REIS', 'VL S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('14.403-118', '5086     ', 'R ARTES, DAS', 'PRQ LIMA                      ');
INSERT INTO cd_cep_br VALUES ('14.403-793', '5086     ', 'AV ARTHUR DA COSTA E SILVA', 'JD PARATY                     ');
INSERT INTO cd_cep_br VALUES ('14.406-512', '5086     ', 'R ARTHUR FRANCHINI', 'VL PEDIGONI                   ');
INSERT INTO cd_cep_br VALUES ('14.403-371', '5086     ', 'R ARTHUR MARANGONI', 'VL SAMELLO                    ');
INSERT INTO cd_cep_br VALUES ('14.403-063', '5086     ', 'R ARTHUR NOGUEIRA', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('14.403-521', '5086     ', 'R ARTHUR PIACEZI', 'PRL VL APARECIDA II           ');
INSERT INTO cd_cep_br VALUES ('14.403-152', '5086     ', 'R ARVOREDOS, DOS', 'RES PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('14.404-238', '5086     ', 'R ARY FERNANDES', 'JD AEROPORTO IV               ');
INSERT INTO cd_cep_br VALUES ('14.404-119', '5086     ', 'R ASDRUBAL AUGUSTO GAMA', 'JD AEROPORTO II               ');
INSERT INTO cd_cep_br VALUES ('14.409-198', '5086     ', 'R ASSUNTA TELLINI ROLANDI', 'PRL JD D A PETRAGLIA          ');
INSERT INTO cd_cep_br VALUES ('14.403-843', '5086     ', 'PC ATAULFO ALVES', 'VL HIPICA                     ');
INSERT INTO cd_cep_br VALUES ('14.402-017', '5086     ', 'R ATHENOGENES MENDES RIBEIRO NASCIMENTO- ATE 599', 'JD D A PETRAGLIA              ');
INSERT INTO cd_cep_br VALUES ('14.409-067', '5086     ', 'R ATHENOGENES MENDES RIBEIRO NASCIMENTO- DE 601/', 'JD D A PETRAGLIA              ');
INSERT INTO cd_cep_br VALUES ('14.407-319', '5086     ', 'R ATILIO DERRUCCI', 'PRQ V LEPORACE I              ');
INSERT INTO cd_cep_br VALUES ('14.404-062', '5086     ', 'R ATILIO MARCONI', 'JD AEROPORTO I                ');
INSERT INTO cd_cep_br VALUES ('14.401-338', '5086     ', 'R ATILIO SALMAZO', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('14.401-159', '5086     ', 'R ATILIO ZUANAZZI', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('14.409-327', '5086     ', 'R ANTONIO MIGUEL', 'PRQ HORTO                     ');
INSERT INTO cd_cep_br VALUES ('14.407-755', '5086     ', 'R ANTONIO MIRAS MOLINA', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('14.406-310', '5086     ', 'R ANTONIO MODENEZI', 'S JOAQUIM                     ');
INSERT INTO cd_cep_br VALUES ('14.405-462', '5086     ', 'R ANTONIO MOLINA GARCIA', 'RES S TOMAZ                   ');
INSERT INTO cd_cep_br VALUES ('14.409-524', '5086     ', 'R ANTONIO MONTANARI', 'C PETROPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('14.406-188', '5086     ', 'R ANTONIO OSORIO DA SILVA', 'PRQ FLORESTAL                 ');
INSERT INTO cd_cep_br VALUES ('14.402-332', '5086     ', 'R ANTONIO PALAMONI', 'JD PALESTINA                  ');
INSERT INTO cd_cep_br VALUES ('14.402-034', '5086     ', 'R ANTONIO PARRA ALARCON', 'JD RIVIERA                    ');
INSERT INTO cd_cep_br VALUES ('14.402-482', '5086     ', 'R ANTONIO PEDIGONI', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('14.403-661', '5086     ', 'R ANTONIO PEDRO', 'PRL JD A ROSA                 ');
INSERT INTO cd_cep_br VALUES ('14.404-040', '5086     ', 'R ANTONIO PEDRO FERREIRA', 'JD AEROPORTO I                ');
INSERT INTO cd_cep_br VALUES ('14.407-357', '5086     ', 'R ANTONIO PERES TORRES', 'PRQ V LEPORACE I              ');
INSERT INTO cd_cep_br VALUES ('14.401-313', '5086     ', 'R ANTONIO PIMENTA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('14.407-331', '5086     ', 'R ANTONIO PIMENTA OLIVEIRA', 'PRQ V LEPORACE I              ');
INSERT INTO cd_cep_br VALUES ('14.402-424', '5086     ', 'R ANTONIO PIZANI', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('14.405-314', '5086     ', 'R ANTONIO RIBEIRO NOVO', 'VL RAYCOS                     ');
INSERT INTO cd_cep_br VALUES ('14.407-024', '5086     ', 'R ANTONIO RIBEIRO SILVA', 'PRQ V LEPORACE I              ');
INSERT INTO cd_cep_br VALUES ('14.405-102', '5086     ', 'R ANTONIO RICARDO DE SOUZA', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('14.401-049', '5086     ', 'AV ANTONIO RODRIGUES NETTO', 'VL N S GRACAS                 ');
INSERT INTO cd_cep_br VALUES ('14.402-042', '5086     ', 'R ANTONIO ROSA', 'JD RIVIERA                    ');
INSERT INTO cd_cep_br VALUES ('14.402-089', '5086     ', 'R ANTONIO ROSA DO NASCIMENTO', 'JD PALMA                      ');
INSERT INTO cd_cep_br VALUES ('14.407-047', '5086     ', 'R ANTONIO RUBIO HERRERO', 'PRQ V LEPORACE I              ');
INSERT INTO cd_cep_br VALUES ('14.401-267', '5086     ', 'R ANTONIO SANAIOTE', 'VL PATRICIO                   ');
INSERT INTO cd_cep_br VALUES ('14.403-459', '5086     ', 'R ANTONIO SCARABUCCI', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('14.407-511', '5086     ', 'R ANTONIO SOARES DA SILVA', 'RES M JUNIOR                  ');
INSERT INTO cd_cep_br VALUES ('14.406-710', '5086     ', 'R ANTONIO TEIXEIRA DE ANDRADE', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('14.409-350', '5086     ', 'R ANTONIO TORRALBO', 'PRQ HORTO                     ');
INSERT INTO cd_cep_br VALUES ('14.404-107', '5086     ', 'R ANTONIO TORRALBO REINA', 'JD AEROPORTO II               ');
INSERT INTO cd_cep_br VALUES ('14.406-352', '5086     ', 'R ANTONIO TORRES PENEDO', 'S JOAQUIM                     ');
INSERT INTO cd_cep_br VALUES ('14.406-303', '5086     ', 'R ANTONIO TOTOLI', 'S JOAQUIM                     ');
INSERT INTO cd_cep_br VALUES ('14.403-694', '5086     ', 'R ANTONIO TURCHETTI', 'PRQ S HILDA                   ');
INSERT INTO cd_cep_br VALUES ('14.409-075', '5086     ', 'R ANTONIO URQUIZA MORATTO', 'JD D A PETRAGLIA              ');
INSERT INTO cd_cep_br VALUES ('14.406-148', '5086     ', 'R ANTONIO VIRGILIO DA SILVA', 'PRQ ESMERALDAS                ');
INSERT INTO cd_cep_br VALUES ('14.403-069', '5086     ', 'R ANTONIO ZANINELLO', 'JD VENEZA                     ');
INSERT INTO cd_cep_br VALUES ('14.401-034', '5086     ', 'PC APARECIDA VEIGA DA SILVEIRA', 'PRQ T COLINAS                 ');
INSERT INTO cd_cep_br VALUES ('06.815-470', '4959     ', 'R CANTOR', 'CHS M ALICE                   ');
INSERT INTO cd_cep_br VALUES ('06.813-060', '4959     ', 'R CAPAO REDONDO', 'JD S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('06.803-425', '4959     ', 'R CAPELINHA, DA', 'JD ARABUTAM                   ');
INSERT INTO cd_cep_br VALUES ('06.810-600', '4959     ', 'R CAPITU', 'VL MAISA                      ');
INSERT INTO cd_cep_br VALUES ('06.816-160', '4959     ', 'R CAPIVARI', 'PRQ LUIZA                     ');
INSERT INTO cd_cep_br VALUES ('14.404-130', '5086     ', 'R LUIZ GONZAGA DE ASSIS MOURA', 'JD AEROPORTO II               ');
INSERT INTO cd_cep_br VALUES ('14.403-549', '5086     ', 'R LUIZ GOSUEN', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.050-020', '4802     ', 'R REVERENDO PROFESSOR HERCULANO GOUVEIA JR', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('13.075-210', '4802     ', 'PC REVISTA MELALUNA', 'JD N S AUXILIADORA            ');
INSERT INTO cd_cep_br VALUES ('13.075-220', '4802     ', 'PC REVISTA SAMINGA', 'JD N S AUXILIADORA            ');
INSERT INTO cd_cep_br VALUES ('13.082-060', '4802     ', 'R REYNALDO BOLLINGER', 'JD S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('13.059-644', '4802     ', 'R REYNALDO BOMER', 'C S IRIS                      ');
INSERT INTO cd_cep_br VALUES ('13.085-850', '4802     ', 'EST RHODIA, DA', 'B GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('13.015-320', '4802     ', 'R RIACHUELO', 'BOSQUE                        ');
INSERT INTO cd_cep_br VALUES ('13.030-150', '4802     ', 'R RIBEIRA', 'JD N EUROPA                   ');
INSERT INTO cd_cep_br VALUES ('13.031-000', '4802     ', 'R RIBEIRAO BONITO', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('13.031-010', '4802     ', 'R RIBEIRAO BRANCO', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('13.031-020', '4802     ', 'R RIBEIRAO PRETO', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('13.054-229', '4802     ', 'PC RICARDO ALEXANDRE COLASSO SERVILHA', 'DIC II (CJ HAB P A M BARROS)  ');
INSERT INTO cd_cep_br VALUES ('13.050-080', '4802     ', 'AV RICARDO BASSOLI CEZARE', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.085-866', '4802     ', 'R RICARDO COPPO', 'V CAMPINAS                    ');
INSERT INTO cd_cep_br VALUES ('13.085-873', '4802     ', 'R RICARDO COPPO', 'V CAMPINAS                    ');
INSERT INTO cd_cep_br VALUES ('13.085-116', '4802     ', 'R RICARDO COSCIA', 'PRQ REAL                      ');
INSERT INTO cd_cep_br VALUES ('13.069-073', '4802     ', 'R RICARDO DIAS ALVES', 'T I CARGAS (TIC)              ');
INSERT INTO cd_cep_br VALUES ('13.105-020', '4802     ', 'R RICARDO GUMBLETON DAUNT', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.040-220', '4802     ', 'R RICARDO MORO', 'JD N EUROPA                   ');
INSERT INTO cd_cep_br VALUES ('13.042-700', '4802     ', 'R REBELLO POLETI', 'PRQ JAMBEIRO                  ');
INSERT INTO cd_cep_br VALUES ('13.060-390', '4802     ', 'R RECIFE', 'VL P L BARROS                 ');
INSERT INTO cd_cep_br VALUES ('13.097-490', '4802     ', 'R RECONCAVO', 'JD ANDORINHAS                 ');
INSERT INTO cd_cep_br VALUES ('13.082-050', '4802     ', 'R REDEMPTOR PREGNOLATTO', 'JD S MARCOS                   ');
INSERT INTO cd_cep_br VALUES ('13.093-030', '4802     ', 'R REDENCAO DA SERRA', 'AT BARRA                      ');
INSERT INTO cd_cep_br VALUES ('13.065-200', '4802     ', 'R REDENTO NATALI', 'PRQ V NORTE                   ');
INSERT INTO cd_cep_br VALUES ('13.013-050', '4802     ', 'R REGENTE FEIJO- ATE 350/351', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.013-051', '4802     ', 'R REGENTE FEIJO- DE 352/353 A 870/871', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.013-052', '4802     ', 'R REGENTE FEIJO- DE 872/873 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.013-089', '4802     ', 'PC REGENTE IZABEL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.054-216', '4802     ', 'R REGINA ANNA MARTINS CYPRIANO', 'DIC II (CJ HAB P A M BARROS)  ');
INSERT INTO cd_cep_br VALUES ('13.064-724', '4802     ', 'R REGINA ARAUJO LEONE', 'PRQ FAZENDINHA                ');
INSERT INTO cd_cep_br VALUES ('13.068-027', '4802     ', 'R REGINA FRANCISCATTO ROSOLEN', 'JD APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('13.046-390', '4802     ', 'R REGINA NOGUEIRA', 'JD S GABRIEL                  ');
INSERT INTO cd_cep_br VALUES ('13.041-650', '4802     ', 'R REGINALDO SALES', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('13.096-480', '4802     ', 'R REGISTRO', 'VL BARONESA                   ');
INSERT INTO cd_cep_br VALUES ('13.105-084', '4802     ', 'R REINALDO ALVES FERREIRA', 'JD CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('13.106-120', '4802     ', 'R REINALDO CALIL', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('13.108-008', '4802     ', 'R REINALDO DIAS LEME', 'JD S JOAQUIM                  ');
INSERT INTO cd_cep_br VALUES ('13.066-382', '4802     ', 'R REINALDO LAUBENSTEIN', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.066-380', '4802     ', 'R REINALDO LAUBENSTEIN, ATE 533/534', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.067-431', '4802     ', 'R QUATRO- A', 'N RES B VISTA                 ');
INSERT INTO cd_cep_br VALUES ('13.030-110', '4802     ', 'R QUELUZ', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('13.046-380', '4802     ', 'R QUERUBIM MENDES COUTINHO', 'JD TUPI                       ');
INSERT INTO cd_cep_br VALUES ('13.081-510', '4802     ', 'R QUINIMURAS, DOS', 'VL M V CURY                   ');
INSERT INTO cd_cep_br VALUES ('13.104-154', '4802     ', 'R QUINTA DA BOA VISTA', 'LOT C S CONRADO               ');
INSERT INTO cd_cep_br VALUES ('13.084-480', '4802     ', 'R QUINTILIO MARCELLONI', 'VL S ISABEL                   ');
INSERT INTO cd_cep_br VALUES ('13.066-210', '4802     ', 'R QUINTINO BOCAIUVA', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.092-280', '4802     ', 'R QUINTINO BUENO DE SIQUEIRA', 'G R IAPC                      ');
INSERT INTO cd_cep_br VALUES ('13.066-140', '4802     ', 'R QUINTINO DE ALMEIDA MAUDONET', 'JD Q CENTENARIO               ');
INSERT INTO cd_cep_br VALUES ('13.067-540', '4802     ', 'R QUINZE', 'N RES B VISTA                 ');
INSERT INTO cd_cep_br VALUES ('13.056-145', '4802     ', 'R QUINZE', 'JD MELINA I                   ');
INSERT INTO cd_cep_br VALUES ('13.031-111', '4802     ', 'R QUINZE', 'F C POPULAR                   ');
INSERT INTO cd_cep_br VALUES ('13.030-601', '4802     ', 'R QUINZE', 'VL S BERNARDO                 ');
INSERT INTO cd_cep_br VALUES ('13.024-615', '4802     ', 'R QUINZE', 'CAMBUI                        ');
INSERT INTO cd_cep_br VALUES ('13.098-067', '4802     ', 'R QUINZE', 'REC DOURADOS                  ');
INSERT INTO cd_cep_br VALUES ('13.053-215', '4802     ', 'R QUINZE', 'JD MARISA                     ');
INSERT INTO cd_cep_br VALUES ('13.053-315', '4802     ', 'R QUINZE', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('13.058-195', '4802     ', 'R QUINZE', 'PRQ RES C GRANDE              ');
INSERT INTO cd_cep_br VALUES ('13.054-015', '4802     ', 'R QUINZE', 'JD CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('13.056-534', '4802     ', 'R QUINZE', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('13.065-591', '4802     ', 'R QUINZE', 'PRQ V NORTE                   ');
INSERT INTO cd_cep_br VALUES ('13.094-092', '4802     ', 'R QUINZE', 'PRQ HIPICA                    ');
INSERT INTO cd_cep_br VALUES ('13.091-835', '4802     ', 'R QUINZE', 'JD S INES                     ');
INSERT INTO cd_cep_br VALUES ('13.054-715', '4802     ', 'R QUINZE', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.058-285', '4802     ', 'R QUINZE', 'JD LILISA                     ');
INSERT INTO cd_cep_br VALUES ('13.052-485', '4802     ', 'R QUINZE', 'PRQ S PAULO                   ');
INSERT INTO cd_cep_br VALUES ('13.058-345', '4802     ', 'R QUINZE', 'JD MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('13.064-483', '4802     ', 'R QUATRO', 'CH N B VISTA                  ');
INSERT INTO cd_cep_br VALUES ('13.064-031', '4802     ', 'R QUATRO', 'PRQ S BARBARA                 ');
INSERT INTO cd_cep_br VALUES ('13.097-804', '4802     ', 'R QUATRO', 'JD TAMOIO                     ');
INSERT INTO cd_cep_br VALUES ('13.094-814', '4802     ', 'R QUATRO', 'BSQ PALMEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('13.093-601', '4802     ', 'R QUATRO', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.091-823', '4802     ', 'R QUATRO', 'JD S INES                     ');
INSERT INTO cd_cep_br VALUES ('13.053-110', '4802     ', 'AV QUATRO', 'C SINGER                      ');
INSERT INTO cd_cep_br VALUES ('13.053-103', '4802     ', 'R QUATRO', 'C SINGER                      ');
INSERT INTO cd_cep_br VALUES ('13.050-244', '4802     ', 'R QUATRO', 'VL LOVATO                     ');
INSERT INTO cd_cep_br VALUES ('13.058-103', '4802     ', 'R QUATRO', 'PRQ FLORESTA                  ');
INSERT INTO cd_cep_br VALUES ('13.058-274', '4802     ', 'R QUATRO', 'JD LILISA                     ');
INSERT INTO cd_cep_br VALUES ('13.056-293', '4802     ', 'R QUATRO', 'JD PRINCESA                   ');
INSERT INTO cd_cep_br VALUES ('13.058-483', '4802     ', 'R QUATRO', 'JD N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('13.058-753', '4802     ', 'R QUATRO', 'CH C SUL                      ');
INSERT INTO cd_cep_br VALUES ('13.059-604', '4802     ', 'R QUATRO', 'C S IRIS                      ');
INSERT INTO cd_cep_br VALUES ('13.098-033', '4802     ', 'R QUATRO', 'CH S RAFAEL                   ');
INSERT INTO cd_cep_br VALUES ('13.067-707', '4802     ', 'R QUATRO', 'T MARIAS                      ');
INSERT INTO cd_cep_br VALUES ('13.067-844', '4802     ', 'R QUATRO', 'PRQ M HELENA                  ');
INSERT INTO cd_cep_br VALUES ('13.059-089', '4802     ', 'PC QUATRO', 'JD FLORENCE                   ');
INSERT INTO cd_cep_br VALUES ('13.059-080', '4802     ', 'AV QUATRO', 'JD FLORENCE                   ');
INSERT INTO cd_cep_br VALUES ('13.050-139', '4802     ', 'PC QUATRO', 'JD S AMALIA                   ');
INSERT INTO cd_cep_br VALUES ('13.045-325', '4802     ', 'R QUATRO', 'PRQ CISNES                    ');
INSERT INTO cd_cep_br VALUES ('13.096-495', '4802     ', 'R QUATRO', 'JD S FERNANDO                 ');
INSERT INTO cd_cep_br VALUES ('13.054-061', '4802     ', 'R QUATRO', 'CH S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.054-539', '4802     ', 'PC QUATRO', 'DIC V                         ');
INSERT INTO cd_cep_br VALUES ('13.056-094', '4802     ', 'R QUATRO', 'JD A CAMPINAS                 ');
INSERT INTO cd_cep_br VALUES ('13.093-694', '4802     ', 'R QUATRO', 'JD FLAMBOYANT                 ');
INSERT INTO cd_cep_br VALUES ('13.094-694', '4802     ', 'R QUATRO', 'VL BRANDINA                   ');
INSERT INTO cd_cep_br VALUES ('13.067-054', '4802     ', 'R QUATRO', 'PRQ RES B RIO                 ');
INSERT INTO cd_cep_br VALUES ('13.083-804', '4802     ', 'R QUATRO', 'GUARA                         ');
INSERT INTO cd_cep_br VALUES ('13.054-084', '4802     ', 'R QUATRO', 'CH FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('13.091-841', '4802     ', 'R QUATRO', 'CJ HAB FEAC                   ');
INSERT INTO cd_cep_br VALUES ('13.086-503', '4802     ', 'R QUATRO', 'LOT CHS VLE GARCAS            ');
INSERT INTO cd_cep_br VALUES ('13.069-009', '4802     ', 'R QUATRO', 'PRQ C CAMPINAS                ');
INSERT INTO cd_cep_br VALUES ('13.067-734', '4802     ', 'R QUATRO', 'ROSALIA                       ');
INSERT INTO cd_cep_br VALUES ('13.067-834', '4802     ', 'R QUATRO', 'CH ANHANGUERA                 ');
INSERT INTO cd_cep_br VALUES ('13.067-814', '4802     ', 'R QUATRO', 'JD FRANCISCA                  ');
INSERT INTO cd_cep_br VALUES ('13.060-833', '4802     ', 'R MARIA EULALIA GERIN MORAES', 'JD IPAUSSURAMA                ');
INSERT INTO cd_cep_br VALUES ('13.050-453', '4802     ', 'R LINDOIA', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('13.026-470', '4802     ', 'R LINO GUEDES', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('13.050-441', '4802     ', 'R LINS', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('13.073-030', '4802     ', 'R LIONS CLUB', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('13.105-516', '4802     ', 'PC LIONS CLUB', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('14.405-183', '5086     ', 'PC JOSE MARTINS TRISTAO', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('14.400-180', '5086     ', 'R JOSE MUNIZ', 'VL CHAMPAGNAT                 ');
INSERT INTO cd_cep_br VALUES ('14.406-168', '5086     ', 'R JOSE NOGUEIRA', 'PRQ ESMERALDAS                ');
INSERT INTO cd_cep_br VALUES ('14.409-604', '5086     ', 'R JOSE OLAVO DA COSTA', 'C PETROPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('14.405-251', '5086     ', 'R JOSE OLIVEIRA BERNAL FERNANDES', 'VL C JULIO                    ');
INSERT INTO cd_cep_br VALUES ('14.409-184', '5086     ', 'R JOSE ORLANDO MELETI', 'PRQ MOEMA                     ');
INSERT INTO cd_cep_br VALUES ('14.407-031', '5086     ', 'R JOSE ORSINI', 'RES S TOMAZ                   ');
INSERT INTO cd_cep_br VALUES ('14.406-570', '5086     ', 'R JOSE ORTIVO CARLONI', 'JD S GABRIEL                  ');
INSERT INTO cd_cep_br VALUES ('14.403-837', '5086     ', 'EST JOSE OVIDIO DE ASSIS', 'CH ESPRAIADO                  ');
INSERT INTO cd_cep_br VALUES ('14.409-435', '5086     ', 'R JOSE PANCETT', 'RCR CPO BELO                  ');
INSERT INTO cd_cep_br VALUES ('14.403-296', '5086     ', 'R JOSE PAULINO FILHO', 'REC ELIMAR                    ');
INSERT INTO cd_cep_br VALUES ('14.402-317', '5086     ', 'R JOSE PAULO', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('14.405-120', '5086     ', 'R JOSE PEDRO DE CARVALHO JUNIOR', 'VL C JULIO                    ');
INSERT INTO cd_cep_br VALUES ('14.403-135', '5086     ', 'R JOSE PEIXOTO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('14.404-268', '5086     ', 'R JOSE PEREIRA FILHO', 'JD AEROPORTO III              ');
INSERT INTO cd_cep_br VALUES ('14.407-096', '5086     ', 'R JOSE PEREIRA LIMA', 'JD PORTINARI                  ');
INSERT INTO cd_cep_br VALUES ('14.402-483', '5086     ', 'R JOSE PERES CRUZ', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('14.409-363', '5086     ', 'R JOSE PIANURA', 'PRQ HORTO                     ');
INSERT INTO cd_cep_br VALUES ('14.402-490', '5086     ', 'R JOSE BULHOES', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('14.400-582', '5086     ', 'TV JOSE CACERES MUNHOZ', 'VL D CAXIAS                   ');
INSERT INTO cd_cep_br VALUES ('14.409-230', '5086     ', 'R JOSE CANO VERGARA', 'JD S PARK                     ');
INSERT INTO cd_cep_br VALUES ('14.407-318', '5086     ', 'R JOSE CARLOS NASCIMENTO', 'PRQ V LEPORACE I              ');
INSERT INTO cd_cep_br VALUES ('14.407-044', '5086     ', 'R JOSE CARMELITO DO CARMO', 'PRQ V LEPORACE IV             ');
INSERT INTO cd_cep_br VALUES ('14.401-144', '5086     ', 'R JOSE CHEDIAK', 'VL MONTEIRO                   ');
INSERT INTO cd_cep_br VALUES ('14.401-061', '5086     ', 'R JOSE CHIACHIRI', 'VL N S GRACAS                 ');
INSERT INTO cd_cep_br VALUES ('14.404-046', '5086     ', 'R JOSE CHRISTINO BORGES', 'JD AEROPORTO I                ');
INSERT INTO cd_cep_br VALUES ('14.406-284', '5086     ', 'R JOSE COELHO DE AZEVEDO', 'JD ZELINDA                    ');
INSERT INTO cd_cep_br VALUES ('14.406-525', '5086     ', 'R JOSE COMPARINI', 'VL REZENDE                    ');
INSERT INTO cd_cep_br VALUES ('14.407-762', '5086     ', 'R JOSE CRISTIANO DE ANDRADE', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('14.405-391', '5086     ', 'AV JOSE DA SILVA', 'JD INTEGRACAO                 ');
INSERT INTO cd_cep_br VALUES ('14.405-208', '5086     ', 'R JOSE DE ALENCAR', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('14.405-206', '5086     ', 'TV JOSE DE ALENCAR', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('14.403-073', '5086     ', 'R JOSE DE MELLO', 'PRQ FRANCAL                   ');
INSERT INTO cd_cep_br VALUES ('14.405-028', '5086     ', 'PC JOSE DE MELLO', 'JD FRANCANO                   ');
INSERT INTO cd_cep_br VALUES ('14.403-762', '5086     ', 'R JOSE DEOCLECIANO RIBEIRO', 'JD NOEMIA                     ');
INSERT INTO cd_cep_br VALUES ('14.404-102', '5086     ', 'R JOSE DO NASCIMENTO VILHENA', 'JD AEROPORTO II               ');
INSERT INTO cd_cep_br VALUES ('14.401-199', '5086     ', 'R JOSE DO PATROCINIO', 'JD B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('14.405-429', '5086     ', 'R JOSE DOMINGOS FRANCHINI', 'JD INTEGRACAO                 ');
INSERT INTO cd_cep_br VALUES ('14.402-415', '5086     ', 'R JOSE DOS REIS', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('14.403-395', '5086     ', 'R JOSE EDUARDO PINTO', 'VL REGINA                     ');
INSERT INTO cd_cep_br VALUES ('13.066-381', '4802     ', 'R REINALDO LAUBENSTEIN, DE 535/536 AO FIM', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.044-610', '4802     ', 'R REINALDO MEYER', 'JD A V ZUBEN                  ');
INSERT INTO cd_cep_br VALUES ('13.064-728', '4802     ', 'R REINALDO ORSI', 'PRQ FAZENDINHA                ');
INSERT INTO cd_cep_br VALUES ('13.045-240', '4802     ', 'R REINALDO PRESTES', 'VL ODILA                      ');
INSERT INTO cd_cep_br VALUES ('13.059-618', '4802     ', 'R REINALDO SCHNEIDER', 'C S IRIS                      ');
INSERT INTO cd_cep_br VALUES ('13.084-872', '4802     ', 'R REITORIA, DA', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('13.094-721', '4802     ', 'R RENATO BENEDITO PETTA', 'VL BRANDINA                   ');
INSERT INTO cd_cep_br VALUES ('13.060-513', '4802     ', 'R RENATO FESTA', 'JD S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('13.080-580', '4802     ', 'PC RENATO GOMIDE CORTE REAL', 'VL M V CURY                   ');
INSERT INTO cd_cep_br VALUES ('13.066-610', '4802     ', 'R RENATO HENRY', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.058-179', '4802     ', 'R RENATO LEITE DE CARVALHO', 'CJ RES PRQ S BENTO            ');
INSERT INTO cd_cep_br VALUES ('13.094-831', '4802     ', 'R RENATO MARIANO DA COSTA LOBO', 'PRQ HIPICA                    ');
INSERT INTO cd_cep_br VALUES ('13.056-186', '4802     ', 'R RENATO PASSARINI', 'JD S P VIRACOPOS              ');
INSERT INTO cd_cep_br VALUES ('13.085-760', '4802     ', 'R RENATO REIS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('13.065-707', '4802     ', 'R RENATO RIBEIRO', 'PRQ V NORTE                   ');
INSERT INTO cd_cep_br VALUES ('13.087-776', '4802     ', 'R RENATO TADEU DONA GIORGIO', 'PRQ AT TAQUARAL               ');
INSERT INTO cd_cep_br VALUES ('13.045-580', '4802     ', 'R RENE BARTHESOM', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('13.030-130', '4802     ', 'AV RALPHO LEITE DE BARROS', 'JD N EUROPA                   ');
INSERT INTO cd_cep_br VALUES ('13.081-520', '4802     ', 'R RAMALHO ORTIGAO', 'JD S GENEBRA                  ');
INSERT INTO cd_cep_br VALUES ('13.097-855', '4802     ', 'R RAMAO OLAVO SARAVY FILHO', 'JD M M COSTA                  ');
INSERT INTO cd_cep_br VALUES ('13.106-124', '4802     ', 'R RAMIRA JOSE CALAMARI', 'C ERMITAGE                    ');
INSERT INTO cd_cep_br VALUES ('13.052-483', '4802     ', 'R RAMIRA URBANO BURGHI', 'PRQ S PAULO                   ');
INSERT INTO cd_cep_br VALUES ('13.094-020', '4802     ', 'R RAMIRO DOS SANTOS', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.020-039', '4802     ', 'PC RAMOS DE AZEVEDO', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('13.030-140', '4802     ', 'R RANCHARIA', 'JD N EUROPA                   ');
INSERT INTO cd_cep_br VALUES ('13.035-410', '4802     ', 'R RANGEL PESTANA', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.052-120', '4802     ', 'AV RANIERO CARUSI', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('13.043-280', '4802     ', 'R RANULFO DE CAMPOS SALES', 'VL MARIETA                    ');
INSERT INTO cd_cep_br VALUES ('13.050-763', '4802     ', 'R RAPHAEL CAMIZAO', 'PRQ IPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('13.065-802', '4802     ', 'R RAPHAEL MORENO', 'PRQ V NORTE                   ');
INSERT INTO cd_cep_br VALUES ('13.057-530', '4802     ', 'R RAPHAEL RADAMES CRITTER', 'CJ HAB V NOVA                 ');
INSERT INTO cd_cep_br VALUES ('13.063-320', '4802     ', 'R RAPHAEL ROBERTO DOS SANTOS', 'JD EULINA                     ');
INSERT INTO cd_cep_br VALUES ('13.097-856', '4802     ', 'R RAPHAEL SARUBBI', 'JD M M COSTA                  ');
INSERT INTO cd_cep_br VALUES ('13.070-660', '4802     ', 'VL RAPOSO TAVARES', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.061-124', '4802     ', 'R RAPOSO TAVARES', 'JD GARCIA                     ');
INSERT INTO cd_cep_br VALUES ('13.053-035', '4802     ', 'R RAQUEL ROSA DA SILVA', 'JD N AMERICA                  ');
INSERT INTO cd_cep_br VALUES ('13.034-720', '4802     ', 'R RAUL AUGUSTO SILVA', 'VL ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('13.095-155', '4802     ', 'PC RAUL CELESTINO DE TOLEDO SOARES', 'JD GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('13.066-442', '4802     ', 'R RAUL DE CASTRO', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.030-390', '4802     ', 'R RAUL DE SOUSA CAMPOS', 'PRQ ITALIA                    ');
INSERT INTO cd_cep_br VALUES ('13.085-474', '4802     ', 'R RAUL DE SOUZA', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('13.094-535', '4802     ', 'R RAUL FERRARI', 'JD S MARCELINA                ');
INSERT INTO cd_cep_br VALUES ('13.061-079', '4802     ', 'PC RAUL GARCIA', 'JD GARCIA                     ');
INSERT INTO cd_cep_br VALUES ('13.056-361', '4802     ', 'R RAUL GUILHERME PLASSMAN', 'DIC I (CJ HAB M L F ABREU)    ');
INSERT INTO cd_cep_br VALUES ('13.026-310', '4802     ', 'R RAUL LEME DE PAULA', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('13.063-620', '4802     ', 'R RAUL PILLA', 'JD EULINA                     ');
INSERT INTO cd_cep_br VALUES ('13.080-611', '4802     ', 'R RAUL POMPEIA', 'JD S GENEBRA                  ');
INSERT INTO cd_cep_br VALUES ('13.059-017', '4802     ', 'R RAUL SEIXAS', 'JD FLORENCE                   ');
INSERT INTO cd_cep_br VALUES ('13.033-170', '4802     ', 'R RAUL SOARES DE MOURA', 'JD AURELIA                    ');
INSERT INTO cd_cep_br VALUES ('13.053-235', '4802     ', 'R RAUL TAVARES JARDIM', 'VL PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.094-752', '4802     ', 'R RAUL TEIXEIRA PENTEADO', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.059-790', '4802     ', 'R RAUL VERINAUD', 'PRQ RES VL UNIAO              ');
INSERT INTO cd_cep_br VALUES ('13.053-621', '4802     ', 'R RAYMUNDO CAPELLINI', 'JD FERNANDA                   ');
INSERT INTO cd_cep_br VALUES ('13.064-720', '4802     ', 'R RAYMUNDO CRUZ MARTINS', 'PRQ FAZENDINHA                ');
INSERT INTO cd_cep_br VALUES ('13.104-158', '4802     ', 'R REALENGO, DO', 'LOT C S CONRADO               ');
INSERT INTO cd_cep_br VALUES ('13.085-771', '4802     ', 'R MARIA ROSA COLINAS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('13.058-320', '4802     ', 'R LUIZ MARIANO BUENO', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('13.060-758', '4802     ', 'R LUIZ MESCHIATTI', 'PRQ RES VL UNIAO              ');
INSERT INTO cd_cep_br VALUES ('13.060-715', '4802     ', 'R LUIZ NADALIN', 'PRQ RES VL UNIAO              ');
INSERT INTO cd_cep_br VALUES ('13.058-076', '4802     ', 'R LUIZ OGERA RAY', 'CJ HAB PRQ ITAJAI             ');
INSERT INTO cd_cep_br VALUES ('13.087-440', '4802     ', 'R LUIZ OLIVEIRA', 'PRQ FLORES                    ');
INSERT INTO cd_cep_br VALUES ('13.068-203', '4802     ', 'R NATALE LEVANTESE', 'JD APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('13.091-211', '4802     ', 'R NATALE TANGE', 'JD CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('13.057-560', '4802     ', 'R NATALIM PRESENTE', 'CJ HAB V NOVA                 ');
INSERT INTO cd_cep_br VALUES ('13.060-312', '4802     ', 'R NATALINA GUIROTTO LORO', 'JD ROSEIRA                    ');
INSERT INTO cd_cep_br VALUES ('13.092-620', '4802     ', 'R NATIVIDADE DA SERRA', 'CH BARRA                      ');
INSERT INTO cd_cep_br VALUES ('13.094-610', '4802     ', 'R NAZARE PAULISTA', 'CH BARRA                      ');
INSERT INTO cd_cep_br VALUES ('13.050-022', '4802     ', 'R NAZARENO MINGONI', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('13.105-616', '4802     ', 'R NAZARIO BASILIO DE ALMEIDA', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('13.056-081', '4802     ', 'R NEHME ANTONIO HADDAD', 'PRQ INDUSTRIAS                ');
INSERT INTO cd_cep_br VALUES ('13.066-350', '4802     ', 'R NELO SODINI', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.056-330', '4802     ', 'R NELSON BARBOSA DA SILVA', 'JD PROFILURB                  ');
INSERT INTO cd_cep_br VALUES ('13.067-470', '4802     ', 'R NELSON CAVAQUINHO', 'N RES B VISTA                 ');
INSERT INTO cd_cep_br VALUES ('13.058-530', '4802     ', 'R NELSON D OTTAVIANO', 'PRQ VALENCA                   ');
INSERT INTO cd_cep_br VALUES ('13.034-680', '4802     ', 'R NELSON DE NORONHA GUSTAVO', 'G R VL TEIXEIRA               ');
INSERT INTO cd_cep_br VALUES ('13.050-612', '4802     ', 'R NELSON DE OLIVEIRA', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('13.080-260', '4802     ', 'R NELSON DE SOUZA BARBARA', 'JD S GENEBRA                  ');
INSERT INTO cd_cep_br VALUES ('13.058-065', '4802     ', 'R NELSON FERREIRA DA SILVA', 'CJ HAB PRQ ITAJAI             ');
INSERT INTO cd_cep_br VALUES ('13.057-516', '4802     ', 'R MONSUETO MENEZES', 'CJ HAB V NOVA                 ');
INSERT INTO cd_cep_br VALUES ('13.092-630', '4802     ', 'R MONTE ALTO', 'CH BARRA                      ');
INSERT INTO cd_cep_br VALUES ('13.092-640', '4802     ', 'R MONTE APRAZIVEL', 'CH BARRA                      ');
INSERT INTO cd_cep_br VALUES ('13.092-650', '4802     ', 'R MONTE AZUL', 'CH BARRA                      ');
INSERT INTO cd_cep_br VALUES ('13.052-162', '4802     ', 'R QUATRO', 'JD S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('13.026-240', '4802     ', 'AV MONTE CASTELO- ATE 200/201', 'JD PROENCA                    ');
INSERT INTO cd_cep_br VALUES ('13.026-241', '4802     ', 'AV MONTE CASTELO- DE 202/203 AO FIM', 'JD PROENCA                    ');
INSERT INTO cd_cep_br VALUES ('13.066-660', '4802     ', 'R MONTE LIBANO', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.050-560', '4802     ', 'R MONTE MOR', 'JD C ELISIOS                  ');
INSERT INTO cd_cep_br VALUES ('13.061-252', '4802     ', 'R MONTE PRANO', 'VL C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('13.061-200', '4802     ', 'R MONTEIRO DE CAMARGO', 'JD GARCIA                     ');
INSERT INTO cd_cep_br VALUES ('13.036-190', '4802     ', 'R MONTEIRO LOBATO', 'VL RIALTO                     ');
INSERT INTO cd_cep_br VALUES ('13.045-279', '4802     ', 'PC MONTEIRO LOBATO', 'VL A FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.084-862', '4802     ', 'R MONTEIRO LOBATO', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('13.061-041', '4802     ', 'R MONTESE', 'VL C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('13.089-160', '4802     ', 'R MONTEVIDEO', 'PRQ S QUIRINO                 ');
INSERT INTO cd_cep_br VALUES ('13.042-220', '4802     ', 'R MORAES NAVARRO', 'VL MARIETA                    ');
INSERT INTO cd_cep_br VALUES ('13.093-390', '4802     ', 'R MORRO AGUDO', 'AT BARRA                      ');
INSERT INTO cd_cep_br VALUES ('13.089-170', '4802     ', 'R MOSCOU', 'PRQ S QUIRINO                 ');
INSERT INTO cd_cep_br VALUES ('13.060-274', '4802     ', 'CAM MOVIMENTO, DO', 'JD N MORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.083-500', '4802     ', 'R MOYSES LUCARELLI', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('13.088-410', '4802     ', 'R MOYSES MARQUES DOS SANTOS', 'PRQ S QUIRINO                 ');
INSERT INTO cd_cep_br VALUES ('13.088-359', '4802     ', 'PC MOYSES MARQUES DOS SANTOS', 'PRQ S QUIRINO                 ');
INSERT INTO cd_cep_br VALUES ('13.054-210', '4802     ', 'R MOYSES STRACHMAN', 'DIC II (CJ HAB P A M BARROS)  ');
INSERT INTO cd_cep_br VALUES ('13.098-351', '4802     ', 'R MULUNGA', 'LOT A CAMPINAS                ');
INSERT INTO cd_cep_br VALUES ('14.405-065', '5086     ', 'R JOSE ENGRACIA FARIA', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('14.406-121', '5086     ', 'R JOSE EURIPEDES GARCIA', 'DT INDUSTRIAL I               ');
INSERT INTO cd_cep_br VALUES ('14.403-132', '5086     ', 'R JOSE FERNANDO PEIXE', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('14.402-320', '5086     ', 'R JOSE FERREIRA', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('14.403-288', '5086     ', 'R JOSE FERREIRA CANDIDO', 'REC ELIMAR                    ');
INSERT INTO cd_cep_br VALUES ('14.409-107', '5086     ', 'R JOSE FERREIRA CUNHA BARBOSA', 'JD D A PETRAGLIA              ');
INSERT INTO cd_cep_br VALUES ('14.405-076', '5086     ', 'R JOSE FILETTO', 'PRL JD FRANCANO               ');
INSERT INTO cd_cep_br VALUES ('14.402-135', '5086     ', 'R JOSE FLAVIO DE CASTRO', 'JD EDEN                       ');
INSERT INTO cd_cep_br VALUES ('14.402-329', '5086     ', 'R JOSE FRANCHINI', 'JD S LUIZ II                  ');
INSERT INTO cd_cep_br VALUES ('14.405-144', '5086     ', 'R JOSE GALO', 'JD SAMELLO                    ');
INSERT INTO cd_cep_br VALUES ('14.407-525', '5086     ', 'R JOSE GARCIA BARBOSA', 'JD LUIZA                      ');
INSERT INTO cd_cep_br VALUES ('14.403-706', '5086     ', 'R JOSE GARCIA BOTELHO', 'PRQ S HILDA                   ');
INSERT INTO cd_cep_br VALUES ('14.402-115', '5086     ', 'R JOSE GARCIA GOMES', 'JD PALMA                      ');
INSERT INTO cd_cep_br VALUES ('14.409-220', '5086     ', 'R JOSE GARCIA JUNQUEIRA', 'PRQ D PEDRO I                 ');
INSERT INTO cd_cep_br VALUES ('14.409-570', '5086     ', 'R JOSE GIANESELLA', 'C PETROPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('14.403-692', '5086     ', 'R JOSE HENRIQUE DE ALMEIDA', 'PRQ S HILDA                   ');
INSERT INTO cd_cep_br VALUES ('14.409-183', '5086     ', 'R JOAQUIM SANCHES SIMON', 'PRQ MOEMA                     ');
INSERT INTO cd_cep_br VALUES ('14.407-603', '5086     ', 'R JOAQUIM SIQUEIRA', 'JD LUIZA                      ');
INSERT INTO cd_cep_br VALUES ('14.406-349', '5086     ', 'AV JOAQUIM SPERETA', 'S JOAQUIM                     ');
INSERT INTO cd_cep_br VALUES ('14.406-286', '5086     ', 'R JOAQUIM TEODORO TRISTAO', 'JD ZELINDA                    ');
INSERT INTO cd_cep_br VALUES ('14.405-273', '5086     ', 'R JOAQUIM ZEFERINO', 'VL S DUMONT                   ');
INSERT INTO cd_cep_br VALUES ('14.401-031', '5086     ', 'R JONAS ALCANTARA VILHENA', 'PRQ T COLINAS                 ');
INSERT INTO cd_cep_br VALUES ('14.401-016', '5086     ', 'R JONAS ALVES COSTA', 'PRL VL D CAXIAS               ');
INSERT INTO cd_cep_br VALUES ('14.400-230', '5086     ', 'R JONAS DEOCLECIANO RIBEIRO', 'VL CHAMPAGNAT                 ');
INSERT INTO cd_cep_br VALUES ('14.409-000', '5086     ', 'R JONAS RODRIGUES DE MOURA', 'JD M GABRIELA                 ');
INSERT INTO cd_cep_br VALUES ('14.407-537', '5086     ', 'R JONAS SOARES DE PAULA (CATITO)', 'JD LUIZA                      ');
INSERT INTO cd_cep_br VALUES ('14.401-361', '5086     ', 'R JORGE AZZUZ', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('14.402-036', '5086     ', 'R JORGE BARSOTELLI', 'JD RIVIERA                    ');
INSERT INTO cd_cep_br VALUES ('14.401-014', '5086     ', 'R JORGE CHEADE', 'PRL VL D CAXIAS               ');
INSERT INTO cd_cep_br VALUES ('14.409-088', '5086     ', 'R JORGE MATTAR', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('14.403-670', '5086     ', 'R JORGE MIGUEL', 'PRL JD A ROSA                 ');
INSERT INTO cd_cep_br VALUES ('14.409-532', '5086     ', 'R JORGE PELICIARI', 'C PETROPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('14.403-663', '5086     ', 'R JORGE SALOMAO', 'VL SCARABUCCI                 ');
INSERT INTO cd_cep_br VALUES ('14.403-615', '5086     ', 'R JORGE TABAH', 'JD A ROSA                     ');
INSERT INTO cd_cep_br VALUES ('14.404-626', '5086     ', 'R JORGE TIBIRICA', 'PRQ UNIVERSITARIO             ');
INSERT INTO cd_cep_br VALUES ('14.407-066', '5086     ', 'R JORNALISTA ANGELO ZANUZZI', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('14.401-330', '5086     ', 'R JORNALISTA ASSIS CHATEAUBRIAND', 'PRL S JOSE                    ');
INSERT INTO cd_cep_br VALUES ('14.404-216', '5086     ', 'R JORNALISTA CLAUDIO ABRAMO', 'JD AEROPORTO III              ');
INSERT INTO cd_cep_br VALUES ('14.401-337', '5086     ', 'R JORNALISTA JULIO MESQUITA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('14.402-400', '5086     ', 'R JOSE ABRAHAO MINE', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('14.403-084', '5086     ', 'R JOSE ABRAO DA SILVA', 'PRQ PROGRESSO                 ');
INSERT INTO cd_cep_br VALUES ('14.403-757', '5086     ', 'PC JOSE ALFREDO PADUA (JUCA)', 'JD NOEMIA                     ');
INSERT INTO cd_cep_br VALUES ('14.404-245', '5086     ', 'R JOSE AMANCIO CANDIDO', 'JD AEROPORTO III              ');
INSERT INTO cd_cep_br VALUES ('14.404-100', '5086     ', 'R JOSE ANTONIO MIRON SANCHES', 'JD AEROPORTO II               ');
INSERT INTO cd_cep_br VALUES ('14.403-352', '5086     ', 'R JOSE AUGUSTO BALDASSARI', 'PRL VL INDUSTRIAL             ');
INSERT INTO cd_cep_br VALUES ('14.403-090', '5086     ', 'R JOSE AUGUSTO GARCIA', 'PRL JD LIMA                   ');
INSERT INTO cd_cep_br VALUES ('14.402-605', '5086     ', 'R JOSE BARBOSA', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('14.403-444', '5086     ', 'R JOSE BARTOCCI', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('14.404-251', '5086     ', 'R JOSE BERNARDES SOBRINHO', 'JD AEROPORTO IV               ');
INSERT INTO cd_cep_br VALUES ('14.402-610', '5086     ', 'R JOSE BEVILAQUA', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('14.405-110', '5086     ', 'R JOSE BONIFACIO- ATE 899/900', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('14.400-530', '5086     ', 'R JOSE BONIFACIO- DE 901/902 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.405-114', '5086     ', 'R JOSE BOTELHO ALGARTE', 'VL NICACIO                    ');
INSERT INTO cd_cep_br VALUES ('08.507-140', '4967     ', 'R MESTRE PASTINHA', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.505-520', '4967     ', 'R MEXICO', 'JD MELILO                     ');
INSERT INTO cd_cep_br VALUES ('08.501-320', '4967     ', 'R MICHEL KRADICH', 'JD JULIANA                    ');
INSERT INTO cd_cep_br VALUES ('14.404-210', '5086     ', 'R GERALDO BASSOTELI', 'JD AEROPORTO III              ');
INSERT INTO cd_cep_br VALUES ('14.403-214', '5086     ', 'R GERALDO BOMBICINO', 'VL EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('14.402-347', '5086     ', 'ROD JOAO TRAFICANTE', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('14.403-131', '5086     ', 'R JOAO TRENTINO ZILLER', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('06.816-380', '4959     ', 'R FARROUPILHA', 'VL PEREQUE                    ');
INSERT INTO cd_cep_br VALUES ('06.833-071', '4959     ', 'EST FAZENDINHA, DA', 'JD MAGALI                     ');
INSERT INTO cd_cep_br VALUES ('06.815-370', '4959     ', 'R FENIX', 'JD COLEGIO                    ');
INSERT INTO cd_cep_br VALUES ('06.803-460', '4959     ', 'AL FERNANDO BATISTA MEDINA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.843-180', '4959     ', 'R FERNAO DIAS', 'JD MASCARENHAS                ');
INSERT INTO cd_cep_br VALUES ('06.813-190', '4959     ', 'R FERREIRA', 'JD S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('06.823-130', '4959     ', 'R FIGUEIRA BRANCA', 'JD S EDUARDO                  ');
INSERT INTO cd_cep_br VALUES ('06.840-330', '4959     ', 'VER FIGUEIRAS, DAS', 'RER VLE SOL                   ');
INSERT INTO cd_cep_br VALUES ('06.843-560', '4959     ', 'R FIRMINO PIRES DA SILVA', 'JD MASCARENHAS                ');
INSERT INTO cd_cep_br VALUES ('06.835-570', '4959     ', 'PC FLAMBOYANT', 'JD PINHEIRINHO                ');
INSERT INTO cd_cep_br VALUES ('06.824-280', '4959     ', 'R FLAMENGO', 'JD ANGELA                     ');
INSERT INTO cd_cep_br VALUES ('06.804-030', '4959     ', 'PC FLAVIO DE CARVALHO', 'VL C GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('06.810-090', '4959     ', 'R FLOR DE LYS', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('06.826-360', '4959     ', 'R FLORENCA', 'JD VAZAMI                     ');
INSERT INTO cd_cep_br VALUES ('06.805-160', '4959     ', 'R FLORENCIO DE ABREU', 'JD TOME                       ');
INSERT INTO cd_cep_br VALUES ('06.807-470', '4959     ', 'AV FLORIANOPOLIS', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('06.833-100', '4959     ', 'R FLORIDA', 'JD MAGALI                     ');
INSERT INTO cd_cep_br VALUES ('06.824-300', '4959     ', 'R FLUMINENSE', 'JD ANGELA                     ');
INSERT INTO cd_cep_br VALUES ('06.805-290', '4959     ', 'VLA FONTE', 'JD TOME                       ');
INSERT INTO cd_cep_br VALUES ('06.846-210', '4959     ', 'VER FONTE, DA', 'RER VLE SOL                   ');
INSERT INTO cd_cep_br VALUES ('06.823-050', '4959     ', 'R FORMOSA', 'JD S EDUARDO                  ');
INSERT INTO cd_cep_br VALUES ('06.807-440', '4959     ', 'R FORTALEZA', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('06.823-350', '4959     ', 'R FRANCA', 'JD S EDUARDO                  ');
INSERT INTO cd_cep_br VALUES ('06.803-120', '4959     ', 'R FRANCISCO ALVES', 'VL CARMEM                     ');
INSERT INTO cd_cep_br VALUES ('06.844-370', '4959     ', 'R FRANCISCO SIMAO GONCALVES', 'VL MEI                        ');
INSERT INTO cd_cep_br VALUES ('06.844-130', '4959     ', 'R FREI CANECA', 'CHS E COLONIAL                ');
INSERT INTO cd_cep_br VALUES ('06.810-180', '4959     ', 'R FREI CANECA', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('06.816-150', '4959     ', 'R FRUTAL', 'PRQ LUIZA                     ');
INSERT INTO cd_cep_br VALUES ('06.844-280', '4959     ', 'R G', 'JD ITATIAIA                   ');
INSERT INTO cd_cep_br VALUES ('06.816-490', '4959     ', 'R GABAO', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('06.844-060', '4959     ', 'R GABRIEL DE LARA', 'CHS E COLONIAL                ');
INSERT INTO cd_cep_br VALUES ('06.820-030', '4959     ', 'R GAIVOTA', 'JD FABIANA                    ');
INSERT INTO cd_cep_br VALUES ('06.807-360', '4959     ', 'R GALILEIA', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('06.816-510', '4959     ', 'R GAMBIA', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('06.816-060', '4959     ', 'R GASTAO SANTANA MEDINA GONCALVES', 'PRQ I R FREITAS               ');
INSERT INTO cd_cep_br VALUES ('06.824-210', '4959     ', 'R GAURAMA', 'JD LUZ                        ');
INSERT INTO cd_cep_br VALUES ('06.810-630', '4959     ', 'R GENEBRA', 'JD LIBERDADE                  ');
INSERT INTO cd_cep_br VALUES ('06.806-060', '4959     ', 'R GEOGRAFOS, DOS', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('06.843-380', '4959     ', 'R DUQUE DE CAXIAS', 'VL E VELHO                    ');
INSERT INTO cd_cep_br VALUES ('06.844-240', '4959     ', 'R E', 'JD ITATIAIA                   ');
INSERT INTO cd_cep_br VALUES ('06.845-300', '4959     ', 'R ECOLOGIA', 'JD CAETES                     ');
INSERT INTO cd_cep_br VALUES ('06.803-140', '4959     ', 'R ECONOMISTAS, DOS', 'JD EMBUEMA                    ');
INSERT INTO cd_cep_br VALUES ('06.803-220', '4959     ', 'R EDIFICADORES, DOS', 'JD EMBUEMA                    ');
INSERT INTO cd_cep_br VALUES ('06.816-550', '4959     ', 'R EGITO', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('13.060-793', '4802     ', 'EST MUNICIPAL', 'PRQ RES VL UNIAO              ');
INSERT INTO cd_cep_br VALUES ('13.064-859', '4802     ', 'EST MUNICIPAL', 'JD M ALTO                     ');
INSERT INTO cd_cep_br VALUES ('13.067-744', '4802     ', 'EST MUNICIPAL', 'VL ROSALIA II                 ');
INSERT INTO cd_cep_br VALUES ('13.058-400', '4802     ', 'EST MUNICIPAL DO FRIBURGO', 'JD MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('13.056-665', '4802     ', 'EST MUNICIPAL MERCEDES', 'JD MERCEDES                   ');
INSERT INTO cd_cep_br VALUES ('13.026-050', '4802     ', 'R MUNICIPIO DE POLONI', 'BOSQUE                        ');
INSERT INTO cd_cep_br VALUES ('13.098-315', '4802     ', 'R MURICI', 'LOT A CAMPINAS                ');
INSERT INTO cd_cep_br VALUES ('13.087-480', '4802     ', 'R MURILO DE CAMPOS CASTRO', 'FAZ S CANDIDA                 ');
INSERT INTO cd_cep_br VALUES ('13.054-138', '4802     ', 'R MURIPIARA', 'VL AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('13.098-357', '4802     ', 'R MUTAMBA', 'LOT A CAMPINAS                ');
INSERT INTO cd_cep_br VALUES ('13.053-256', '4802     ', 'R N', 'VL PALMEIRAS II               ');
INSERT INTO cd_cep_br VALUES ('13.094-352', '4802     ', 'R NABIHA WAQUIM ABRAHAO', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.044-210', '4802     ', 'R NABOR DE MORAES', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.058-376', '4802     ', 'R NABOR PERES', 'JD LISA                       ');
INSERT INTO cd_cep_br VALUES ('13.060-171', '4802     ', 'R MOACIR NEGER SEGURADO', 'JD N C ELISIOS                ');
INSERT INTO cd_cep_br VALUES ('13.060-093', '4802     ', 'R MOACIR PENNACHIN', 'JD LONDRES                    ');
INSERT INTO cd_cep_br VALUES ('13.095-100', '4802     ', 'R MOACIR SIMOES ROCHA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.106-010', '4802     ', 'PC MOACIR SIMOES ROCHA', 'SOUSAS                        ');
INSERT INTO cd_cep_br VALUES ('13.058-432', '4802     ', 'R MOACYR BRILHANTE', 'JD N MARACANA                 ');
INSERT INTO cd_cep_br VALUES ('13.106-118', '4802     ', 'R MOACYR DE MELLO', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('13.082-637', '4802     ', 'R MOACYR PRADO', 'LOT VL ESPERANCA              ');
INSERT INTO cd_cep_br VALUES ('13.050-451', '4802     ', 'AV MOCOCA', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('13.085-472', '4802     ', 'AV MODESTO FERNANDES', 'B GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('13.092-710', '4802     ', 'R MOGI DAS CRUZES', 'CH BARRA                      ');
INSERT INTO cd_cep_br VALUES ('13.093-000', '4802     ', 'R MOGI GUACU- ATE 403/404', 'CH BARRA                      ');
INSERT INTO cd_cep_br VALUES ('13.093-001', '4802     ', 'R MOGI GUACU- DE 405/406 AO FIM', 'CH BARRA                      ');
INSERT INTO cd_cep_br VALUES ('13.050-543', '4802     ', 'R MOGI MIRIM', 'JD N C ELISIOS                ');
INSERT INTO cd_cep_br VALUES ('13.098-353', '4802     ', 'R MOGNO', 'LOT A CAMPINAS                ');
INSERT INTO cd_cep_br VALUES ('13.098-121', '4802     ', 'R MOISES CHIL TENEMBAUM', 'PRQ XANGRILA                  ');
INSERT INTO cd_cep_br VALUES ('13.050-005', '4802     ', 'R MOISES GADIA', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('13.060-751', '4802     ', 'R MOISES SAVA', 'PRQ RES VL UNIAO              ');
INSERT INTO cd_cep_br VALUES ('13.092-499', '4802     ', 'PC MOJEZE LEJB BROMBERG', 'CH BARRA                      ');
INSERT INTO cd_cep_br VALUES ('13.084-860', '4802     ', 'R MONDELEV', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('13.098-366', '4802     ', 'R MONGUBA', 'LOT A CAMPINAS                ');
INSERT INTO cd_cep_br VALUES ('13.056-510', '4802     ', 'R MONICA SILVEIRA PISANI', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('13.033-690', '4802     ', 'R MONSENHOR AGNALDO JOSE GONCALVES', 'VL P SOUZA                    ');
INSERT INTO cd_cep_br VALUES ('13.057-558', '4802     ', 'R MONSENHOR ANDRE ELIAS KIRCHE', 'CJ HAB V NOVA                 ');
INSERT INTO cd_cep_br VALUES ('13.097-410', '4802     ', 'R MONSENHOR ANTONIO MARIANO DA SILVA CAMARGO', 'JD C LOURENCO                 ');
INSERT INTO cd_cep_br VALUES ('13.046-770', '4802     ', 'R MONSENHOR BRUNO NARDINI', 'JD SAMAMBAIA                  ');
INSERT INTO cd_cep_br VALUES ('13.091-650', '4802     ', 'R MONSENHOR CASTRO NERY', 'VL T U MARCO                  ');
INSERT INTO cd_cep_br VALUES ('13.020-009', '4802     ', 'PC MONSENHOR DOUTOR EMILIO JOSE SALIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.106-004', '4802     ', 'R MONSENHOR DOUTOR EMILIO JOSE SALIM', 'SOUSAS                        ');
INSERT INTO cd_cep_br VALUES ('13.075-350', '4802     ', 'AV MONSENHOR JERONIMO BAGGIO', 'JD N S AUXILIADORA            ');
INSERT INTO cd_cep_br VALUES ('13.035-530', '4802     ', 'AV MONSENHOR JOAO BATISTA MARTINS LADEIRA', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('13.091-660', '4802     ', 'R MONSENHOR JOAO LOPES DE ALMEIDA', 'VL T U MARCO                  ');
INSERT INTO cd_cep_br VALUES ('13.082-300', '4802     ', 'R MONSENHOR LANDELL DE MOURA', 'JD S MARCOS                   ');
INSERT INTO cd_cep_br VALUES ('13.083-180', '4802     ', 'R MONSENHOR LOSCHI', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('13.051-021', '4802     ', 'R MONSENHOR LUIS FERNANDES DE ABREU', 'JD LAGO II                    ');
INSERT INTO cd_cep_br VALUES ('13.075-580', '4802     ', 'AV MONSENHOR LUIZ GONZAGA DE MOURA', 'JD N S AUXILIADORA            ');
INSERT INTO cd_cep_br VALUES ('13.041-610', '4802     ', 'R MONSENHOR MANOEL CORREA MACEDO', 'PTE PRETA                     ');
INSERT INTO cd_cep_br VALUES ('13.092-250', '4802     ', 'R MONSENHOR MAXIMILIANO SILVA LEITE', 'G R IAPC                      ');
INSERT INTO cd_cep_br VALUES ('13.036-320', '4802     ', 'R MONSENHOR RAFAEL ROLDAN', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('13.098-014', '4802     ', 'R MIGUEL MORENO', 'PRQ POMARES                   ');
INSERT INTO cd_cep_br VALUES ('13.104-116', '4802     ', 'R JOA, DO', 'LOT C S CONRADO               ');
INSERT INTO cd_cep_br VALUES ('13.058-067', '4802     ', 'R MARIA EUNICE FLAUSINO BARBOSA', 'CJ HAB PRQ ITAJAI             ');
INSERT INTO cd_cep_br VALUES ('13.097-851', '4802     ', 'R MARIA FAUSTA FIGUEIREDO CHAIB', 'JD M M COSTA                  ');
INSERT INTO cd_cep_br VALUES ('13.085-470', '4802     ', 'R MARIA FERREIRA ANTUNES', 'B GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('13.058-736', '4802     ', 'R MARIA FERREIRA DA SILVA', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('13.064-480', '4802     ', 'R MIGUEL VIEIRA FERREIRA', 'CH N B VISTA                  ');
INSERT INTO cd_cep_br VALUES ('14.401-355', '5086     ', 'R LUIZ LEPORACI', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('14.402-439', '5086     ', 'R LUIZ MAGRIN', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('14.402-330', '5086     ', 'R LUIZ MARQUES', 'JD S LUIZ II                  ');
INSERT INTO cd_cep_br VALUES ('14.407-522', '5086     ', 'R LUIZ MILANI', 'JD LUIZA                      ');
INSERT INTO cd_cep_br VALUES ('14.407-316', '5086     ', 'R LUIZ ORIONE', 'PRQ V LEPORACE I              ');
INSERT INTO cd_cep_br VALUES ('14.405-461', '5086     ', 'R LUIZ PINTO DE ANDRADE', 'RES S TOMAZ                   ');
INSERT INTO cd_cep_br VALUES ('14.400-640', '5086     ', 'R JULIO FERRARO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.405-375', '5086     ', 'R JULIO FLAUSINO', 'VL S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('14.406-070', '5086     ', 'R JULIO HUNGARO', 'DT INDUSTRIAL I               ');
INSERT INTO cd_cep_br VALUES ('14.405-049', '5086     ', 'PC JULIO MESQUITA FILHO', 'JD ROSELANDIA                 ');
INSERT INTO cd_cep_br VALUES ('14.409-289', '5086     ', 'R JULIO REIS', 'JD REDENTOR                   ');
INSERT INTO cd_cep_br VALUES ('14.401-090', '5086     ', 'R JULIO TELLINI', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('14.403-640', '5086     ', 'R JULITA MARTINS FERREIRA', 'VL SCARABUCCI                 ');
INSERT INTO cd_cep_br VALUES ('14.409-192', '5086     ', 'R JUPIRA CUNHA MARCONDES', 'JD D A PETRAGLIA              ');
INSERT INTO cd_cep_br VALUES ('14.403-074', '5086     ', 'R JUSTICA, DA', 'PRQ FRANCAL                   ');
INSERT INTO cd_cep_br VALUES ('14.402-433', '5086     ', 'R JUSTINIANO ALVES TAVEIRA', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('14.403-700', '5086     ', 'R JUSTINO ALVES TAVEIRA', 'PRQ S HILDA                   ');
INSERT INTO cd_cep_br VALUES ('14.403-524', '5086     ', 'R JUVENCIO GOMES', 'PRL VL APARECIDA II           ');
INSERT INTO cd_cep_br VALUES ('14.410-212', '5086     ', 'R L', 'REC FORTUNA                   ');
INSERT INTO cd_cep_br VALUES ('14.406-333', '5086     ', 'R LAERT MASINI', 'VL S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('14.409-082', '5086     ', 'R LAFAIETE CORDEIRO SILVA', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('14.409-424', '5086     ', 'R LASAR SEGALL', 'RCR CPO BELO                  ');
INSERT INTO cd_cep_br VALUES ('14.403-458', '5086     ', 'R LAURA GUERNER GUIMARAES', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('14.405-156', '5086     ', 'R LAUREANO ANTONIO DO VALE', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('14.403-169', '5086     ', 'R LAURO REIS', 'VL MARTA                      ');
INSERT INTO cd_cep_br VALUES ('14.401-379', '5086     ', 'PC LAZARO ALVES DE OLIVEIRA', 'JD BUENO                      ');
INSERT INTO cd_cep_br VALUES ('14.403-052', '5086     ', 'R LAZARO DE ARAUJO', 'JD VENEZA                     ');
INSERT INTO cd_cep_br VALUES ('14.401-295', '5086     ', 'R LAZARO DE SOUZA CAMPOS', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('14.405-119', '5086     ', 'TV LEALDINA VALERIA OLIVEIRA', 'VL NICACIO                    ');
INSERT INTO cd_cep_br VALUES ('14.404-259', '5086     ', 'R LEANDRO FERNANDES MARTINS', 'JD AEROPORTO III              ');
INSERT INTO cd_cep_br VALUES ('14.407-530', '5086     ', 'R LEANDRO TAVARES DA SILVA', 'JD LUIZA                      ');
INSERT INTO cd_cep_br VALUES ('14.402-090', '5086     ', 'AV LEILA SCARABUCCI GUIMARAES', 'JD PALMA                      ');
INSERT INTO cd_cep_br VALUES ('14.407-064', '5086     ', 'R LELIA MELLEM SALLOUM', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('14.403-221', '5086     ', 'R LEONTINA ODETTE DE CASTRO', 'PRQ CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('14.403-376', '5086     ', 'R LEOPOLDO NICOLELA', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('14.405-294', '5086     ', 'R LIBERDADE, DA', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('14.400-570', '5086     ', 'R LIBERO BADARO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.405-128', '5086     ', 'R LILICO JUNQUEIRA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('14.405-158', '5086     ', 'R LINA PICHIONE ROCHA', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('14.406-701', '5086     ', 'R LINDOIA', 'PRQ CONTINENTAL               ');
INSERT INTO cd_cep_br VALUES ('06.817-120', '4959     ', 'R EIFFEL', 'PRQ ESPLANADA                 ');
INSERT INTO cd_cep_br VALUES ('06.803-000', '4959     ', 'AV ELIAS YAZBEK', 'SIT PRIMAVERA                 ');
INSERT INTO cd_cep_br VALUES ('06.823-550', '4959     ', 'R ELIZABETH', 'JD S EDUARDO                  ');
INSERT INTO cd_cep_br VALUES ('06.804-000', '4959     ', 'R EMANCIPACAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.823-190', '4959     ', 'R EMBIRY', 'JD S EDUARDO                  ');
INSERT INTO cd_cep_br VALUES ('06.815-200', '4959     ', 'R EMBU-GUACU', 'PRQ PIRAJUSSARA               ');
INSERT INTO cd_cep_br VALUES ('06.804-110', '4959     ', 'R EMILIANO DI CAVALCANTI', 'VL C GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('06.805-250', '4959     ', 'R ENCOSTA, DA', 'VL R M VELHO                  ');
INSERT INTO cd_cep_br VALUES ('06.806-050', '4959     ', 'R ENGENHEIRO, DO', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('06.814-230', '4959     ', 'R EQUADOR', 'PIRAJUSSARA                   ');
INSERT INTO cd_cep_br VALUES ('06.824-120', '4959     ', 'R ERECHIM', 'JD LUZ                        ');
INSERT INTO cd_cep_br VALUES ('06.815-390', '4959     ', 'R ERIDIANO', 'JD COLEGIO                    ');
INSERT INTO cd_cep_br VALUES ('06.824-240', '4959     ', 'R ERVAL SECO', 'JD LUZ                        ');
INSERT INTO cd_cep_br VALUES ('06.833-220', '4959     ', 'AV ESCO', 'JD MAGALI                     ');
INSERT INTO cd_cep_br VALUES ('06.844-330', '4959     ', 'R ESCULTORES, DOS', 'CHS AURORA                    ');
INSERT INTO cd_cep_br VALUES ('06.813-360', '4959     ', 'R ESCULTURAS, DAS', 'VL S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('06.840-220', '4959     ', 'R ESMERALDAS, DAS', 'CHS A LUCIA                   ');
INSERT INTO cd_cep_br VALUES ('06.813-460', '4959     ', 'R ESPACIAL', 'JD S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('06.804-360', '4959     ', 'R ESPIRITO SANTO', 'JD SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('06.807-530', '4959     ', 'AV ESTADOS UNIDOS', 'JD MIMAS                      ');
INSERT INTO cd_cep_br VALUES ('06.835-560', '4959     ', 'PC ESTEPES, DAS', 'JD PINHEIRINHO                ');
INSERT INTO cd_cep_br VALUES ('06.823-280', '4959     ', 'R ESTORIL', 'JD S EDUARDO                  ');
INSERT INTO cd_cep_br VALUES ('06.805-337', '4959     ', 'V ESTRELINHAS, DAS', 'JD COLIBRI                    ');
INSERT INTO cd_cep_br VALUES ('06.816-270', '4959     ', 'R ESTUDANTES, DOS', 'JD N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('06.816-530', '4959     ', 'R ETIOPIA', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('06.835-160', '4959     ', 'R EUCALIPTO', 'JD PINHEIRINHO                ');
INSERT INTO cd_cep_br VALUES ('06.816-020', '4959     ', 'R EULALIA', 'PRQ I R FREITAS               ');
INSERT INTO cd_cep_br VALUES ('06.823-290', '4959     ', 'R EUNICE', 'JD S EDUARDO                  ');
INSERT INTO cd_cep_br VALUES ('06.843-430', '4959     ', 'R EX-COMBATENTE', 'VL E VELHO                    ');
INSERT INTO cd_cep_br VALUES ('06.803-050', '4959     ', 'R EXCANDARA BECHARA BASSITH', 'VL MEI                        ');
INSERT INTO cd_cep_br VALUES ('06.810-100', '4959     ', 'R EXISTENTE', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('06.844-270', '4959     ', 'R F', 'JD ITATIAIA                   ');
INSERT INTO cd_cep_br VALUES ('06.807-400', '4959     ', 'PC CUIABA', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('06.844-230', '4959     ', 'R D', 'JD ITATIAIA                   ');
INSERT INTO cd_cep_br VALUES ('06.846-250', '4959     ', 'R DALMO FERREIRA', 'CAPUAVA                       ');
INSERT INTO cd_cep_br VALUES ('06.803-090', '4959     ', 'R DALVA DE OLIVEIRA', 'VL CARMEM                     ');
INSERT INTO cd_cep_br VALUES ('06.805-050', '4959     ', 'R DANIEL', 'JD S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('06.805-060', '4959     ', 'R DAVI', 'JD S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('06.820-510', '4959     ', 'R DAVI BLINDER', 'JD SILVANA                    ');
INSERT INTO cd_cep_br VALUES ('06.820-130', '4959     ', 'R DELFIM MOREIRA', 'JD PRES KENNEDY               ');
INSERT INTO cd_cep_br VALUES ('06.806-220', '4959     ', 'TV DEMAYO', 'JD FERREIRA                   ');
INSERT INTO cd_cep_br VALUES ('06.806-210', '4959     ', 'EST DEMAYO', 'JD FERREIRA                   ');
INSERT INTO cd_cep_br VALUES ('06.820-480', '4959     ', 'AV DETROIT', 'JD JULIA                      ');
INSERT INTO cd_cep_br VALUES ('06.814-330', '4959     ', 'R DEZ', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('06.840-260', '4959     ', 'R DIAMANTE', 'CHS A LUCIA                   ');
INSERT INTO cd_cep_br VALUES ('06.803-030', '4959     ', 'AL DINAURO', 'CHS MARAJOARA                 ');
INSERT INTO cd_cep_br VALUES ('06.843-260', '4959     ', 'R DIOGO ALVARES', 'JD MASCARENHAS                ');
INSERT INTO cd_cep_br VALUES ('06.803-180', '4959     ', 'R DIPLOMATAS, DOS', 'JD EMBUEMA                    ');
INSERT INTO cd_cep_br VALUES ('06.804-370', '4959     ', 'R DISTRITO FEDERAL', 'JD SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('06.810-330', '4959     ', 'VLA DOIS', 'VL OLINDA                     ');
INSERT INTO cd_cep_br VALUES ('06.814-410', '4959     ', 'R DOIS', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('06.840-240', '4959     ', 'R DOIS', 'JD COLINAS                    ');
INSERT INTO cd_cep_br VALUES ('06.806-010', '4959     ', 'R DOIS', 'JD LOURDES                    ');
INSERT INTO cd_cep_br VALUES ('06.806-110', '4959     ', 'R DOM JOAO VI', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('06.806-160', '4959     ', 'R DOM MANOEL', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('06.806-140', '4959     ', 'R DOM PEDRO I', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('06.803-230', '4959     ', 'R DOMINGOS DE PASCOAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.843-550', '4959     ', 'R DOMINGOS JORGE VELHO', 'JD MASCARENHAS                ');
INSERT INTO cd_cep_br VALUES ('06.807-680', '4959     ', 'R DONA AMELIA', 'JD MIMAS                      ');
INSERT INTO cd_cep_br VALUES ('07.858-250', '4953     ', 'R JOAO FARIA', 'VL GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('07.861-090', '4953     ', 'R JOAO LANFRANCHI', 'VL LANFRANKI                  ');
INSERT INTO cd_cep_br VALUES ('07.802-100', '4953     ', 'R JOAO OLIVA', 'C FAZ BELEM                   ');
INSERT INTO cd_cep_br VALUES ('08.527-050', '4967     ', 'R MICKEY', 'PRQ DOURADO                   ');
INSERT INTO cd_cep_br VALUES ('08.532-530', '4967     ', 'R MIGUEL ASCOLI', 'JD LEILA                      ');
INSERT INTO cd_cep_br VALUES ('08.503-000', '4967     ', 'R MIGUEL DIB JORGE', 'JD CASTELO                    ');
INSERT INTO cd_cep_br VALUES ('06.803-510', '4959     ', 'TV DOUTOR LEVY SODRE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.844-030', '4959     ', 'R DUARTE COELHO', 'CHS E COLONIAL                ');
INSERT INTO cd_cep_br VALUES ('13.056-004', '4802     ', 'R QUATRO', 'JD P VIRACOPOS                ');
INSERT INTO cd_cep_br VALUES ('13.051-424', '4802     ', 'R QUATRO', 'JD NOEMIA                     ');
INSERT INTO cd_cep_br VALUES ('13.051-573', '4802     ', 'R QUATRO', 'JD N S LOURDES                ');
INSERT INTO cd_cep_br VALUES ('13.056-124', '4802     ', 'R QUATRO', 'CH S DUMONT                   ');
INSERT INTO cd_cep_br VALUES ('13.050-193', '4802     ', 'R QUATRO', 'C VILLE                       ');
INSERT INTO cd_cep_br VALUES ('13.051-232', '4802     ', 'R QUATRO', 'VL LOURDES                    ');
INSERT INTO cd_cep_br VALUES ('13.051-254', '4802     ', 'R QUATRO', 'PRQ CAMBORIU                  ');
INSERT INTO cd_cep_br VALUES ('13.054-371', '4802     ', 'R QUATRO', 'PRQ V ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('13.052-186', '4802     ', 'R QUATRO', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('13.052-324', '4802     ', 'R QUATRO', 'PRQ CANADA                    ');
INSERT INTO cd_cep_br VALUES ('13.046-112', '4802     ', 'R QUATRO', 'JD VALE                       ');
INSERT INTO cd_cep_br VALUES ('13.024-601', '4802     ', 'R QUATRO', 'CAMBUI                        ');
INSERT INTO cd_cep_br VALUES ('13.044-672', '4802     ', 'R QUATRO', 'CH BURITI                     ');
INSERT INTO cd_cep_br VALUES ('13.045-103', '4802     ', 'R QUATRO', 'JD PITA                       ');
INSERT INTO cd_cep_br VALUES ('13.083-742', '4802     ', 'R QUATRO', 'PRQ CEASA                     ');
INSERT INTO cd_cep_br VALUES ('13.084-431', '4802     ', 'R QUATRO', 'VL S ISABEL                   ');
INSERT INTO cd_cep_br VALUES ('13.083-764', '4802     ', 'R QUATRO', 'JD N B GERALDO                ');
INSERT INTO cd_cep_br VALUES ('13.083-774', '4802     ', 'R QUATRO', 'RES PRQ R PEDRAS              ');
INSERT INTO cd_cep_br VALUES ('13.068-015', '4802     ', 'R QUATRO', 'JD APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('13.098-143', '4802     ', 'R QUATRO', 'PRQ LUCIAMAR                  ');
INSERT INTO cd_cep_br VALUES ('13.051-404', '4802     ', 'R QUATRO', 'JD STELLA                     ');
INSERT INTO cd_cep_br VALUES ('13.053-204', '4802     ', 'R QUATRO', 'JD MARISA                     ');
INSERT INTO cd_cep_br VALUES ('13.051-341', '4802     ', 'R QUATRO', 'JD LAGO II                    ');
INSERT INTO cd_cep_br VALUES ('13.051-494', '4802     ', 'R QUATRO', 'PRQ RES C MOURA               ');
INSERT INTO cd_cep_br VALUES ('13.058-343', '4802     ', 'R QUATRO', 'JD MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('13.056-731', '4802     ', 'R QUATRO', 'JD M HELENA                   ');
INSERT INTO cd_cep_br VALUES ('13.054-074', '4802     ', 'R QUATRO', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.054-704', '4802     ', 'R QUATRO', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.056-674', '4802     ', 'R QUATRO', 'REC SOL I                     ');
INSERT INTO cd_cep_br VALUES ('13.060-604', '4802     ', 'R QUATRO', 'JD BORDON                     ');
INSERT INTO cd_cep_br VALUES ('13.054-492', '4802     ', 'R QUARENTA E UM- A', 'DIC V                         ');
INSERT INTO cd_cep_br VALUES ('13.050-047', '4802     ', 'R QUARESMAS, DAS', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.030-100', '4802     ', 'R QUATA', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('13.067-530', '4802     ', 'R QUATORZE', 'N RES B VISTA                 ');
INSERT INTO cd_cep_br VALUES ('13.056-164', '4802     ', 'R QUATORZE', 'JD S P VIRACOPOS              ');
INSERT INTO cd_cep_br VALUES ('13.056-014', '4802     ', 'R QUATORZE', 'JD P VIRACOPOS                ');
INSERT INTO cd_cep_br VALUES ('13.051-464', '4802     ', 'R QUATORZE', 'JD IRACI                      ');
INSERT INTO cd_cep_br VALUES ('13.054-614', '4802     ', 'R QUATORZE', 'DIC VI                        ');
INSERT INTO cd_cep_br VALUES ('13.054-514', '4802     ', 'R QUATORZE', 'DIC V                         ');
INSERT INTO cd_cep_br VALUES ('13.024-614', '4802     ', 'R QUATORZE', 'CAMBUI                        ');
INSERT INTO cd_cep_br VALUES ('13.058-382', '4802     ', 'R QUATORZE', 'JD LISA                       ');
INSERT INTO cd_cep_br VALUES ('13.088-211', '4802     ', 'R QUATORZE', 'PRQ S QUIRINO                 ');
INSERT INTO cd_cep_br VALUES ('13.053-314', '4802     ', 'R QUATORZE', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('13.053-214', '4802     ', 'R QUATORZE', 'JD MARISA                     ');
INSERT INTO cd_cep_br VALUES ('13.058-194', '4802     ', 'R QUATORZE', 'PRQ RES C GRANDE              ');
INSERT INTO cd_cep_br VALUES ('13.054-014', '4802     ', 'R QUATORZE', 'JD CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('13.056-533', '4802     ', 'R QUATORZE', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('14.403-554', '5086     ', 'R LINDORIO FRANCISCO BUENO', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('14.403-690', '5086     ', 'R LINO MANOEL DE MORAES', 'PRQ S HILDA                   ');
INSERT INTO cd_cep_br VALUES ('14.407-109', '5086     ', 'R LIOBA FERREIRA DUZZI', 'JD PORTINARI                  ');
INSERT INTO cd_cep_br VALUES ('14.403-272', '5086     ', 'R LIRIOS, DOS', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('14.402-009', '5086     ', 'R JOSE PIGNATTI', 'JD D A PETRAGLIA              ');
INSERT INTO cd_cep_br VALUES ('14.409-092', '5086     ', 'R JOSE PIMENTA', 'JD D A PETRAGLIA              ');
INSERT INTO cd_cep_br VALUES ('14.403-210', '5086     ', 'R JOSE PIMENTA DE OLIVEIRA', 'PRQ CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('14.405-356', '5086     ', 'R JOSE PIMENTA FILHO', 'VL N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('14.406-151', '5086     ', 'AV JOSE PIMENTA SOBRINHO', 'PRQ ESMERALDAS                ');
INSERT INTO cd_cep_br VALUES ('14.403-137', '5086     ', 'R JOSE PIRES MONTEIRO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('14.402-316', '5086     ', 'R JOSE PONTON', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('14.407-022', '5086     ', 'R JOSE PUCCINELI', 'PRQ V LEPORACE I              ');
INSERT INTO cd_cep_br VALUES ('14.403-768', '5086     ', 'R JOSE RAVAGNANI', 'JD NOEMIA                     ');
INSERT INTO cd_cep_br VALUES ('14.401-300', '5086     ', 'R JOSE RIBEIRO CONRADO', 'PRQ ACACIAS                   ');
INSERT INTO cd_cep_br VALUES ('14.405-189', '5086     ', 'R JOSE RODRIGUES', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('14.401-280', '5086     ', 'R JOSE RODRIGUES ALVES', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('14.409-105', '5086     ', 'AV JOSE RODRIGUES DA COSTA SOBRINHO', 'JD D A PETRAGLIA              ');
INSERT INTO cd_cep_br VALUES ('14.402-324', '5086     ', 'R JOSE RODRIGUES DA SILVA JUNIOR', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('14.401-343', '5086     ', 'R JOSE RODRIGUES DOS SANTOS', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('14.400-580', '5086     ', 'R JOSE RUFINO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.401-029', '5086     ', 'R JOSE RUSSO', 'VL A KARDEC                   ');
INSERT INTO cd_cep_br VALUES ('14.401-298', '5086     ', 'R JOSE SALOMONI', 'PRQ ACACIAS                   ');
INSERT INTO cd_cep_br VALUES ('14.407-029', '5086     ', 'R JOSE SANCHES SEGURO', 'PRQ V LEPORACE I              ');
INSERT INTO cd_cep_br VALUES ('14.405-241', '5086     ', 'R JOSE SERRANO GARCIA', 'PRL VL C JULIO                ');
INSERT INTO cd_cep_br VALUES ('14.403-128', '5086     ', 'R JOSE SOARES FILHO', 'PRQ FRANCAL                   ');
INSERT INTO cd_cep_br VALUES ('14.403-631', '5086     ', 'R JOSE THEODORO DE SOUZA', 'PRL VL S CRUZ                 ');
INSERT INTO cd_cep_br VALUES ('14.404-267', '5086     ', 'R JOSE VICENTE MACIEL', 'JD AEROPORTO III              ');
INSERT INTO cd_cep_br VALUES ('14.401-247', '5086     ', 'R JOSE VITORIA TEIXEIRA', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('14.403-652', '5086     ', 'R JOSE ZUANAZZI', 'VL SCARABUCCI                 ');
INSERT INTO cd_cep_br VALUES ('14.409-219', '5086     ', 'R JOSEPHA CANO VERGARA PEREIRA', 'PRQ D PEDRO I                 ');
INSERT INTO cd_cep_br VALUES ('14.403-691', '5086     ', 'R JOSEPHINA ZINNI ALMADA', 'PRQ S HILDA                   ');
INSERT INTO cd_cep_br VALUES ('14.402-356', '5086     ', 'R JOSMAR HENRIQUE PAULINO', 'JD PALESTINA                  ');
INSERT INTO cd_cep_br VALUES ('14.407-486', '5086     ', 'R JOSUE DOMINGOS DE CAMPOS', 'RES JD V CRUZ                 ');
INSERT INTO cd_cep_br VALUES ('14.409-094', '5086     ', 'R JOTO MARCONI', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('14.405-177', '5086     ', 'R JOVIANO DE CARVALHO', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('14.403-216', '5086     ', 'R JOVIANO SOARES', 'VL EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('14.401-223', '5086     ', 'TV JOVINO REDONDO', 'JD B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('14.401-311', '5086     ', 'R JOVITA DE MELO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('14.402-299', '5086     ', 'R JUIZ DE FORA', 'JD BRASILANDIA                ');
INSERT INTO cd_cep_br VALUES ('14.407-393', '5086     ', 'R JULIETA GOMES DE SOUZA', 'JD PINHEIROS I                ');
INSERT INTO cd_cep_br VALUES ('14.404-213', '5086     ', 'R JULIETA MENDES ENCISO', 'JD AEROPORTO III              ');
INSERT INTO cd_cep_br VALUES ('14.407-311', '5086     ', 'AV JULIO BATISTA DA COSTA', 'PRQ V LEPORACE I              ');
INSERT INTO cd_cep_br VALUES ('14.403-212', '5086     ', 'R JOSE IGNACIO', 'PRQ CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('14.405-194', '5086     ', 'R JOSE IGNACIO VERZOLA', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('14.407-353', '5086     ', 'R JOSE INFANTE VIEIRA', 'PRQ V LEPORACE I              ');
INSERT INTO cd_cep_br VALUES ('14.409-270', '5086     ', 'R JOSE JOAQUIM DA ROCHA', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('14.407-488', '5086     ', 'R JOSE JOSUE DA SILVA', 'RES JD V CRUZ                 ');
INSERT INTO cd_cep_br VALUES ('14.409-621', '5086     ', 'R JOSE LIBONI', 'C PETROPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('14.401-231', '5086     ', 'TV JOSE LIMA', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('14.407-040', '5086     ', 'AV JOSE LOURENCO', 'PRQ V LEPORACE I              ');
INSERT INTO cd_cep_br VALUES ('14.403-517', '5086     ', 'R JOSE LUIZ DAMASCENO', 'PRL VL APARECIDA II           ');
INSERT INTO cd_cep_br VALUES ('14.405-413', '5086     ', 'R JOSE LUIZ GARCIA', 'JD INTEGRACAO                 ');
INSERT INTO cd_cep_br VALUES ('14.409-356', '5086     ', 'R JOSE MAFAS', 'PRQ HORTO                     ');
INSERT INTO cd_cep_br VALUES ('14.407-381', '5086     ', 'R JOSE MANIEIRO', 'PRQ V LEPORACE I              ');
INSERT INTO cd_cep_br VALUES ('14.403-075', '5086     ', 'AV JOSE MARCELO LEITE (JUCA LEITE)', 'JD LIMA                       ');
INSERT INTO cd_cep_br VALUES ('08.505-540', '4967     ', 'R RIO CLARO', 'JD MELILO                     ');
INSERT INTO cd_cep_br VALUES ('08.532-610', '4967     ', 'R RIO DE JANEIRO', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('08.532-680', '4967     ', 'TV RIO GRANDE DO SUL', 'JD AGLAE                      ');
INSERT INTO cd_cep_br VALUES ('08.525-430', '4967     ', 'R ESTACIO DE SA', 'VL JAMIL                      ');
INSERT INTO cd_cep_br VALUES ('06.810-070', '4959     ', 'R HEITOR VILLA LOBOS', 'JD CASTILHO                   ');
INSERT INTO cd_cep_br VALUES ('06.807-000', '4959     ', 'AV HELIO OSSAMU DAIKUARA', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('13.086-515', '4802     ', 'R QUINZE', 'LOT CHS VLE GARCAS            ');
INSERT INTO cd_cep_br VALUES ('13.067-635', '4802     ', 'R QUINZE', 'CJ HAB VL REGGIO              ');
INSERT INTO cd_cep_br VALUES ('13.067-109', '4802     ', 'R QUINZE', 'PRQ RES SHALON                ');
INSERT INTO cd_cep_br VALUES ('13.064-854', '4802     ', 'R QUINZE', 'JD M ALTO                     ');
INSERT INTO cd_cep_br VALUES ('13.024-180', '4802     ', 'PC QUINZE DE NOVEMBRO', 'CAMBUI                        ');
INSERT INTO cd_cep_br VALUES ('13.105-006', '4802     ', 'R QUINZE DE NOVEMBRO', 'SOUSAS                        ');
INSERT INTO cd_cep_br VALUES ('13.059-058', '4802     ', 'R QUINZE-A', 'JD FLORENCE                   ');
INSERT INTO cd_cep_br VALUES ('13.024-460', '4802     ', 'R QUIRINO DO AMARAL CAMPOS', 'VL ESTANISLAU                 ');
INSERT INTO cd_cep_br VALUES ('13.030-120', '4802     ', 'R QUITANDA', 'JD N EUROPA                   ');
INSERT INTO cd_cep_br VALUES ('13.104-156', '4802     ', 'R QUITANDINHA', 'LOT C S CONRADO               ');
INSERT INTO cd_cep_br VALUES ('13.053-234', '4802     ', 'R R', 'VL PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.056-631', '4802     ', 'R RACHEL GRIMALDI BENITES DE CARA', 'REC SOL II                    ');
INSERT INTO cd_cep_br VALUES ('13.093-670', '4802     ', 'R RACHID ELIAS ZAKIA', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.092-380', '4802     ', 'R RAFAEL ANDRADE DUARTE- ATE 480/481', 'N CAMPINAS                    ');
INSERT INTO cd_cep_br VALUES ('13.095-110', '4802     ', 'R RAFAEL ANDRADE DUARTE- DE 482/483 AO FIM', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.051-415', '4802     ', 'AV RAFAEL DE PAULA OLIVEIRA', 'JD ICARAI                     ');
INSERT INTO cd_cep_br VALUES ('13.093-491', '4802     ', 'R RAFAEL DE ROSA', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.059-048', '4802     ', 'R RAFAEL DE SOUZA', 'JD FLORENCE                   ');
INSERT INTO cd_cep_br VALUES ('13.095-470', '4802     ', 'R RAFAEL FLORES DA SILVA', 'JD S MARCELINA                ');
INSERT INTO cd_cep_br VALUES ('13.054-021', '4802     ', 'R RAFAEL IORIO', 'JD CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('13.066-670', '4802     ', 'R RAFAEL LUPORINE', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.087-411', '4802     ', 'R RAFAEL SAGLIONI', 'PRQ FLORES                    ');
INSERT INTO cd_cep_br VALUES ('13.023-240', '4802     ', 'R RAFAEL SAMPAIO', 'VL A ROSSI                    ');
INSERT INTO cd_cep_br VALUES ('13.045-230', '4802     ', 'R RAFAEL SPINA', 'JD S EXPEDITO                 ');
INSERT INTO cd_cep_br VALUES ('13.091-868', '4802     ', 'R RAFAEL TEIXEIRA DE OLIVEIRA', 'CJ HAB FEAC                   ');
INSERT INTO cd_cep_br VALUES ('13.060-471', '4802     ', 'R RAFFUL ANTONIO KANAWATI', 'JD S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('13.025-310', '4802     ', 'R RAGGIO NOBREGA', 'CAMBUI                        ');
INSERT INTO cd_cep_br VALUES ('13.085-147', '4802     ', 'R RAIMUNDO CALDAS GRANGEIRO', 'PRQ REAL                      ');
INSERT INTO cd_cep_br VALUES ('13.061-241', '4802     ', 'R RAIMUNDO CORREIA', 'VL C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('13.058-094', '4802     ', 'R RAIMUNDO FERREIRA LIMA', 'CJ HAB PRQ ITAJAI             ');
INSERT INTO cd_cep_br VALUES ('13.092-169', '4802     ', 'PC RALPH STETTINGER', 'N CAMPINAS                    ');
INSERT INTO cd_cep_br VALUES ('13.064-843', '4802     ', 'R QUATRO', 'JD M ALTO                     ');
INSERT INTO cd_cep_br VALUES ('13.069-147', '4802     ', 'PC QUATRO', 'T I CARGAS (TIC)              ');
INSERT INTO cd_cep_br VALUES ('13.105-036', '4802     ', 'R QUATRO', 'RES C FERREIRA                ');
INSERT INTO cd_cep_br VALUES ('13.105-112', '4802     ', 'R QUATRO', 'I PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('13.105-546', '4802     ', 'R QUATRO', 'JD ROSANA                     ');
INSERT INTO cd_cep_br VALUES ('13.105-522', '4802     ', 'R QUATRO', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.105-206', '4802     ', 'EST QUATRO', 'CH B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.105-108', '4802     ', 'R QUATRO', 'N RES C REI                   ');
INSERT INTO cd_cep_br VALUES ('13.108-096', '4802     ', 'R QUATRO', 'M NASCENTES (SOUSAS)          ');
INSERT INTO cd_cep_br VALUES ('13.067-234', '4802     ', 'R QUATRO', 'N RES F AMARAL                ');
INSERT INTO cd_cep_br VALUES ('13.067-724', '4802     ', 'R QUATRO', 'VL S SETEMBRO                 ');
INSERT INTO cd_cep_br VALUES ('13.097-814', '4802     ', 'R QUATORZE', 'JD TAMOIO                     ');
INSERT INTO cd_cep_br VALUES ('13.097-854', '4802     ', 'R QUATORZE', 'JD M M COSTA                  ');
INSERT INTO cd_cep_br VALUES ('13.094-091', '4802     ', 'R QUATORZE', 'PRQ HIPICA                    ');
INSERT INTO cd_cep_br VALUES ('13.091-836', '4802     ', 'R QUATORZE', 'JD S INES                     ');
INSERT INTO cd_cep_br VALUES ('13.050-114', '4802     ', 'R QUATORZE', 'JD S AMALIA                   ');
INSERT INTO cd_cep_br VALUES ('13.054-714', '4802     ', 'R QUATORZE', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.058-284', '4802     ', 'R QUATORZE', 'JD LILISA                     ');
INSERT INTO cd_cep_br VALUES ('13.052-516', '4802     ', 'R QUATORZE', 'JD N MERCEDES                 ');
INSERT INTO cd_cep_br VALUES ('13.053-141', '4802     ', 'R QUATORZE', 'JD CPO BELO                   ');
INSERT INTO cd_cep_br VALUES ('13.059-614', '4802     ', 'R QUATORZE', 'C S IRIS                      ');
INSERT INTO cd_cep_br VALUES ('13.056-208', '4802     ', 'R QUATORZE', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('13.093-704', '4802     ', 'R QUATORZE', 'JD FLAMBOYANT                 ');
INSERT INTO cd_cep_br VALUES ('13.058-595', '4802     ', 'R QUATORZE', 'PRQ VALENCA III               ');
INSERT INTO cd_cep_br VALUES ('13.091-852', '4802     ', 'R QUATORZE', 'CJ HAB FEAC                   ');
INSERT INTO cd_cep_br VALUES ('13.086-514', '4802     ', 'R QUATORZE', 'LOT CHS VLE GARCAS            ');
INSERT INTO cd_cep_br VALUES ('13.064-853', '4802     ', 'R QUATORZE', 'JD M ALTO                     ');
INSERT INTO cd_cep_br VALUES ('13.069-015', '4802     ', 'R QUATORZE', 'PRQ C CAMPINAS                ');
INSERT INTO cd_cep_br VALUES ('13.105-142', '4802     ', 'R QUATORZE', 'I PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('13.105-624', '4802     ', 'R QUATORZE', 'LOT PRQ HORTENCIAS            ');
INSERT INTO cd_cep_br VALUES ('13.070-040', '4802     ', 'R QUATORZE BIS', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.015-130', '4802     ', 'R QUATORZE DE DEZEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.060-644', '4802     ', 'R QUARENTA E NOVE', 'JD S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('13.060-749', '4802     ', 'R QUARENTA E NOVE', 'PRQ RES VL UNIAO              ');
INSERT INTO cd_cep_br VALUES ('13.061-348', '4802     ', 'R QUARENTA E NOVE', 'VL P M NOBREGA                ');
INSERT INTO cd_cep_br VALUES ('13.059-049', '4802     ', 'PC QUARENTA E NOVE', 'JD FLORENCE                   ');
INSERT INTO cd_cep_br VALUES ('13.086-043', '4802     ', 'CAM QUARENTA E NOVE', 'PRQ UNIVERSIDADES             ');
INSERT INTO cd_cep_br VALUES ('13.097-561', '4802     ', 'R QUARENTA E NOVE', 'JD ITATIAIA                   ');
INSERT INTO cd_cep_br VALUES ('13.058-233', '4802     ', 'R QUARENTA E NOVE', 'CJ RES PRQ ITAJAI IV          ');
INSERT INTO cd_cep_br VALUES ('13.056-326', '4802     ', 'R QUARENTA E NOVE', 'JD PROFILURB                  ');
INSERT INTO cd_cep_br VALUES ('13.054-574', '4802     ', 'R QUARENTA E NOVE- A', 'DIC V                         ');
INSERT INTO cd_cep_br VALUES ('13.051-048', '4802     ', 'R QUARENTA E NOVE-A', 'JD LAGO II                    ');
INSERT INTO cd_cep_br VALUES ('13.059-648', '4802     ', 'R QUARENTA E OITO', 'C S IRIS                      ');
INSERT INTO cd_cep_br VALUES ('13.086-042', '4802     ', 'R QUARENTA E OITO', 'PRQ UNIVERSIDADES             ');
INSERT INTO cd_cep_br VALUES ('13.054-572', '4802     ', 'R QUARENTA E OITO', 'DIC V                         ');
INSERT INTO cd_cep_br VALUES ('13.058-234', '4802     ', 'R QUARENTA E OITO', 'CJ RES PRQ ITAJAI IV          ');
INSERT INTO cd_cep_br VALUES ('13.098-248', '4802     ', 'R QUARENTA E OITO', 'LOT C GARGANTILHAS            ');
INSERT INTO cd_cep_br VALUES ('13.056-393', '4802     ', 'R QUARENTA E QUATRO', 'DIC I (CJ HAB M L F ABREU)    ');
INSERT INTO cd_cep_br VALUES ('13.061-434', '4802     ', 'R QUARENTA E QUATRO', 'JD C ELISIOS                  ');
INSERT INTO cd_cep_br VALUES ('13.054-495', '4802     ', 'R QUARENTA E QUATRO', 'DIC V                         ');
INSERT INTO cd_cep_br VALUES ('13.058-238', '4802     ', 'R QUARENTA E QUATRO', 'CJ RES PRQ ITAJAI IV          ');
INSERT INTO cd_cep_br VALUES ('13.098-244', '4802     ', 'R QUARENTA E QUATRO', 'LOT C GARGANTILHAS            ');
INSERT INTO cd_cep_br VALUES ('13.054-496', '4802     ', 'R QUARENTA E QUATRO- A', 'DIC V                         ');
INSERT INTO cd_cep_br VALUES ('13.054-497', '4802     ', 'R QUARENTA E QUATRO- B', 'DIC V                         ');
INSERT INTO cd_cep_br VALUES ('13.089-171', '4802     ', 'R QUARENTA E SEIS', 'PRQ S QUIRINO                 ');
INSERT INTO cd_cep_br VALUES ('13.054-570', '4802     ', 'R QUARENTA E SEIS', 'DIC V                         ');
INSERT INTO cd_cep_br VALUES ('13.058-236', '4802     ', 'R QUARENTA E SEIS', 'CJ RES PRQ ITAJAI IV          ');
INSERT INTO cd_cep_br VALUES ('13.086-041', '4802     ', 'R QUARENTA E SETE', 'PRQ UNIVERSIDADES             ');
INSERT INTO cd_cep_br VALUES ('13.054-571', '4802     ', 'R QUARENTA E SETE', 'DIC V                         ');
INSERT INTO cd_cep_br VALUES ('13.058-235', '4802     ', 'R QUARENTA E SETE', 'CJ RES PRQ ITAJAI IV          ');
INSERT INTO cd_cep_br VALUES ('13.061-338', '4802     ', 'R QUARENTA E TRES', 'VL P M NOBREGA                ');
INSERT INTO cd_cep_br VALUES ('13.056-383', '4802     ', 'R QUARENTA E TRES', 'DIC I (CJ HAB M L F ABREU)    ');
INSERT INTO cd_cep_br VALUES ('13.054-494', '4802     ', 'R QUARENTA E TRES', 'DIC V                         ');
INSERT INTO cd_cep_br VALUES ('13.058-245', '4802     ', 'R QUARENTA E TRES', 'CJ RES PRQ ITAJAI IV          ');
INSERT INTO cd_cep_br VALUES ('13.098-243', '4802     ', 'R QUARENTA E TRES', 'LOT C GARGANTILHAS            ');
INSERT INTO cd_cep_br VALUES ('13.061-431', '4802     ', 'R QUARENTA E UM', 'JD C ELISIOS                  ');
INSERT INTO cd_cep_br VALUES ('13.054-491', '4802     ', 'R QUARENTA E UM', 'DIC V                         ');
INSERT INTO cd_cep_br VALUES ('13.058-246', '4802     ', 'R QUARENTA E UM', 'CJ RES PRQ ITAJAI IV          ');
INSERT INTO cd_cep_br VALUES ('13.096-170', '4802     ', 'R MANOLO ROMANO', 'JD O BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('13.042-570', '4802     ', 'R LEOBINO PEREIRA DA SILVA', 'PRQ JAMBEIRO                  ');
INSERT INTO cd_cep_br VALUES ('13.090-320', '4802     ', 'R LEONARDO DA VINCI', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.034-660', '4802     ', 'R LEONARDO DE ARO', 'VL IAPI                       ');
INSERT INTO cd_cep_br VALUES ('13.098-740', '4802     ', 'R LEONARDO PEREIRA DE OLIVEIRA', 'JD C GOMES                    ');
INSERT INTO cd_cep_br VALUES ('13.052-155', '4802     ', 'R LEONARDO REINO', 'JD S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('13.052-150', '4802     ', 'R LEONCIO BRASILEIRO', 'JD S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('13.045-270', '4802     ', 'R WALDEMAR CESAR DA SILVEIRA', 'JD C D ARS                    ');
INSERT INTO cd_cep_br VALUES ('13.091-745', '4802     ', 'R WALDEMAR DELGALLO', 'JD B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('13.050-151', '4802     ', 'R WALDEMAR JOSE STRAZZACAPPA', 'JD INDIANOPOLIS               ');
INSERT INTO cd_cep_br VALUES ('13.042-810', '4802     ', 'R WALDEMAR LOPES FERRAZ', 'PRQ JAMBEIRO                  ');
INSERT INTO cd_cep_br VALUES ('13.054-218', '4802     ', 'R WALDEMAR MAFUZ', 'DIC II (CJ HAB P A M BARROS)  ');
INSERT INTO cd_cep_br VALUES ('13.045-590', '4802     ', 'R WALDEMAR NILSON', 'JD S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('13.050-549', '4802     ', 'PC WALDEMAR PEDRO MONTE ALEGRE', 'JD N C ELISIOS                ');
INSERT INTO cd_cep_br VALUES ('13.080-310', '4802     ', 'R WALDEMAR SANTOS MARQUES', 'JD S GENEBRA                  ');
INSERT INTO cd_cep_br VALUES ('13.057-500', '4802     ', 'R WALDEMAR SILVEIRA', 'CJ HAB V NOVA                 ');
INSERT INTO cd_cep_br VALUES ('13.089-641', '4802     ', 'R WALDEMIR PEREIRA', 'PRQ ANHUMAS                   ');
INSERT INTO cd_cep_br VALUES ('13.085-892', '4802     ', 'R WALDIR APARECIDO DA SILVA', 'LOT RES B CAFE                ');
INSERT INTO cd_cep_br VALUES ('13.023-140', '4802     ', 'PC WALDIR DE OLIVEIRA', 'VL ITAPURA                    ');
INSERT INTO cd_cep_br VALUES ('13.045-600', '4802     ', 'R WALDOMIRO CASTELLANI', 'JD S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('13.044-280', '4802     ', 'R WALDOMIRO GONZAGA DA SILVA', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.054-701', '4802     ', 'R WALLACE BARNES', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.051-251', '4802     ', 'R WALMIR JOSE PEREZ', 'PRQ CAMBORIU                  ');
INSERT INTO cd_cep_br VALUES ('13.015-040', '4802     ', 'R WALT DISNEY', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.054-241', '4802     ', 'R WALTER BENEDITO COSTA', 'DIC III (CJ HAB R NOVAES)     ');
INSERT INTO cd_cep_br VALUES ('13.033-008', '4802     ', 'PC WALTER BONAVITA', 'JD AURELIA                    ');
INSERT INTO cd_cep_br VALUES ('13.060-514', '4802     ', 'R WALTER BROCANELO', 'JD S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('13.054-672', '4802     ', 'R WALTER CHRISTIANO GARLIPP', 'DIC VI                        ');
INSERT INTO cd_cep_br VALUES ('13.065-800', '4802     ', 'R WALTER JORDAO', 'PRQ V NORTE                   ');
INSERT INTO cd_cep_br VALUES ('13.105-650', '4802     ', 'R WALTER PUGGINA', 'RES A JEQUITIBA               ');
INSERT INTO cd_cep_br VALUES ('13.087-747', '4802     ', 'R WALTER SCHIMIDT', 'FAZ S CANDIDA                 ');
INSERT INTO cd_cep_br VALUES ('13.043-460', '4802     ', 'R WALTER TEIXEIRA VIRGILI', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.059-686', '4802     ', 'R WANDA DE CASTRO MENDES', 'C S IRIS                      ');
INSERT INTO cd_cep_br VALUES ('13.051-012', '4802     ', 'R WANDA DE LOURDES FERREIRA', 'JD LAGO II                    ');
INSERT INTO cd_cep_br VALUES ('13.089-461', '4802     ', 'R WANDA TEIXEIRA', 'JD NILOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('13.105-202', '4802     ', 'R WANDECK FREIRE JUNIOR', 'CH B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.084-832', '4802     ', 'R VIRGILIO DALBEM', 'JD S GENEBRA                  ');
INSERT INTO cd_cep_br VALUES ('13.056-202', '4802     ', 'R VIRGILIO DANIEL', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('13.051-035', '4802     ', 'R VIRGINIA MELONI', 'JD LAGO II                    ');
INSERT INTO cd_cep_br VALUES ('13.084-474', '4802     ', 'R VIRGINIA PATARO ADAMI', 'B GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('13.083-640', '4802     ', 'R VIRGINIO BARBUTT', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('13.064-871', '4802     ', 'R VIRGINIO MANFRON', 'CH RCR S FE                   ');
INSERT INTO cd_cep_br VALUES ('13.097-590', '4802     ', 'R VIRGINIO VESCOVI', 'JD TAMOIO                     ');
INSERT INTO cd_cep_br VALUES ('13.040-700', '4802     ', 'R VISCONDE DE CONGONHAS DO CAMPO', 'VL C SALES                    ');
INSERT INTO cd_cep_br VALUES ('13.010-090', '4802     ', 'PC VISCONDE DE INDAIATUBA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.080-590', '4802     ', 'R VISCONDE DE INHOMERIM', 'JD S GENEBRA                  ');
INSERT INTO cd_cep_br VALUES ('13.091-800', '4802     ', 'R VISCONDE DE OURO PRETO', 'VL T U MARCO                  ');
INSERT INTO cd_cep_br VALUES ('13.087-756', '4802     ', 'R PROFESSORA CARMITA MOREIRA DE AGUIAR PAVARINI', 'PRQ AT TAQUARAL               ');
INSERT INTO cd_cep_br VALUES ('13.060-703', '4802     ', 'R PROFESSORA CELESTE PALANDI DE MELO', 'PRQ RES VL UNIAO              ');
INSERT INTO cd_cep_br VALUES ('13.051-334', '4802     ', 'R PROFESSORA CONCEICAO RIBEIRO', 'JD LAGO II                    ');
INSERT INTO cd_cep_br VALUES ('13.108-018', '4802     ', 'R PROFESSORA CONSUELO FREIRE BRANDAO', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.094-764', '4802     ', 'AV PROFESSORA DEA EHRHARDT CARVALHO', 'COND CHS AT N CAMPINAS        ');
INSERT INTO cd_cep_br VALUES ('13.033-500', '4802     ', 'R PROFESSORA EDNA CONTI CAJADO', 'JD MAGNOLIA                   ');
INSERT INTO cd_cep_br VALUES ('13.056-390', '4802     ', 'R PROFESSORA GLAFIRA APARECIDA ROSA DE FARIA', 'DIC I (CJ HAB M L F ABREU)    ');
INSERT INTO cd_cep_br VALUES ('13.082-390', '4802     ', 'R PROFESSORA HERMINIA RICCI', 'JD S MARCOS                   ');
INSERT INTO cd_cep_br VALUES ('13.034-270', '4802     ', 'R PROFESSORA ILZA ROCHA SECHI GURGEL', 'VL AUROCAN                    ');
INSERT INTO cd_cep_br VALUES ('13.058-333', '4802     ', 'R PROFESSORA JOAQUINA VALENTINA COELHO SILVA', 'JD MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('13.036-105', '4802     ', 'PC PROFESSORA LAURA ALVES DE ASSIS PACHECO', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('13.033-740', '4802     ', 'R PROFESSORA LICIA FEDERICO PETINE', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('13.108-046', '4802     ', 'R PROFESSORA LYDIA ABDALLA', 'J EGIDIO                      ');
INSERT INTO cd_cep_br VALUES ('13.068-279', '4802     ', 'PC PROFESSORA MARIA APARECIDA MAZOTINI', 'JD APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('13.050-530', '4802     ', 'R PROFESSORA MARIA CECILIA TOZZI', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('13.086-220', '4802     ', 'R PROFESSORA MARIA DA CONCEICAO DE LIMA HORTA E', 'PRQ JACARANDAS                ');
INSERT INTO cd_cep_br VALUES ('13.106-501', '4802     ', 'R PROFESSORA MARIA DE LOURDES F. TREVISANI', 'JD ATIBAIA                    ');
INSERT INTO cd_cep_br VALUES ('13.026-270', '4802     ', 'PC PROFESSORA MARIA FRACASSO', 'JD PROENCA                    ');
INSERT INTO cd_cep_br VALUES ('13.045-220', '4802     ', 'R PROFESSORA MARIA PILAR BORGIA', 'VL CARMINHA                   ');
INSERT INTO cd_cep_br VALUES ('13.087-775', '4802     ', 'R PROFESSORA MARIA TEREZINHA PIRES MONACCI', 'PRQ AT TAQUARAL               ');
INSERT INTO cd_cep_br VALUES ('13.056-263', '4802     ', 'R PROFESSORA ODETE SANDRINI MAYER', 'JD S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('13.059-659', '4802     ', 'R PROFESSORA OLGA ALVARES SCHREINER', 'C S IRIS                      ');
INSERT INTO cd_cep_br VALUES ('13.080-261', '4802     ', 'R PROFESSORA ONDINA PINTO GONZALES', 'JD S GENEBRA                  ');
INSERT INTO cd_cep_br VALUES ('13.084-433', '4802     ', 'PC PROFESSORA OTTILIA SEIXAS', 'B GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('13.058-390', '4802     ', 'R PROFESSORA RUTH FONSECA DE OLIVEIRA', 'JD LISA                       ');
INSERT INTO cd_cep_br VALUES ('13.051-320', '4802     ', 'R PROFESSORA RUTH OLIVEIRA SILVEIRA BELO', 'JD LAGO II                    ');
INSERT INTO cd_cep_br VALUES ('13.015-280', '4802     ', 'PC PROFESSORA SILVIA SIMOES MAGRO', 'BOSQUE                        ');
INSERT INTO cd_cep_br VALUES ('13.061-250', '4802     ', 'R PROFESSORA SOPHIA VALTER SALGADO', 'VL C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('13.064-630', '4802     ', 'R PROFESSORA THEREZINHA RIBAS DE A. STRASBURGER', 'PRQ S BARBARA                 ');
INSERT INTO cd_cep_br VALUES ('13.083-580', '4802     ', 'PC PROFESSORA VICENTA NIETA DE ALMEIDA PRADO', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('13.058-056', '4802     ', 'R PROFESSORA WANDA GUARNIERI DE ALMEIDA NEGREIRO', 'CJ HAB PRQ ITAJAI             ');
INSERT INTO cd_cep_br VALUES ('13.056-520', '4802     ', 'R PROFESSOR JOSE ROBERTO LUCAS', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('13.097-675', '4802     ', 'R PROFESSOR LIVIO PERSICANO', 'PRQ IMPERADOR                 ');
INSERT INTO cd_cep_br VALUES ('13.035-249', '4802     ', 'PC PROFESSOR LIVIO THOMAZ PEREIRA', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.091-040', '4802     ', 'R PROFESSOR LUIS CASSIANO DA SILVA', 'JD CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('13.087-400', '4802     ', 'R PROFESSOR LUIS DE PADUA', 'FAZ S CANDIDA                 ');
INSERT INTO cd_cep_br VALUES ('13.026-450', '4802     ', 'R PROFESSOR LUIZ CERQUEIRA MONTEIRO', 'VL LIDIA                      ');
INSERT INTO cd_cep_br VALUES ('13.058-374', '4802     ', 'R PROFESSOR LUIZ GONZAGA TAVARES BAETA NEVES', 'JD LISA                       ');
INSERT INTO cd_cep_br VALUES ('13.020-260', '4802     ', 'R PROFESSOR LUIZ ROSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.089-291', '4802     ', 'R PROFESSOR MANUEL DE OLIVEIRA RAIMUNDO', 'VL NOGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('13.057-557', '4802     ', 'R PROFESSOR MARIO DO CARMO SEBER', 'CJ HAB V NOVA                 ');
INSERT INTO cd_cep_br VALUES ('13.060-713', '4802     ', 'R PROFESSOR MARIO GIANNINI', 'PRQ RES VL UNIAO              ');
INSERT INTO cd_cep_br VALUES ('13.059-605', '4802     ', 'R PROFESSOR MARIO SCOLARI', 'C S IRIS                      ');
INSERT INTO cd_cep_br VALUES ('13.058-072', '4802     ', 'R PROFESSOR MESSIAS GONCALVES TEIXEIRA', 'CJ HAB PRQ ITAJAI             ');
INSERT INTO cd_cep_br VALUES ('13.058-074', '4802     ', 'R MANOEL CORTADO MARTINEZ', 'CJ HAB PRQ ITAJAI             ');
INSERT INTO cd_cep_br VALUES ('13.057-565', '4802     ', 'R JUDITH GIRALDI VITACHI', 'CJ HAB V NOVA                 ');
INSERT INTO cd_cep_br VALUES ('13.046-710', '4802     ', 'R JULIA BAZIOTTI PEREIRA', 'JD MAISA                      ');
INSERT INTO cd_cep_br VALUES ('13.051-017', '4802     ', 'R JULIA CAROLINA MARTINS FELIPE', 'JD LAGO II                    ');
INSERT INTO cd_cep_br VALUES ('13.105-560', '4802     ', 'AV JULIA CONCEICAO ALVES', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.053-253', '4802     ', 'R JULIA DE SOUZA NATOLO', 'VL PALMEIRAS II               ');
INSERT INTO cd_cep_br VALUES ('13.084-420', '4802     ', 'R JULIA LEITE DE BARROS', 'B GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('13.020-079', '4802     ', 'PC JULIA LOPES', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('14.405-666', '5086     ', 'R JOAO BATISTA BORGES', 'RES N LAR                     ');
INSERT INTO cd_cep_br VALUES ('14.410-185', '5086     ', 'R JOAO BATISTA CINTRA', 'JD M CARLO                    ');
INSERT INTO cd_cep_br VALUES ('14.409-412', '5086     ', 'R JOAO BATISTA DEBRET', 'RCR CPO BELO                  ');
INSERT INTO cd_cep_br VALUES ('14.406-118', '5086     ', 'R JOAO BATISTA FERRARI', 'DT INDUSTRIAL I               ');
INSERT INTO cd_cep_br VALUES ('14.403-300', '5086     ', 'AV JOAO BATISTA PAULA SILVA', 'REC ELIMAR                    ');
INSERT INTO cd_cep_br VALUES ('14.404-244', '5086     ', 'R JOAO BERDU GARCIA', 'JD AEROPORTO III              ');
INSERT INTO cd_cep_br VALUES ('14.402-481', '5086     ', 'R JOAO BERNARDO CINTRA', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('14.403-217', '5086     ', 'R JOAO CAETANO DE MENEZES', 'VL EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('14.406-604', '5086     ', 'R ISMAEL DOS REIS CORREA', 'CHS S PAULO                   ');
INSERT INTO cd_cep_br VALUES ('14.407-556', '5086     ', 'R ISMAR PUCCI', 'JD LUIZA                      ');
INSERT INTO cd_cep_br VALUES ('14.407-592', '5086     ', 'R ISMERIA ANDRADE TAVEIRA', 'JD LUIZA                      ');
INSERT INTO cd_cep_br VALUES ('14.403-413', '5086     ', 'R ISOLINA TELLINE SCARABUCCI', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('14.405-288', '5086     ', 'TV ISRAEL JOSE DE OLIVEIRA', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('14.403-534', '5086     ', 'R ISSA ASTUN', 'JD LIBANO                     ');
INSERT INTO cd_cep_br VALUES ('14.405-098', '5086     ', 'R ITARGINO BATISTA DO CARMO', 'JD R HELENA                   ');
INSERT INTO cd_cep_br VALUES ('14.405-067', '5086     ', 'R ITIRAPUA', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('14.405-041', '5086     ', 'R ITUVERAVA', 'JD FRANCANO                   ');
INSERT INTO cd_cep_br VALUES ('14.407-763', '5086     ', 'R IVAN MACHADO ASSIS', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('14.407-400', '5086     ', 'AV IVETE VARGAS', 'PRQ V LEPORACE I              ');
INSERT INTO cd_cep_br VALUES ('14.404-266', '5086     ', 'R IVETE VITORIANO DE PAULA GARCIA', 'JD AEROPORTO III              ');
INSERT INTO cd_cep_br VALUES ('14.406-591', '5086     ', 'R IVO GARCIA BARBOSA', 'JD BONSUCESSO                 ');
INSERT INTO cd_cep_br VALUES ('14.406-079', '5086     ', 'R IVO RODRIGUES DE FREITAS', 'DT INDUSTRIAL I               ');
INSERT INTO cd_cep_br VALUES ('14.407-559', '5086     ', 'R IVO SCARABUCCI', 'JD LUIZA                      ');
INSERT INTO cd_cep_br VALUES ('14.407-375', '5086     ', 'R IVONE ANAWATE KANAWATE', 'PRQ V LEPORACE I              ');
INSERT INTO cd_cep_br VALUES ('14.406-361', '5086     ', 'R IZABEL ILIZA DE LIMA', 'S JOAQUIM                     ');
INSERT INTO cd_cep_br VALUES ('14.407-084', '5086     ', 'R IZAURINO LEAL', 'JD PORTINARI                  ');
INSERT INTO cd_cep_br VALUES ('14.406-545', '5086     ', 'R IZILDA PAULINO AMBROSIO', 'JD S EFIGENIA                 ');
INSERT INTO cd_cep_br VALUES ('14.410-211', '5086     ', 'R J', 'REC FORTUNA                   ');
INSERT INTO cd_cep_br VALUES ('14.403-800', '5086     ', 'R J', 'JD PARATY                     ');
INSERT INTO cd_cep_br VALUES ('14.403-348', '5086     ', 'R J', 'PRL JD FLORIDA                ');
INSERT INTO cd_cep_br VALUES ('14.405-625', '5086     ', 'R JACARANDAS, DOS', 'PRQ PINHAIS                   ');
INSERT INTO cd_cep_br VALUES ('14.402-472', '5086     ', 'R JACINTHO FERRARO', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('14.406-376', '5086     ', 'R JACINTHO RETUCCI', 'VL PEDIGONI                   ');
INSERT INTO cd_cep_br VALUES ('14.407-026', '5086     ', 'R JACINTO NERY', 'PRQ V LEPORACE I              ');
INSERT INTO cd_cep_br VALUES ('14.403-845', '5086     ', 'PC JACOB DO BANDOLIM', 'VL HIPICA                     ');
INSERT INTO cd_cep_br VALUES ('14.401-032', '5086     ', 'R JACUI', 'VL A KARDEC                   ');
INSERT INTO cd_cep_br VALUES ('14.402-502', '5086     ', 'R JACY DA SILVA LEALL', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('14.405-166', '5086     ', 'R JAIME NASCIMENTO', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('14.403-666', '5086     ', 'R JAIME SALOMAO', 'PRL JD A ROSA                 ');
INSERT INTO cd_cep_br VALUES ('14.403-785', '5086     ', 'R JAIME TELLINI', 'BELV BANDEIRANTE              ');
INSERT INTO cd_cep_br VALUES ('08.500-400', '4967     ', 'AV DOM PEDRO II- ATE 0772/0773', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.505-400', '4967     ', 'AV DOM PEDRO II- DE 0774/0775 A 1764/1765', 'JD R ALVES                    ');
INSERT INTO cd_cep_br VALUES ('08.506-000', '4967     ', 'AV DOM PEDRO II- DE 1766/1767 A 2733/2734', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.510-000', '4967     ', 'AV DOM PEDRO II- DE 2735/2736 AO FIM', 'JD SANTIAGO                   ');
INSERT INTO cd_cep_br VALUES ('08.526-060', '4967     ', 'R DOMENICO GUGLIELMINO', 'PRQ S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('08.526-280', '4967     ', 'R DOMINGOS FREGONESI', 'PRQ S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('08.532-620', '4967     ', 'R DOMINGOS MARTINS', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('08.534-210', '4967     ', 'R DONA EMA', 'VL ZITA                       ');
INSERT INTO cd_cep_br VALUES ('08.506-010', '4967     ', 'R DONA LEOPOLDA', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.530-430', '4967     ', 'R DORA', 'JD ANCHIETA                   ');
INSERT INTO cd_cep_br VALUES ('08.534-430', '4967     ', 'R DOUTOR EDUARDO VAZ', 'JD J CARVALHO                 ');
INSERT INTO cd_cep_br VALUES ('08.537-150', '4967     ', 'R DOUTOR MIGUEL VIEIRA FERREIRA', 'JD LOURDES                    ');
INSERT INTO cd_cep_br VALUES ('08.502-060', '4967     ', 'TV DOUTOR NEREU RAMOS', 'JD FERRAZENSE                 ');
INSERT INTO cd_cep_br VALUES ('08.541-270', '4967     ', 'R DOUTOR OCTAVIO DE OLIVEIRA SANTOS', 'JD MELILO                     ');
INSERT INTO cd_cep_br VALUES ('08.502-050', '4967     ', 'R DOUTOR RODRIGUES ALVES', 'JD FERRAZENSE                 ');
INSERT INTO cd_cep_br VALUES ('08.525-410', '4967     ', 'R DUARTE DA COSTA', 'VL JAMIL                      ');
INSERT INTO cd_cep_br VALUES ('08.545-240', '4967     ', 'R DUILIO DAINEZI', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('08.529-000', '4967     ', 'AV DUQUE DE CAXIAS', 'VL ROMANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('08.544-140', '4967     ', 'R EDELWEIS', 'VL S MARGARIDA                ');
INSERT INTO cd_cep_br VALUES ('08.505-310', '4967     ', 'R EDIR DO COUTO ROSA', 'JD PAPAI                      ');
INSERT INTO cd_cep_br VALUES ('08.537-010', '4967     ', 'R EDMUNDO GERMANO HEYMER', 'VL ANDREA                     ');
INSERT INTO cd_cep_br VALUES ('08.535-050', '4967     ', 'R EFIGENIA FERREIRA DE OLIVEIRA', 'CJ RES P C BRANCO             ');
INSERT INTO cd_cep_br VALUES ('08.532-360', '4967     ', 'R ELIS REGINA', 'JD P BANCARIO                 ');
INSERT INTO cd_cep_br VALUES ('08.531-330', '4967     ', 'TV ELISA PEREZ CAETANO', 'VL TANQUINHO                  ');
INSERT INTO cd_cep_br VALUES ('08.505-440', '4967     ', 'R ELIZIO TRIUFINI HUNGRIA', 'VL ROMANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('08.538-610', '4967     ', 'R ELVIRA VIGGIANO FERREIRA', 'JD TRIANGULO                  ');
INSERT INTO cd_cep_br VALUES ('08.501-180', '4967     ', 'R EMILIO RIBAS', 'SIT PAREDAO                   ');
INSERT INTO cd_cep_br VALUES ('08.543-170', '4967     ', 'R ENGENHEIRO JOSE CASTIGLIONE', 'VL S MARGARIDA                ');
INSERT INTO cd_cep_br VALUES ('08.501-420', '4967     ', 'R EPITACIO PESSOA', 'VL CORREA                     ');
INSERT INTO cd_cep_br VALUES ('08.503-110', '4967     ', 'TV CASTELO , DO', 'JD CASTELO                    ');
INSERT INTO cd_cep_br VALUES ('08.503-100', '4967     ', 'R CASTELO , DO', 'JD CASTELO                    ');
INSERT INTO cd_cep_br VALUES ('08.544-230', '4967     ', 'R CEARA', 'JD TEMPORIM                   ');
INSERT INTO cd_cep_br VALUES ('08.545-110', '4967     ', 'R CELSO SANTANA', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('08.537-110', '4967     ', 'AV CENTRAL', 'JD LOURDES                    ');
INSERT INTO cd_cep_br VALUES ('08.534-220', '4967     ', 'R CHAVANTES', 'VL S MARGARIDA                ');
INSERT INTO cd_cep_br VALUES ('08.506-400', '4967     ', 'R CHICO MENDES', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.528-200', '4967     ', 'R CIRCULAR', 'JD VICO                       ');
INSERT INTO cd_cep_br VALUES ('08.503-020', '4967     ', 'R CISHES, DOS', 'JD CASTELO                    ');
INSERT INTO cd_cep_br VALUES ('08.532-310', '4967     ', 'R CLARA NUNES', 'JD P BANCARIO                 ');
INSERT INTO cd_cep_br VALUES ('08.527-110', '4967     ', 'R CLARABELA', 'PRQ DOURADO                   ');
INSERT INTO cd_cep_br VALUES ('08.535-150', '4967     ', 'R CLAUDINEI PEREIRA DE ALBUQUERQUE', 'CJ RES P C BRANCO             ');
INSERT INTO cd_cep_br VALUES ('08.505-350', '4967     ', 'R CLEIDE', 'JD PAPAI                      ');
INSERT INTO cd_cep_br VALUES ('08.532-540', '4967     ', 'R CLEMENTE DA SILVA', 'JD LEILA                      ');
INSERT INTO cd_cep_br VALUES ('08.531-000', '4967     ', 'R CLOVIS BEVILAQUA', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('08.503-130', '4967     ', 'R COLIBRIS , DOS', 'JD CASTELO                    ');
INSERT INTO cd_cep_br VALUES ('08.505-560', '4967     ', 'R COLOMBIA', 'JD MELILO                     ');
INSERT INTO cd_cep_br VALUES ('08.500-160', '4967     ', 'R COUTO DE MAGALHAES', 'JD SAUDE                      ');
INSERT INTO cd_cep_br VALUES ('08.543-250', '4967     ', 'R CRAVOS, DOS', 'VL S MARGARIDA                ');
INSERT INTO cd_cep_br VALUES ('08.544-160', '4967     ', 'R CRISANTOMOS', 'JD TEMPORIM                   ');
INSERT INTO cd_cep_br VALUES ('08.505-320', '4967     ', 'R CRISLAINE LEMES DA SILVA', 'JD PAPAI                      ');
INSERT INTO cd_cep_br VALUES ('08.541-250', '4967     ', 'R CRISTOVAM LOPES', 'JD MERCEDES                   ');
INSERT INTO cd_cep_br VALUES ('08.537-050', '4967     ', 'EST CUPI, DO', 'JD RENATA                     ');
INSERT INTO cd_cep_br VALUES ('08.543-330', '4967     ', 'R DALIAS, DAS', 'VL S MARGARIDA                ');
INSERT INTO cd_cep_br VALUES ('08.543-020', '4967     ', 'R DANILO MARTINS PEREIRA', 'JD AMALFI                     ');
INSERT INTO cd_cep_br VALUES ('08.527-140', '4967     ', 'R DAVID DE ROGATIS', 'PRQ DOURADO                   ');
INSERT INTO cd_cep_br VALUES ('08.544-540', '4967     ', 'R DEJANIRA DA SILVEIRA', 'VL M ROSA                     ');
INSERT INTO cd_cep_br VALUES ('08.506-430', '4967     ', 'R DEOCLIDES RODRIGUES DA SILVA', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.544-010', '4967     ', 'R DEPUTADA IVETE VARGAS', 'VL ARBAME                     ');
INSERT INTO cd_cep_br VALUES ('12.514-730', '5266     ', 'R EDWIN RUESCH', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('12.508-180', '5266     ', 'R EGIDIO NOGUEIRA DA SILVA', 'B JARDIM I                    ');
INSERT INTO cd_cep_br VALUES ('12.514-340', '5266     ', 'R ELZIA CASSALI GUIMARAES', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('06.823-270', '4959     ', 'R SANTOS DUMONT', 'JD S EDUARDO                  ');
INSERT INTO cd_cep_br VALUES ('08.537-160', '4967     ', 'R MIGUEL FERREIRA', 'JD LOURDES                    ');
INSERT INTO cd_cep_br VALUES ('13.065-704', '4802     ', 'R LEONIDA REIMANN TROTTI', 'PRQ V NORTE                   ');
INSERT INTO cd_cep_br VALUES ('13.054-134', '4802     ', 'R JURUPEMA', 'VL AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('13.081-420', '4802     ', 'R JURUPIS, DOS', 'VL C SILVA                    ');
INSERT INTO cd_cep_br VALUES ('13.054-135', '4802     ', 'R JURURA', 'VL AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('13.060-211', '4802     ', 'R JUSTINIANO DE MELO FRANCO', 'JD C ELISIOS                  ');
INSERT INTO cd_cep_br VALUES ('13.056-306', '4802     ', 'R JUTAI', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('13.069-083', '4802     ', 'R K', 'VL S MARTINI                  ');
INSERT INTO cd_cep_br VALUES ('13.058-334', '4802     ', 'R KALIME GADIA', 'JD MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('13.068-213', '4802     ', 'PC KATE TAYLOR', 'CJ HAB P ANCHIETA             ');
INSERT INTO cd_cep_br VALUES ('13.050-129', '4802     ', 'PC KATIA ROGERIA SOARES BARBOSA', 'JD S AMALIA                   ');
INSERT INTO cd_cep_br VALUES ('13.046-310', '4802     ', 'R KIYOSHI YAMAMOTO', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('13.059-138', '4802     ', 'R KLEBER LEMOS DA SILVA', 'RES COSMOS I                  ');
INSERT INTO cd_cep_br VALUES ('13.044-440', '4802     ', 'R KOKIRA', 'JD AMAZONAS                   ');
INSERT INTO cd_cep_br VALUES ('13.106-066', '4802     ', 'R KURT WERNER SCHULZE', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('13.082-635', '4802     ', 'R KYIO HIGA', 'LOT VL ESPERANCA              ');
INSERT INTO cd_cep_br VALUES ('13.069-085', '4802     ', 'R L', 'VL S MARTINI                  ');
INSERT INTO cd_cep_br VALUES ('13.089-330', '4802     ', 'R LA PAZ', 'PRQ S QUIRINO                 ');
INSERT INTO cd_cep_br VALUES ('13.108-054', '4802     ', 'R LAERCIO IORIO', 'M NASCENTES (SOUSAS)          ');
INSERT INTO cd_cep_br VALUES ('13.054-520', '4802     ', 'R LAERCIO LEITE DE GODOY', 'DIC V                         ');
INSERT INTO cd_cep_br VALUES ('13.060-533', '4802     ', 'R LAERCIO MONZANI', 'PRQ TROPICAL                  ');
INSERT INTO cd_cep_br VALUES ('13.059-041', '4802     ', 'R LAERTE MEIRELLES', 'JD FLORENCE                   ');
INSERT INTO cd_cep_br VALUES ('13.073-170', '4802     ', 'R LAFAIETE EGIDIO DE SOUSA ARANHA', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.045-091', '4802     ', 'R LAFAIETE RODRIGUES', 'VL J INACIO                   ');
INSERT INTO cd_cep_br VALUES ('13.088-670', '4802     ', 'AV LAFAYETE ARRUDA CAMARGO', 'PRQ S QUIRINO                 ');
INSERT INTO cd_cep_br VALUES ('13.088-309', '4802     ', 'PC LAFAYETTE ARRUDA CAMARGO FILHO', 'PRQ S QUIRINO                 ');
INSERT INTO cd_cep_br VALUES ('13.097-350', '4802     ', 'AV LAGEADO', 'JD ANDORINHAS                 ');
INSERT INTO cd_cep_br VALUES ('13.104-118', '4802     ', 'R LAGOA, DA', 'LOT C S CONRADO               ');
INSERT INTO cd_cep_br VALUES ('13.058-435', '4802     ', 'R LAILA SAMARA TUMA', 'LOT RES N MUNDO               ');
INSERT INTO cd_cep_br VALUES ('13.024-570', '4802     ', 'R LAIS BERTONI PEREIRA', 'CAMBUI                        ');
INSERT INTO cd_cep_br VALUES ('13.064-734', '4802     ', 'R LAISSEZ PUYA PESCIOTTO', 'PRQ FAZENDINHA                ');
INSERT INTO cd_cep_br VALUES ('13.042-550', '4802     ', 'R LAMARTINE RIBAS CAMARGO', 'PRQ JAMBEIRO                  ');
INSERT INTO cd_cep_br VALUES ('13.104-120', '4802     ', 'R LAPA, DA', 'LOT C S CONRADO               ');
INSERT INTO cd_cep_br VALUES ('13.050-440', '4802     ', 'R LARANJAL PAULISTA', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('13.060-268', '4802     ', 'CAM LARANJEIRAS, DA', 'JD N MORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.094-773', '4802     ', 'AL LARANJEIRAS, DAS', 'COND CHS AT N CAMPINAS        ');
INSERT INTO cd_cep_br VALUES ('13.059-016', '4802     ', 'R LASAR SEGAL', 'JD FLORENCE                   ');
INSERT INTO cd_cep_br VALUES ('13.087-010', '4802     ', 'R LATINO COELHO', 'PRQ TAQUARAL                  ');
INSERT INTO cd_cep_br VALUES ('13.058-090', '4802     ', 'R LAUDELINA DE CAMPOS MELLO', 'CJ HAB PRQ ITAJAI             ');
INSERT INTO cd_cep_br VALUES ('13.060-451', '4802     ', 'R LAUDELINO NOGUEIRA', 'JD N C ELISIOS                ');
INSERT INTO cd_cep_br VALUES ('08.507-210', '4967     ', 'R LUIZ GONZAGA', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.543-190', '4967     ', 'R LUIZ NOVAES', 'VL S MARGARIDA                ');
INSERT INTO cd_cep_br VALUES ('08.502-330', '4967     ', 'R JOSE BONIFACIO', 'VL CORREA                     ');
INSERT INTO cd_cep_br VALUES ('08.537-200', '4967     ', 'R JOSE BREVES BRETAS', 'JD ROSANA                     ');
INSERT INTO cd_cep_br VALUES ('08.539-110', '4967     ', 'R JOSE BRUNO DA COSTA', 'VL LOANDA                     ');
INSERT INTO cd_cep_br VALUES ('08.506-120', '4967     ', 'R JOSE CAETANO DAS NEVES', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.536-040', '4967     ', 'R JOSE CARLOS RIOS JUNIOR', 'JD BRIGIDA                    ');
INSERT INTO cd_cep_br VALUES ('08.506-230', '4967     ', 'R JOSE CHACOM MORIEL', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.525-030', '4967     ', 'R JOSE CLEMENTE DA SILVA', 'PRQ S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('08.504-310', '4967     ', 'R JOSE CONRADO DO NASCIMENTO', 'JD YONE                       ');
INSERT INTO cd_cep_br VALUES ('08.501-120', '4967     ', 'R JOSE DE ALENCAR', 'SIT PAREDAO                   ');
INSERT INTO cd_cep_br VALUES ('08.541-340', '4967     ', 'R JOSE DE CARVALHO', 'JD FERNANDO                   ');
INSERT INTO cd_cep_br VALUES ('08.526-220', '4967     ', 'R JOSE DE MORAES BUENO', 'PRQ S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('08.535-100', '4967     ', 'AV JOSE DO PATROCINIO', 'CJ RES P C BRANCO             ');
INSERT INTO cd_cep_br VALUES ('08.544-290', '4967     ', 'R JOSE DOS PASSOS CHAVES DOS SANTOS', 'JD GENTILE                    ');
INSERT INTO cd_cep_br VALUES ('08.537-060', '4967     ', 'R JOSE ESMERIO DA SILVA', 'JD RENATA                     ');
INSERT INTO cd_cep_br VALUES ('08.514-110', '4967     ', 'R JOSE FUGA', 'SIT PAIOLZINHO                ');
INSERT INTO cd_cep_br VALUES ('08.501-310', '4967     ', 'R JOSE GOMES DA CRUZ', 'JD JULIANA                    ');
INSERT INTO cd_cep_br VALUES ('08.528-040', '4967     ', 'R JOSE LUIZ CEMBRANELLI', 'JD DAYSE                      ');
INSERT INTO cd_cep_br VALUES ('08.504-400', '4967     ', 'R JOSE LUTES PEREIRA', 'JD ESPINHA                    ');
INSERT INTO cd_cep_br VALUES ('08.503-200', '4967     ', 'R JOSE MARIA CLARO', 'JD CASTELO                    ');
INSERT INTO cd_cep_br VALUES ('08.535-090', '4967     ', 'R JOSE MARTINELI', 'CJ RES P C BRANCO             ');
INSERT INTO cd_cep_br VALUES ('08.500-230', '4967     ', 'R JOSE MASI', 'JD S GIOVANI                  ');
INSERT INTO cd_cep_br VALUES ('08.543-160', '4967     ', 'R JOSE MAZZUCA', 'VL S MARGARIDA                ');
INSERT INTO cd_cep_br VALUES ('08.541-310', '4967     ', 'R JOSE MILITAO SOARES', 'JD S FERNANDO                 ');
INSERT INTO cd_cep_br VALUES ('08.529-020', '4967     ', 'R JOSE MORENO', 'VL ROMANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('08.532-460', '4967     ', 'R JOSE MOZER', 'VL LEITE                      ');
INSERT INTO cd_cep_br VALUES ('08.504-010', '4967     ', 'R JOSE NARCISO FILHO', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('08.535-510', '4967     ', 'R JOSE NOGY', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('08.543-060', '4967     ', 'R JOSE PEREIRA', 'JD FREIRE                     ');
INSERT INTO cd_cep_br VALUES ('08.531-340', '4967     ', 'R JOSE PINA', 'VL TANQUINHO                  ');
INSERT INTO cd_cep_br VALUES ('08.504-050', '4967     ', 'R JOSE SIQUEIRA', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('08.544-030', '4967     ', 'R JOSE SOTO GARCIA', 'VL ARBAME                     ');
INSERT INTO cd_cep_br VALUES ('08.517-010', '4967     ', 'R JOSE TORHAC', 'JD CAMBIRI                    ');
INSERT INTO cd_cep_br VALUES ('08.534-470', '4967     ', 'R JOSE VAZ', 'JD J CARVALHO                 ');
INSERT INTO cd_cep_br VALUES ('08.517-020', '4967     ', 'R JOSE VICENTE DA SILVA', 'JD CAMBIRI                    ');
INSERT INTO cd_cep_br VALUES ('08.508-300', '4967     ', 'R JOSE WALTER PERIC', 'VL CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('08.506-330', '4967     ', 'R JOSEFA ALVES DOS SANTOS', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.535-120', '4967     ', 'R JOSEFINA CUNHA COSTA', 'CJ RES P C BRANCO             ');
INSERT INTO cd_cep_br VALUES ('08.525-310', '4967     ', 'R JOSEPHINA FREGONESE CAUVILLA', 'PRQ S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('08.531-140', '4967     ', 'R JAU', 'VL CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('08.526-260', '4967     ', 'R JERONIMO FERICATO', 'PRQ S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('08.531-320', '4967     ', 'TV JOAO CAETANO', 'VL TANQUINHO                  ');
INSERT INTO cd_cep_br VALUES ('08.536-600', '4967     ', 'R JOAO CANZI- ATE 466/467', 'VL PEREIRA                    ');
INSERT INTO cd_cep_br VALUES ('08.538-200', '4967     ', 'R JOAO CANZI- DE 468/469 AO FIM', 'VL J D ARC                    ');
INSERT INTO cd_cep_br VALUES ('08.541-300', '4967     ', 'R JOAO DE DEUS MORAES- ATE 449/450', 'JD S FERNANDO                 ');
INSERT INTO cd_cep_br VALUES ('08.540-220', '4967     ', 'R JOAO DE DEUS MORAES- DE 451/452 AO FIM', 'N ITAIM                       ');
INSERT INTO cd_cep_br VALUES ('08.536-410', '4967     ', 'R JOAO DEMETRIO DA SILVA', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('08.545-080', '4967     ', 'R JOAO FARES', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('08.504-110', '4967     ', 'R JOAO FELIX MUCHEIROM', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('08.537-350', '4967     ', 'R JOAO FERNANDES', 'JD ROSANA                     ');
INSERT INTO cd_cep_br VALUES ('08.504-140', '4967     ', 'R JOAO JOSE DE SOUZA', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('08.532-060', '4967     ', 'R JOAO LEITE DE SIQUEIRA', 'JARDIM TV                     ');
INSERT INTO cd_cep_br VALUES ('08.541-230', '4967     ', 'R JOAO LUIZ MUNIZ', 'JD MERCEDES                   ');
INSERT INTO cd_cep_br VALUES ('08.543-040', '4967     ', 'R JOAO MARQUES', 'JD FREIRE                     ');
INSERT INTO cd_cep_br VALUES ('08.543-230', '4967     ', 'R JOAO PEDROSO', 'VL S MARGARIDA                ');
INSERT INTO cd_cep_br VALUES ('12.516-220', '5266     ', 'R JOAO AGRIPINO FORTES', 'P COLINAS                     ');
INSERT INTO cd_cep_br VALUES ('12.516-340', '5266     ', 'R JOAO ALCKMIN CAMARA', 'P COLINAS                     ');
INSERT INTO cd_cep_br VALUES ('08.526-270', '4967     ', 'R ANTONIO GONCALVES GARCIA', 'PRQ S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('08.538-600', '4967     ', 'R ANTONIO LOURENCO DOS SANTOS', 'JD TRIANGULO                  ');
INSERT INTO cd_cep_br VALUES ('08.528-300', '4967     ', 'TV ANTONIO LOZANO', 'JD LOZANO                     ');
INSERT INTO cd_cep_br VALUES ('08.505-340', '4967     ', 'R ANTONIO MASSA', 'JD PAPAI                      ');
INSERT INTO cd_cep_br VALUES ('08.532-330', '4967     ', 'TV JOAQUIM LOPES', 'VL SOFIA                      ');
INSERT INTO cd_cep_br VALUES ('13.032-170', '4802     ', 'R JULIA NERI DUARTE', 'PRQ BEATRIZ                   ');
INSERT INTO cd_cep_br VALUES ('13.063-570', '4802     ', 'R JULIA SEGALLIO', 'JD EULINA                     ');
INSERT INTO cd_cep_br VALUES ('13.105-510', '4802     ', 'R JULIA STEFANINI FRANCESCHINI', 'SOUSAS                        ');
INSERT INTO cd_cep_br VALUES ('13.066-130', '4802     ', 'R JULIA UNTIDINI', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.089-560', '4802     ', 'R JULIAN BRICE MAC FADDEN', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.051-304', '4802     ', 'R JULIANA MANTOVANELI', 'JD LAGO II                    ');
INSERT INTO cd_cep_br VALUES ('13.058-127', '4802     ', 'R JULIANO COLUCCINI', 'PRQ FLORESTA                  ');
INSERT INTO cd_cep_br VALUES ('13.056-141', '4802     ', 'R JULIAO SIMOES', 'JD MELINA I                   ');
INSERT INTO cd_cep_br VALUES ('13.050-071', '4802     ', 'R JULIETAS, DAS', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.058-510', '4802     ', 'R JULIO BOCALETTI', 'PRQ VALENCA                   ');
INSERT INTO cd_cep_br VALUES ('13.105-606', '4802     ', 'PC JULIO CALAZANS GUERRA', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.083-700', '4802     ', 'R JOSE SABINO FILHO', 'JD AT C UNIVERSITARIA         ');
INSERT INTO cd_cep_br VALUES ('13.056-522', '4802     ', 'R JOSE SALVATERRA', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('13.063-260', '4802     ', 'R JOSE SANCHES', 'JD EULINA                     ');
INSERT INTO cd_cep_br VALUES ('13.034-640', '4802     ', 'R JOSE SAO JOAO', 'VL IAPI                       ');
INSERT INTO cd_cep_br VALUES ('13.041-195', '4802     ', 'PC JOSE SEABRA MATTOS', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('13.082-180', '4802     ', 'R JOSE SEGALLIO FILHO', 'JD S MARCOS                   ');
INSERT INTO cd_cep_br VALUES ('13.061-233', '4802     ', 'R JOSE SERAFIM', 'VL C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('13.054-247', '4802     ', 'R JOSE SERRA DO AMARAL', 'DIC III (CJ HAB R NOVAES)     ');
INSERT INTO cd_cep_br VALUES ('13.059-651', '4802     ', 'R JOSE SIMAO CHEDID', 'C S IRIS                      ');
INSERT INTO cd_cep_br VALUES ('13.034-619', '4802     ', 'PC JOSE SIMOES FORTUNA', 'VL TEIXEIRA                   ');
INSERT INTO cd_cep_br VALUES ('13.045-000', '4802     ', 'R JOSE SORIANO DE SOUSA FILHO', 'VL J INACIO                   ');
INSERT INTO cd_cep_br VALUES ('13.091-130', '4802     ', 'R JOSE STRAZZACAPA', 'JD MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('13.052-425', '4802     ', 'R JOSE SUBTIL DA SILVA', 'LOT A TELESP                  ');
INSERT INTO cd_cep_br VALUES ('13.075-400', '4802     ', 'AV JOSE TEIXEIRA PENTEADO', 'JD N S AUXILIADORA            ');
INSERT INTO cd_cep_br VALUES ('13.106-550', '4802     ', 'R JOSE TEIXEIRA PINTO', 'JD BELMONTE                   ');
INSERT INTO cd_cep_br VALUES ('13.054-633', '4802     ', 'R JOSE THEODORO DE SOUSA', 'DIC VI                        ');
INSERT INTO cd_cep_br VALUES ('13.059-137', '4802     ', 'R JOSE TOLEDO DE OLIVEIRA', 'RES COSMOS I                  ');
INSERT INTO cd_cep_br VALUES ('13.075-520', '4802     ', 'R JOSE TOLEDO PIZA', 'JD N S AUXILIADORA            ');
INSERT INTO cd_cep_br VALUES ('13.106-506', '4802     ', 'R JOSE TOMAZ DE PAULA', 'VL S RITA                     ');
INSERT INTO cd_cep_br VALUES ('13.058-045', '4802     ', 'R JOSE TONON', 'CJ HAB PRQ ITAJAI             ');
INSERT INTO cd_cep_br VALUES ('13.056-513', '4802     ', 'R JOSE TORNIZIELLO SOBRINHO', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('13.065-210', '4802     ', 'R JOSE TRANI', 'PRQ V NORTE                   ');
INSERT INTO cd_cep_br VALUES ('13.058-722', '4802     ', 'R JOSE TRAVASSOS', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('13.034-650', '4802     ', 'R JOSE VACCARO', 'VL IAPI                       ');
INSERT INTO cd_cep_br VALUES ('13.094-031', '4802     ', 'R JOSE VENANCIO CAVINA', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('13.091-310', '4802     ', 'R JOSE VIEIRA DE FREITAS', 'VL T U MARCO                  ');
INSERT INTO cd_cep_br VALUES ('13.090-189', '4802     ', 'PC JOSE VIEIRA DOS SANTOS', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('14.409-525', '5086     ', 'R JAIRO COSTA', 'C PETROPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('14.402-492', '5086     ', 'R JAITER ORNEI FERREIRA', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('14.405-616', '5086     ', 'R JAMBOLOES, DOS', 'PRQ PINHAIS                   ');
INSERT INTO cd_cep_br VALUES ('14.405-442', '5086     ', 'R JAMIL ABDALLA', 'JD M ROSA                     ');
INSERT INTO cd_cep_br VALUES ('14.409-343', '5086     ', 'R JAMIL CESAR DA SILVA', 'PRQ HORTO                     ');
INSERT INTO cd_cep_br VALUES ('14.403-538', '5086     ', 'R JAMIL NASSIN MELLEM', 'JD LIBANO                     ');
INSERT INTO cd_cep_br VALUES ('14.407-598', '5086     ', 'R HORACIO OTAVIO GONCALVES', 'JD LUIZA                      ');
INSERT INTO cd_cep_br VALUES ('14.402-473', '5086     ', 'R HORACIO PACHECO ALVES', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('14.402-505', '5086     ', 'R HORACIO SATURI', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('14.403-270', '5086     ', 'R HORTENCIAS, DAS', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('14.403-099', '5086     ', 'R HORTENCIO MENDONCA RIBEIRO', 'PRL JD LIMA                   ');
INSERT INTO cd_cep_br VALUES ('14.407-101', '5086     ', 'AV HOTTO PAIVA', 'JD PORTINARI                  ');
INSERT INTO cd_cep_br VALUES ('14.407-346', '5086     ', 'R HUGO MARANGONI', 'PRQ V LEPORACE I              ');
INSERT INTO cd_cep_br VALUES ('14.406-537', '5086     ', 'R HUMBERTO CECCHI', 'JD S EFIGENIA                 ');
INSERT INTO cd_cep_br VALUES ('14.409-509', '5086     ', 'R HUMBERTO DE CAMPOS', 'MIRAMONTES                    ');
INSERT INTO cd_cep_br VALUES ('14.404-002', '5086     ', 'R HUMBERTO LUIZ MINERVINO', 'PRQ M NOVO                    ');
INSERT INTO cd_cep_br VALUES ('14.403-766', '5086     ', 'R HYGINO CALEIRO FILHO', 'JD NOEMIA                     ');
INSERT INTO cd_cep_br VALUES ('14.407-354', '5086     ', 'R HYGINO JACINTO CALEIRO', 'PRQ V LEPORACE I              ');
INSERT INTO cd_cep_br VALUES ('14.407-760', '5086     ', 'R HYGINO LUCCAS SILVA', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('14.410-210', '5086     ', 'R I', 'REC FORTUNA                   ');
INSERT INTO cd_cep_br VALUES ('14.405-014', '5086     ', 'R IBIRACI', 'JD FRANCANO                   ');
INSERT INTO cd_cep_br VALUES ('14.407-540', '5086     ', 'AV IDA ZERO ZANINELO', 'JD LUIZA                      ');
INSERT INTO cd_cep_br VALUES ('14.405-295', '5086     ', 'R IDALINA FERNANDES LEITE', 'JD C LEITE                    ');
INSERT INTO cd_cep_br VALUES ('14.404-054', '5086     ', 'R IDALINA LEAL', 'JD AEROPORTO I                ');
INSERT INTO cd_cep_br VALUES ('14.405-050', '5086     ', 'R IGARAPAVA', 'JD FRANCANO                   ');
INSERT INTO cd_cep_br VALUES ('14.407-327', '5086     ', 'R ILTON BARBOSA DA SILVA', 'PRQ V LEPORACE I              ');
INSERT INTO cd_cep_br VALUES ('14.406-407', '5086     ', 'R IMPERATRIZ CARLOTA JOAQUINA', 'JD DERMINIO                   ');
INSERT INTO cd_cep_br VALUES ('14.406-406', '5086     ', 'R IMPERATRIZ TEREZA CRISTINA', 'JD DERMINIO                   ');
INSERT INTO cd_cep_br VALUES ('14.405-322', '5086     ', 'R IMPRENSA, DA', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('14.409-648', '5086     ', 'AV INTEGRACAO', 'JD MARAMBAIA                  ');
INSERT INTO cd_cep_br VALUES ('14.405-265', '5086     ', 'AV INTEGRACAO VEREADOR BERNARDINO PUCCI, DA', 'JD INTEGRACAO                 ');
INSERT INTO cd_cep_br VALUES ('14.407-566', '5086     ', 'R IOLANDA PEREIRA LIMA', 'JD LUIZA                      ');
INSERT INTO cd_cep_br VALUES ('14.400-420', '5086     ', 'R IPE, DO', 'VL FLORES                     ');
INSERT INTO cd_cep_br VALUES ('14.404-412', '5086     ', 'AL IPES, DOS', 'M VERDE                       ');
INSERT INTO cd_cep_br VALUES ('14.407-079', '5086     ', 'R IRACY PEREIRA GOULART', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('14.404-264', '5086     ', 'R IRENE RODRIGUES PEREIRA', 'JD AEROPORTO III              ');
INSERT INTO cd_cep_br VALUES ('14.405-191', '5086     ', 'R IRENIO GRECCO', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('14.406-162', '5086     ', 'R IRINEU ORQUIZA MORATO', 'PRQ ESMERALDAS                ');
INSERT INTO cd_cep_br VALUES ('14.409-503', '5086     ', 'R IRMA MORELLI', 'MIRAMONTES                    ');
INSERT INTO cd_cep_br VALUES ('14.405-280', '5086     ', 'PC IRMA VERONICA', 'JD C LEITE                    ');
INSERT INTO cd_cep_br VALUES ('14.409-117', '5086     ', 'R IRMAO BASILIO ZAMODZKI', 'VL TOTOLI                     ');
INSERT INTO cd_cep_br VALUES ('14.400-220', '5086     ', 'R IRMAO PEDRO EVREMOND', 'VL CHAMPAGNAT                 ');
INSERT INTO cd_cep_br VALUES ('14.405-445', '5086     ', 'R IRMAOS ANTUNES', 'JD M ROSA                     ');
INSERT INTO cd_cep_br VALUES ('14.406-659', '5086     ', 'R ISAURA NALINI SODRE', 'VL PANDOLFO                   ');
INSERT INTO cd_cep_br VALUES ('14.402-615', '5086     ', 'R GUIOMAR LOURENCO SOARES GALVES', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('14.403-351', '5086     ', 'R GUSTAVO MATHES', 'VL FRANCA                     ');
INSERT INTO cd_cep_br VALUES ('14.409-543', '5086     ', 'R H', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('14.409-069', '5086     ', 'R HALIM FADEL', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('14.403-155', '5086     ', 'R HARMONIA, DA', 'RES PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('14.409-208', '5086     ', 'R HEITOR DOS PRAZERES', 'PRQ RES N FRANCA              ');
INSERT INTO cd_cep_br VALUES ('14.409-409', '5086     ', 'AV HEITOR VILA LOBOS', 'RCR CPO BELO                  ');
INSERT INTO cd_cep_br VALUES ('14.407-565', '5086     ', 'R HELENA JARDINI LOMBARDI', 'JD LUIZA                      ');
INSERT INTO cd_cep_br VALUES ('08.502-080', '4967     ', 'R JOAO RAMALHO', 'JD FERRAZENSE                 ');
INSERT INTO cd_cep_br VALUES ('08.545-160', '4967     ', 'R JOAO SOLIMAN', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('08.505-250', '4967     ', 'R JOAO TONALEZZI', 'JD SEMINARIO                  ');
INSERT INTO cd_cep_br VALUES ('14.401-362', '5086     ', 'R DOUTOR CLEMENTE SEGUNDO PINHO', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('14.401-303', '5086     ', 'R DOUTOR CLOVIS RIBEIRO VIEIRA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('14.404-623', '5086     ', 'R DOUTOR FERNANDO COSTA', 'PRQ UNIVERSITARIO             ');
INSERT INTO cd_cep_br VALUES ('14.400-820', '5086     ', 'R DOUTOR FERNANDO FALLEIROS DE LIMA- ATE 2499/25', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('13.043-050', '4802     ', 'R DOUTOR PHILEMON DE CUVILLON', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.030-500', '4802     ', 'R DOUTOR PINTO FERRAZ', 'VL S BERNARDO                 ');
INSERT INTO cd_cep_br VALUES ('06.844-080', '4959     ', 'R DUARTE DA COSTA', 'CHS E COLONIAL                ');
INSERT INTO cd_cep_br VALUES ('06.823-420', '4959     ', 'R DUARTINA', 'JD S EDUARDO                  ');
INSERT INTO cd_cep_br VALUES ('06.823-480', '4959     ', 'R COCAIA', 'JD S EDUARDO                  ');
INSERT INTO cd_cep_br VALUES ('06.844-290', '4959     ', 'R COLATINA', 'CHS E EMBU                    ');
INSERT INTO cd_cep_br VALUES ('06.840-320', '4959     ', 'VER COLINA, DA', 'RER VLE SOL                   ');
INSERT INTO cd_cep_br VALUES ('06.810-580', '4959     ', 'R COLONIA', 'JD SERGIO                     ');
INSERT INTO cd_cep_br VALUES ('06.810-510', '4959     ', 'R COLORADO', 'JD C BRANCA                   ');
INSERT INTO cd_cep_br VALUES ('06.833-070', '4959     ', 'EST COMENDADOR', 'JD MAGALI                     ');
INSERT INTO cd_cep_br VALUES ('06.806-080', '4959     ', 'R COMERCIO, DO', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('06.840-060', '4959     ', 'R COMETAS', 'JD N EMBU                     ');
INSERT INTO cd_cep_br VALUES ('06.813-470', '4959     ', 'R COMODORO', 'JD S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('06.815-480', '4959     ', 'R COMPOSITOR', 'CHS M ALICE                   ');
INSERT INTO cd_cep_br VALUES ('06.816-340', '4959     ', 'R CONCORDIA, DA', 'JD N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('06.816-330', '4959     ', 'R CONFRATERNIZACAO, DA', 'JD N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('06.816-470', '4959     ', 'R CONGO', 'JD S LUIS                     ');
INSERT INTO cd_cep_br VALUES ('06.846-040', '4959     ', 'R CONGONHAS', 'CHS S CRISTOVAO               ');
INSERT INTO cd_cep_br VALUES ('06.833-230', '4959     ', 'R CONGREGACAO, DA', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('06.813-100', '4959     ', 'R CONSOLACAO', 'JD S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('06.826-000', '4959     ', 'EST CONSTANTINOPLA, DE', 'JD MARINA                     ');
INSERT INTO cd_cep_br VALUES ('06.840-090', '4959     ', 'R CONSTELACAO', 'JD N EMBU                     ');
INSERT INTO cd_cep_br VALUES ('06.805-200', '4959     ', 'R CONTORNO, DO', 'VL R M VELHO                  ');
INSERT INTO cd_cep_br VALUES ('06.826-240', '4959     ', 'R COPACABANA', 'JD S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('06.810-320', '4959     ', 'R COPENHAGUE', 'VL OLINDA                     ');
INSERT INTO cd_cep_br VALUES ('06.835-130', '4959     ', 'R COQUEIROS, DOS', 'JD PINHEIRINHO                ');
INSERT INTO cd_cep_br VALUES ('06.823-450', '4959     ', 'R CORA CORALINA', 'JD TAIMA                      ');
INSERT INTO cd_cep_br VALUES ('06.843-250', '4959     ', 'R CORACAO DE JESUS', 'VL M AUXILIADORA              ');
INSERT INTO cd_cep_br VALUES ('06.815-360', '4959     ', 'R COROA BOREAL', 'JD COLEGIO                    ');
INSERT INTO cd_cep_br VALUES ('06.840-300', '4959     ', 'VER CORREGO, DO', 'RER VLE SOL                   ');
INSERT INTO cd_cep_br VALUES ('06.810-250', '4959     ', 'R CORSEGA', 'JD ESTELA                     ');
INSERT INTO cd_cep_br VALUES ('06.825-070', '4959     ', 'R COTIA', 'PRQ CHACARAS                  ');
INSERT INTO cd_cep_br VALUES ('06.826-500', '4959     ', 'R COXIM', 'JD N CPO LIMPO                ');
INSERT INTO cd_cep_br VALUES ('06.810-130', '4959     ', 'R CRAVOS, DOS', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('06.805-380', '4959     ', 'V CRAVOS, DOS', 'JD COLIBRI                    ');
INSERT INTO cd_cep_br VALUES ('06.810-530', '4959     ', 'R CRETA', 'JD SERGIO                     ');
INSERT INTO cd_cep_br VALUES ('06.807-040', '4959     ', 'R CRICIUMA', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('06.846-030', '4959     ', 'R CRISANTEMOS', 'CAPUAVA                       ');
INSERT INTO cd_cep_br VALUES ('06.845-170', '4959     ', 'R CRISTOVAO CONSTABILLE', 'JD OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('06.824-320', '4959     ', 'R CRUZEIRO', 'JD ANGELA                     ');
INSERT INTO cd_cep_br VALUES ('06.815-410', '4959     ', 'R CRUZEIRO DO SUL', 'JD COLEGIO                    ');
INSERT INTO cd_cep_br VALUES ('06.807-150', '4959     ', 'R CUBATAO', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('06.820-071', '4959     ', 'R CARLOS SPERA', 'JD FERRAZ                     ');
INSERT INTO cd_cep_br VALUES ('06.806-111', '4959     ', 'R CARLOTA JOAQUINA', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('06.803-100', '4959     ', 'R CARMEM MIRANDA', 'VL CARMEM                     ');
INSERT INTO cd_cep_br VALUES ('06.835-100', '4959     ', 'R CARNAUBAS', 'JD PINHEIRINHO                ');
INSERT INTO cd_cep_br VALUES ('13.052-210', '4802     ', 'R JULIO CRESCENTE', 'VL AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('13.061-275', '4802     ', 'R JULIO DA SILVA BATISTA', 'JD LONDRES                    ');
INSERT INTO cd_cep_br VALUES ('13.094-540', '4802     ', 'R JULIO DA SILVEIRA SUDARIO', 'PRQ HIPICA                    ');
INSERT INTO cd_cep_br VALUES ('13.025-060', '4802     ', 'AV JULIO DE MESQUITA- ATE 520/521', 'CAMBUI                        ');
INSERT INTO cd_cep_br VALUES ('13.025-061', '4802     ', 'AV JULIO DE MESQUITA- DE 522/523 AO FIM', 'CAMBUI                        ');
INSERT INTO cd_cep_br VALUES ('13.087-600', '4802     ', 'R JULIO DE SOUZA VALE', 'M S ANTONIO                   ');
INSERT INTO cd_cep_br VALUES ('13.075-420', '4802     ', 'AV JULIO DINIZ', 'JD N S AUXILIADORA            ');
INSERT INTO cd_cep_br VALUES ('13.057-517', '4802     ', 'R JULIO FABRETTI', 'CJ HAB V NOVA                 ');
INSERT INTO cd_cep_br VALUES ('13.046-720', '4802     ', 'R JULIO FERNANDES', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('13.020-190', '4802     ', 'R JULIO FRANK DE ARRUDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.059-720', '4802     ', 'R JULIO G ATLAS', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('13.052-202', '4802     ', 'R JULIO GARNIERI', 'JD P VIRACOPOS                ');
INSERT INTO cd_cep_br VALUES ('13.060-729', '4802     ', 'R JULIO GIRARDI', 'PRQ RES VL UNIAO              ');
INSERT INTO cd_cep_br VALUES ('13.059-690', '4802     ', 'R JULIO JANSSEN', 'C S IRIS                      ');
INSERT INTO cd_cep_br VALUES ('13.034-109', '4802     ', 'PC JULIO LOURENCO', 'PRQ CAMPINAS                  ');
INSERT INTO cd_cep_br VALUES ('13.060-462', '4802     ', 'R JULIO PELEGRINI NETO', 'JD S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('13.046-300', '4802     ', 'R JULIO PEREIRA  BRUM', 'VL A SIMOES                   ');
INSERT INTO cd_cep_br VALUES ('13.090-010', '4802     ', 'AV JULIO PRESTES', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.052-063', '4802     ', 'R JULIO REQUENA JUNIOR', 'JD A COSTA                    ');
INSERT INTO cd_cep_br VALUES ('13.070-110', '4802     ', 'R JULIO RIBEIRO', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('13.034-180', '4802     ', 'R JULIO RIBEIRO DE MENEZES', 'PRQ BEATRIZ                   ');
INSERT INTO cd_cep_br VALUES ('13.058-146', '4802     ', 'R JULIO ROALDI MARTIN JONSSOM', 'CJ RES PRQ S BENTO            ');
INSERT INTO cd_cep_br VALUES ('13.058-487', '4802     ', 'R JULIO SOARES DE ARRUDA FILHO', 'JD N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('13.050-133', '4802     ', 'R JULIO SOARES MOTTA', 'JD S AMALIA                   ');
INSERT INTO cd_cep_br VALUES ('13.060-824', '4802     ', 'R JULIO TIM', 'JD IPAUSSURAMA                ');
INSERT INTO cd_cep_br VALUES ('13.054-136', '4802     ', 'R JUPARA', 'VL AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('13.056-315', '4802     ', 'R JUPIA', 'VL AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('13.046-730', '4802     ', 'R JUPIR DE SOUZA PINTO', 'JD SAMAMBAIA                  ');
INSERT INTO cd_cep_br VALUES ('13.043-640', '4802     ', 'R JUQUERI', 'VL J INACIO                   ');
INSERT INTO cd_cep_br VALUES ('13.040-490', '4802     ', 'R JUQUIA', 'VL C SALES                    ');
INSERT INTO cd_cep_br VALUES ('13.068-003', '4802     ', 'R JURANDIR FERRAZ DE CAMPOS', 'JD APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('13.064-420', '4802     ', 'R JURANDYR GOULART', 'PRQ S BARBARA                 ');
INSERT INTO cd_cep_br VALUES ('13.060-564', '4802     ', 'R JUREIA', 'JD S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('13.056-314', '4802     ', 'R JUREMA', 'VL AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('13.061-311', '4802     ', 'R JURITI', 'VL P M NOBREGA                ');
INSERT INTO cd_cep_br VALUES ('13.056-316', '4802     ', 'R JURUNA', 'VL AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('13.056-311', '4802     ', 'R JURUPANA', 'VL AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('13.056-310', '4802     ', 'R JURUPARI', 'VL AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('13.042-200', '4802     ', 'R JOSEPH COOPER REINHARDT', 'VL MARIETA                    ');
INSERT INTO cd_cep_br VALUES ('13.056-130', '4802     ', 'AV JOSEPH GORSIN', 'JD MELINA I                   ');
INSERT INTO cd_cep_br VALUES ('13.057-509', '4802     ', 'PC JOSEPH LOUIS GORSIN', 'CJ HAB V NOVA                 ');
INSERT INTO cd_cep_br VALUES ('13.035-371', '4802     ', 'PC JOSEPH SMITH', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.059-658', '4802     ', 'R JOSEPHA JULIA DOVAL DE OLIVEIRA', 'C S IRIS                      ');
INSERT INTO cd_cep_br VALUES ('13.052-416', '4802     ', 'R JOSEPHA SIGRIST', 'LOT A TELESP                  ');
INSERT INTO cd_cep_br VALUES ('13.056-001', '4802     ', 'R JOSEPHINA C VAROLLO', 'JD P VIRACOPOS                ');
INSERT INTO cd_cep_br VALUES ('13.060-775', '4802     ', 'R JOSEPHINA DE MARCO PRADO', 'PRQ RES VL UNIAO              ');
INSERT INTO cd_cep_br VALUES ('13.089-680', '4802     ', 'R JOSIAS DE PAIVA PINHEIRO', 'PRQ ANHUMAS                   ');
INSERT INTO cd_cep_br VALUES ('13.084-861', '4802     ', 'R JOSUE DE CASTRO', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('13.051-030', '4802     ', 'R JOVELINO APARECIDO MIGUEL', 'JD LAGO II                    ');
INSERT INTO cd_cep_br VALUES ('13.052-167', '4802     ', 'R JOVINO PINHEIRO DA SILVA', 'JD S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('13.046-359', '4802     ', 'PC JOVINO XAVIER DA SILVA', 'JD S GABRIEL                  ');
INSERT INTO cd_cep_br VALUES ('13.046-189', '4802     ', 'PC JOVINO XAVIER DE ASSIS', 'JD TUPI                       ');
INSERT INTO cd_cep_br VALUES ('13.085-856', '4802     ', 'R JUAN MARIO CAPUTO', 'LOT RES B CAFE                ');
INSERT INTO cd_cep_br VALUES ('13.033-110', '4802     ', 'R JUAN SANCHES', 'JD VOVO                       ');
INSERT INTO cd_cep_br VALUES ('13.060-000', '4802     ', 'AV JUAREZ TAVORA', 'JD PAULICEIA                  ');
INSERT INTO cd_cep_br VALUES ('13.060-321', '4802     ', 'R FELICIDADE JESUS CARDOSO DE BARROS', 'JD ROSEIRA                    ');
INSERT INTO cd_cep_br VALUES ('13.065-630', '4802     ', 'R JOSE AYRES', 'PRQ V NORTE                   ');
INSERT INTO cd_cep_br VALUES ('13.054-490', '4802     ', 'R JOSE BATTISTINI', 'DIC V                         ');
INSERT INTO cd_cep_br VALUES ('13.053-028', '4802     ', 'R JOSE BELANI', 'JD N AMERICA                  ');
INSERT INTO cd_cep_br VALUES ('13.064-710', '4802     ', 'R JOSE BENEDITO GREGORIO', 'PRQ FAZENDINHA                ');
INSERT INTO cd_cep_br VALUES ('13.063-540', '4802     ', 'R JOSE BENEDITO RAMOS CUNHA', 'JD EULINA                     ');
INSERT INTO cd_cep_br VALUES ('13.105-598', '4802     ', 'R JOSE BERTASSOLLI', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.082-320', '4802     ', 'R JULIA LOPES DE ALMEIDA', 'JD S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('14.409-222', '5086     ', 'R GERALDO CARLOS PEREIRA', 'PRQ D PEDRO I                 ');
INSERT INTO cd_cep_br VALUES ('14.405-154', '5086     ', 'R FRANCISCO DEOCLECIANO RIBEIRO', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('14.405-450', '5086     ', 'R FRANCISCO EVANDO CORREA', 'RES S TOMAZ                   ');
INSERT INTO cd_cep_br VALUES ('14.407-757', '5086     ', 'R FRANCISCO FERNANDES MATHEUS', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('14.409-228', '5086     ', 'R FRANCISCO FRIAS MESQUITA', 'PRQ RES N FRANCA              ');
INSERT INTO cd_cep_br VALUES ('14.403-448', '5086     ', 'R FRANCISCO HEITOR PAULA', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('14.405-463', '5086     ', 'R FRANCISCO IGNES', 'RES S TOMAZ                   ');
INSERT INTO cd_cep_br VALUES ('14.407-590', '5086     ', 'R FRANCISCO JOEL CARNIELI', 'JD LUIZA                      ');
INSERT INTO cd_cep_br VALUES ('14.400-840', '5086     ', 'R FRANCISCO JORGE', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('14.405-680', '5086     ', 'AV FRANCISCO JOSE DA SILVA', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('14.405-271', '5086     ', 'R FRANCISCO MARCOLINO', 'VL S DUMONT                   ');
INSERT INTO cd_cep_br VALUES ('14.404-063', '5086     ', 'R FRANCISCO MARCONI', 'JD AEROPORTO I                ');
INSERT INTO cd_cep_br VALUES ('14.406-173', '5086     ', 'R FRANCISCO MARITAN', 'PRQ ESMERALDAS                ');
INSERT INTO cd_cep_br VALUES ('14.405-342', '5086     ', 'R FRANCISCO MARQUES- ATE 1249/1250', 'VL S DUMONT                   ');
INSERT INTO cd_cep_br VALUES ('14.406-705', '5086     ', 'R FRANCISCO MARQUES- DE 1251/1252 AO FIM', 'VL REZENDE                    ');
INSERT INTO cd_cep_br VALUES ('14.405-126', '5086     ', 'R FRANCISCO MENDES DE OLIVEIRA', 'B VISTA                       ');
INSERT INTO cd_cep_br VALUES ('14.402-336', '5086     ', 'R FRANCISCO MIGLIORANZA', 'JD PALESTINA                  ');
INSERT INTO cd_cep_br VALUES ('14.405-163', '5086     ', 'R FRANCISCO NALINI', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('14.401-054', '5086     ', 'R FRANCISCO PESCE', 'VL S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('14.402-082', '5086     ', 'R FRANCISCO PROCOPIO DE OLIVEIRA', 'JD EDEN                       ');
INSERT INTO cd_cep_br VALUES ('14.404-252', '5086     ', 'R FRANCISCO PROVENSANO DE LIMA', 'JD AEROPORTO IV               ');
INSERT INTO cd_cep_br VALUES ('14.407-028', '5086     ', 'R FRANCISCO SANTO FIORI', 'PRQ V LEPORACE I              ');
INSERT INTO cd_cep_br VALUES ('14.404-072', '5086     ', 'R FRANCISCO SCOTT', 'JD AEROPORTO I                ');
INSERT INTO cd_cep_br VALUES ('14.405-289', '5086     ', 'R FRANCISCO TARSIA', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('14.403-398', '5086     ', 'R FRANCISCO TASSO', 'VL REGINA                     ');
INSERT INTO cd_cep_br VALUES ('14.401-359', '5086     ', 'R FRANCISCO TRAFICANTE', 'JD SEMINARIO                  ');
INSERT INTO cd_cep_br VALUES ('14.405-451', '5086     ', 'R FRANKILIM JOSE PERES', 'RES S TOMAZ                   ');
INSERT INTO cd_cep_br VALUES ('14.405-672', '5086     ', 'R FRANKLIN FARIA', 'RES N LAR                     ');
INSERT INTO cd_cep_br VALUES ('14.400-210', '5086     ', 'R FRANKLIN MARTINS', 'VL CHAMPAGNAT                 ');
INSERT INTO cd_cep_br VALUES ('14.403-120', '5086     ', 'R FRATERNIDADE, DA', 'PRQ FRANCAL                   ');
INSERT INTO cd_cep_br VALUES ('14.401-150', '5086     ', 'R FREDERICO MOURA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('14.400-150', '5086     ', 'R FREDERICO OZANAN', 'JD CONSOLACAO                 ');
INSERT INTO cd_cep_br VALUES ('14.409-261', '5086     ', 'R FREI AGOSTINHO DA PIEDADE', 'JD REDENTOR                   ');
INSERT INTO cd_cep_br VALUES ('14.409-297', '5086     ', 'R FREI AGOSTINHO DE JESUS', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('14.405-207', '5086     ', 'PC FREI ANDRE AGUIRRE', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('14.403-165', '5086     ', 'R FREI ANGELO CRIADO', 'VL MARTA                      ');
INSERT INTO cd_cep_br VALUES ('14.409-534', '5086     ', 'R FREI ELOY MADRID', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('13.076-280', '4802     ', 'R JOSE VILAGELIM NETO', 'TAQUARAL                      ');
INSERT INTO cd_cep_br VALUES ('13.024-120', '4802     ', 'R JOSE VILLAGELIM JUNIOR', 'CAMBUI                        ');
INSERT INTO cd_cep_br VALUES ('13.054-656', '4802     ', 'R JOSE VON AH', 'DIC VI                        ');
INSERT INTO cd_cep_br VALUES ('13.097-806', '4802     ', 'R JOSE VON ZUBEN', 'JD TAMOIO                     ');
INSERT INTO cd_cep_br VALUES ('13.056-670', '4802     ', 'R JOSE ZANCHETA', 'REC SOL I                     ');
INSERT INTO cd_cep_br VALUES ('13.045-730', '4802     ', 'R JOSE ZIGGIATTI', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('13.085-430', '4802     ', 'R JOSEFA ANTONIA MARIA PICELLIA', 'VL A PATTARO                  ');
INSERT INTO cd_cep_br VALUES ('13.087-745', '4802     ', 'R JOSEFINA GORI FIORANI', 'FAZ S CANDIDA                 ');
INSERT INTO cd_cep_br VALUES ('13.059-671', '4802     ', 'R JOSEFINA MINGONEZ BUFFO', 'C S IRIS                      ');
INSERT INTO cd_cep_br VALUES ('13.045-160', '4802     ', 'PC JOSEFINA PEREIRA VILAGELIM', 'JD C D ARS                    ');
INSERT INTO cd_cep_br VALUES ('13.091-200', '4802     ', 'R JOSEP DALLAN', 'JD CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('13.045-520', '4802     ', 'R JOSE PERINA', 'JD S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('13.060-172', '4802     ', 'R JOSE PESSOTTO SOBRINHO', 'JD N C ELISIOS                ');
INSERT INTO cd_cep_br VALUES ('13.024-400', '4802     ', 'R JOSE PICCOLOTTO', 'VL AVENIENTE                  ');
INSERT INTO cd_cep_br VALUES ('13.031-291', '4802     ', 'R JOSE PINTO CAMARGO', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('13.056-134', '4802     ', 'R JOSE PINTO DOS SANTOS', 'JD MELINA I                   ');
INSERT INTO cd_cep_br VALUES ('13.051-043', '4802     ', 'R JOSE PIRES', 'JD LAGO II                    ');
INSERT INTO cd_cep_br VALUES ('13.061-433', '4802     ', 'R JOSE PIRES', 'JD C ELISIOS                  ');
INSERT INTO cd_cep_br VALUES ('13.060-019', '4802     ', 'R JOSE PIRES', 'JD C ELISIOS                  ');
INSERT INTO cd_cep_br VALUES ('13.025-170', '4802     ', 'R JOSE PIRES NETO', 'CAMBUI                        ');
INSERT INTO cd_cep_br VALUES ('13.088-660', '4802     ', 'PC JOSE PLINIO GUIMARAES', 'PRQ S QUIRINO                 ');
INSERT INTO cd_cep_br VALUES ('13.095-800', '4802     ', 'R JOSE PLINIO GUIMARAES', 'PRQ N CAMPINAS                ');
INSERT INTO cd_cep_br VALUES ('13.024-340', '4802     ', 'R JOSE POMPEO DE PAULA', 'VL ESTANISLAU                 ');
INSERT INTO cd_cep_br VALUES ('13.042-520', '4802     ', 'R JOSE POVOA JUNIOR', 'PRQ JAMBEIRO                  ');
INSERT INTO cd_cep_br VALUES ('13.086-090', '4802     ', 'AV JOSE PROSPERO JACOBUCCI', 'PRQ UNIVERSIDADES             ');
INSERT INTO cd_cep_br VALUES ('13.105-056', '4802     ', 'R JOSE PROVINCIALI', 'VL JANETE                     ');
INSERT INTO cd_cep_br VALUES ('13.085-032', '4802     ', 'R JOSE PUGLISSI FILHO', 'CH S MARGARIDA                ');
INSERT INTO cd_cep_br VALUES ('13.050-122', '4802     ', 'R JOSE QUEIROS TELLES', 'JD S AMALIA                   ');
INSERT INTO cd_cep_br VALUES ('13.098-246', '4802     ', 'R JOSE RAFAEL REZENDE GANDARA', 'LOT C GARGANTILHAS            ');
INSERT INTO cd_cep_br VALUES ('13.068-121', '4802     ', 'R JOSE RAFFI SOBRINHO', 'JD APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('13.089-320', '4802     ', 'R JOSE RAMON ABOIM GOMES', 'VL NOGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('13.060-530', '4802     ', 'R JOSE RAMOS CATARINO', 'PRQ TROPICAL                  ');
INSERT INTO cd_cep_br VALUES ('13.087-230', '4802     ', 'PC JOSE RESEK ANDERY', 'PRQ TAQUARAL                  ');
INSERT INTO cd_cep_br VALUES ('13.042-530', '4802     ', 'R JOSE REY FERNANDES', 'PRQ JAMBEIRO                  ');
INSERT INTO cd_cep_br VALUES ('13.053-252', '4802     ', 'R JOSE RICARDO LOPES GONCALVES', 'VL PALMEIRAS II               ');
INSERT INTO cd_cep_br VALUES ('13.031-169', '4802     ', 'PC JOSE ROBERTO DE PAULA', 'F C POPULAR                   ');
INSERT INTO cd_cep_br VALUES ('13.058-061', '4802     ', 'R JOSE ROBIM', 'CJ HAB PRQ ITAJAI             ');
INSERT INTO cd_cep_br VALUES ('13.045-620', '4802     ', 'TV JOSE ROCHA JUNQUEIRA', 'PTE PRETA                     ');
INSERT INTO cd_cep_br VALUES ('13.015-050', '4802     ', 'PC JOSE RODRIGUES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.090-670', '4802     ', 'R JOSE RODRIGUES', 'PRQ BRASILIA                  ');
INSERT INTO cd_cep_br VALUES ('13.042-540', '4802     ', 'R JOSE RODRIGUES DA FONSECA', 'PRQ JAMBEIRO                  ');
INSERT INTO cd_cep_br VALUES ('13.059-108', '4802     ', 'R JOSE RODRIGUES DUARTE', 'LOT RES COSMOS                ');
INSERT INTO cd_cep_br VALUES ('13.041-080', '4802     ', 'PC JOSE RODRIGUES MARTINEZ', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('13.066-120', '4802     ', 'R JOSE RODRIGUES PINTO DE CARVALHO', 'JD Q CENTENARIO               ');
INSERT INTO cd_cep_br VALUES ('13.104-006', '4802     ', 'R JOSE ROMANO', 'PRQ JATIBAIA                  ');
INSERT INTO cd_cep_br VALUES ('13.053-613', '4802     ', 'R JOSE ROMULADO DE OLIVEIRA', 'JD FERNANDA                   ');
INSERT INTO cd_cep_br VALUES ('13.057-528', '4802     ', 'R JOSE RONALDO DE MELO', 'CJ HAB V NOVA                 ');
INSERT INTO cd_cep_br VALUES ('13.096-150', '4802     ', 'R JOSE ROSADA', 'JD O BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('13.061-020', '4802     ', 'R JOSE ROSOLEM', 'JD LONDRES                    ');
INSERT INTO cd_cep_br VALUES ('13.059-136', '4802     ', 'R JOSE MAURILIO PATRICIO', 'RES COSMOS I                  ');
INSERT INTO cd_cep_br VALUES ('13.054-201', '4802     ', 'R JOSE MAXIMINO DE ANDRADE NETO', 'DIC II (CJ HAB P A M BARROS)  ');
INSERT INTO cd_cep_br VALUES ('13.069-023', '4802     ', 'R JOSE MAXIMO', 'PRQ C CAMPINAS                ');
INSERT INTO cd_cep_br VALUES ('13.043-090', '4802     ', 'R EURIDES FERNANDES', 'JD OKITA                      ');
INSERT INTO cd_cep_br VALUES ('13.093-492', '4802     ', 'PC EUZEBIO ROCHA', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('12.282-490', '5280     ', 'R JOSE ORESTES DO PRADO', 'JD CPO GRANDE                 ');
INSERT INTO cd_cep_br VALUES ('12.287-420', '5280     ', 'R JOSE PANCOLDO BINARI', 'JD SHANGRILA                  ');
INSERT INTO cd_cep_br VALUES ('12.287-270', '5280     ', 'R JOSE PAZ VIDAL', 'VL A A LUIZ                   ');
INSERT INTO cd_cep_br VALUES ('12.288-590', '5280     ', 'R JOSE QUIRINO DA COSTA', 'VL QUIRINO                    ');
INSERT INTO cd_cep_br VALUES ('12.283-260', '5280     ', 'AV JOSE RUFINO CESAR GUIMARAES', 'PRQ RES N CACAPAVA            ');
INSERT INTO cd_cep_br VALUES ('12.281-170', '5280     ', 'PC JOSE THOMAZ DE SIQUEIRA', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('12.288-020', '5280     ', 'R JOSE TIBURCIO DO PRADO', 'VL PRADO                      ');
INSERT INTO cd_cep_br VALUES ('14.402-127', '5086     ', 'R DIOGO RODRIGUES GARCIA', 'JD PALMA                      ');
INSERT INTO cd_cep_br VALUES ('14.403-350', '5086     ', 'R DIONIZIO FACIOLI', 'PRL VL INDUSTRIAL             ');
INSERT INTO cd_cep_br VALUES ('14.401-342', '5086     ', 'AV DISTRITO FEDERAL', 'JD BETHANIA                   ');
INSERT INTO cd_cep_br VALUES ('14.409-231', '5086     ', 'R DIVINO GIOLO', 'JD S PARK                     ');
INSERT INTO cd_cep_br VALUES ('14.405-351', '5086     ', 'R DJANIRA DE MELLO LIMA', 'VL A SANTOS                   ');
INSERT INTO cd_cep_br VALUES ('14.407-703', '5086     ', 'R DOIS', 'REC C HELIODORO               ');
INSERT INTO cd_cep_br VALUES ('14.406-255', '5086     ', 'R DOIS', 'M SOL                         ');
INSERT INTO cd_cep_br VALUES ('14.404-236', '5086     ', 'R DOIS', 'JD AEROPORTO IV               ');
INSERT INTO cd_cep_br VALUES ('14.404-454', '5086     ', 'R DOIS', 'VLE L AZUL                    ');
INSERT INTO cd_cep_br VALUES ('14.406-718', '5086     ', 'R DOIS', 'JD ANITA                      ');
INSERT INTO cd_cep_br VALUES ('14.409-501', '5086     ', 'R DOIS', 'MIRAMONTES                    ');
INSERT INTO cd_cep_br VALUES ('14.403-851', '5086     ', 'R DOLORES DURAN', 'VL HIPICA                     ');
INSERT INTO cd_cep_br VALUES ('14.409-135', '5086     ', 'R DOLORES MACIEL ALMEIDA', 'JD D A PETRAGLIA              ');
INSERT INTO cd_cep_br VALUES ('14.404-261', '5086     ', 'R DOM BERNARDO JOSE BUENO MIELE', 'JD AEROPORTO III              ');
INSERT INTO cd_cep_br VALUES ('14.405-454', '5086     ', 'R DOM FELICIO CESAR DA CUNHA VASCONCELOS', 'VL EXPOSICAO                  ');
INSERT INTO cd_cep_br VALUES ('14.401-356', '5086     ', 'R DOM JOSE ALVARES MACUA', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('14.402-010', '5086     ', 'AV DOM PEDRO I- ATE 299/300', 'JD D A PETRAGLIA              ');
INSERT INTO cd_cep_br VALUES ('14.409-170', '5086     ', 'AV DOM PEDRO I- DE 301 AO FIM - LADO IMPAR', 'JD D A PETRAGLIA              ');
INSERT INTO cd_cep_br VALUES ('14.409-180', '5086     ', 'AV DOM PEDRO I- DE 302 AO FIM - LADO PAR', 'JD D A PETRAGLIA              ');
INSERT INTO cd_cep_br VALUES ('14.400-715', '5086     ', 'PC DOM PEDRO II', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.401-173', '5086     ', 'R DOMINGAS SCARABUCCI TEIXEIRA', 'VL TEIXEIRA                   ');
INSERT INTO cd_cep_br VALUES ('14.400-698', '5086     ', 'PC CORONEL ANTONIO JACINTHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.400-460', '5086     ', 'R CORONEL FRANCISCO DE ANDRADE JUNQUEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.400-315', '5086     ', 'PC CORONEL RICARDO PUCCI', 'VL C A J SOBRINHO             ');
INSERT INTO cd_cep_br VALUES ('14.405-140', '5086     ', 'R CORONEL TAMARINDO', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('14.405-350', '5086     ', 'R CORONEL TIBURCIO JOSE DA SILVA', 'VL A SANTOS                   ');
INSERT INTO cd_cep_br VALUES ('14.404-114', '5086     ', 'R CORONEL VICTOR DE MENDONCA RIBEIRO', 'JD AEROPORTO II               ');
INSERT INTO cd_cep_br VALUES ('14.401-018', '5086     ', 'R COSIMO TRAFICANTE', 'PRL VL D CAXIAS               ');
INSERT INTO cd_cep_br VALUES ('14.400-020', '5086     ', 'R COUTO MAGALHAES- ATE 2749/2750', 'JD CONSOLACAO                 ');
INSERT INTO cd_cep_br VALUES ('14.401-019', '5086     ', 'R COUTO MAGALHAES- DE 2751/2752 AO FIM', 'PRL VL D CAXIAS               ');
INSERT INTO cd_cep_br VALUES ('14.403-159', '5086     ', 'R CRIACAO, DA', 'RES PARAISO                   ');
INSERT INTO cd_cep_br VALUES ('14.403-302', '5086     ', 'R CRISTINA CELIA MOTTA', 'REC ELIMAR                    ');
INSERT INTO cd_cep_br VALUES ('14.401-196', '5086     ', 'R CRUZ E SOUZA- ATE 2779/2780', 'JD B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('14.402-030', '5086     ', 'R CRUZ E SOUZA- DE 2781/2782 AO FIM', 'JD RIVIERA                    ');
INSERT INTO cd_cep_br VALUES ('14.400-080', '5086     ', 'R CUBA', 'JD CONSOLACAO                 ');
INSERT INTO cd_cep_br VALUES ('14.402-300', '5086     ', 'R CUIABA', 'JD BRASILANDIA                ');
INSERT INTO cd_cep_br VALUES ('14.402-292', '5086     ', 'R CURITIBA', 'JD BRASILANDIA                ');
INSERT INTO cd_cep_br VALUES ('14.404-091', '5086     ', 'R CYRO EDUARDO ROSA FALEIROS', 'PRL JD AEROPORTO I            ');
INSERT INTO cd_cep_br VALUES ('06.835-220', '4959     ', 'R CARVALHO', 'JD PINHEIRINHO                ');
INSERT INTO cd_cep_br VALUES ('06.843-520', '4959     ', 'EST CASA VELHA', 'CHS MARAJOARA                 ');
INSERT INTO cd_cep_br VALUES ('06.843-530', '4959     ', 'EST CASCATA DAS ANTAS', 'JD PINDORAMA                  ');
INSERT INTO cd_cep_br VALUES ('06.833-050', '4959     ', 'R CASCAVEL', 'JD SADIE                      ');
INSERT INTO cd_cep_br VALUES ('06.804-170', '4959     ', 'R CASSIO DE M BOY', 'VL C GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('06.823-490', '4959     ', 'R CASTANHEIRO', 'JD S EDUARDO                  ');
INSERT INTO cd_cep_br VALUES ('06.840-040', '4959     ', 'R CASTRO ALVES', 'JD MARANHAO                   ');
INSERT INTO cd_cep_br VALUES ('06.810-080', '4959     ', 'R CASTRO ALVES', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('06.807-070', '4959     ', 'R CATANDUVAS', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('06.824-350', '4959     ', 'R CAVIUNA', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('06.810-350', '4959     ', 'R CAVIUNA', 'VL OLINDA                     ');
INSERT INTO cd_cep_br VALUES ('06.810-610', '4959     ', 'R CAZUZA', 'VL MAISA                      ');
INSERT INTO cd_cep_br VALUES ('06.823-430', '4959     ', 'R CECILIA MEIRELES', 'JD TAIMA                      ');
INSERT INTO cd_cep_br VALUES ('06.824-400', '4959     ', 'R CEDRO', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('06.840-370', '4959     ', 'AL CEDROS, DOS', 'CHS BSQ EMBU                  ');
INSERT INTO cd_cep_br VALUES ('06.823-220', '4959     ', 'R CELIA', 'JD S EDUARDO                  ');
INSERT INTO cd_cep_br VALUES ('06.815-440', '4959     ', 'R CENTAURO', 'JD COLEGIO                    ');
INSERT INTO cd_cep_br VALUES ('06.823-510', '4959     ', 'R CENTRAL', 'JD S EDUARDO                  ');
INSERT INTO cd_cep_br VALUES ('06.835-330', '4959     ', 'R CEREJEIRA', 'JD PINHEIRINHO                ');
INSERT INTO cd_cep_br VALUES ('06.813-000', '4959     ', 'R CERQUEIRA CESAR', 'JD S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('06.835-550', '4959     ', 'PC CERRADOS, DOS', 'JD PINHEIRINHO                ');
INSERT INTO cd_cep_br VALUES ('06.807-320', '4959     ', 'AV CESARIO CAMARGO DE OLIVEIRA', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('06.820-360', '4959     ', 'R CHICAGO', 'JD JULIA                      ');
INSERT INTO cd_cep_br VALUES ('06.820-050', '4959     ', 'R CHICO MENDES', 'JD FABIANA                    ');
INSERT INTO cd_cep_br VALUES ('06.814-180', '4959     ', 'R CHILE', 'PIRAJUSSARA                   ');
INSERT INTO cd_cep_br VALUES ('06.816-290', '4959     ', 'R CINCO', 'JD N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('06.806-040', '4959     ', 'R CINCO', 'JD LOURDES                    ');
INSERT INTO cd_cep_br VALUES ('06.814-380', '4959     ', 'R CINCO', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('06.843-050', '4959     ', 'R CINTAS LARGAS', 'VL MARAJOARA                  ');
INSERT INTO cd_cep_br VALUES ('06.826-390', '4959     ', 'R CISNES, DOS', 'JD VAZAMI                     ');
INSERT INTO cd_cep_br VALUES ('06.826-140', '4959     ', 'R CLAUDIO MANOEL DA COSTA', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('06.820-380', '4959     ', 'R CLEVELAND', 'JD SILVANA                    ');
INSERT INTO cd_cep_br VALUES ('06.813-350', '4959     ', 'R CLOTILDE JOSE SILVA', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('06.804-410', '4959     ', 'R CLUBE PARATODOS', 'JD SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('06.826-330', '4959     ', 'R CABO VERDE', 'JD JUREMA                     ');
INSERT INTO cd_cep_br VALUES ('06.835-540', '4959     ', 'PC CACAUEIRO', 'JD PINHEIRINHO                ');
INSERT INTO cd_cep_br VALUES ('06.835-380', '4959     ', 'R CACTOS', 'JD PINHEIRINHO                ');
INSERT INTO cd_cep_br VALUES ('06.835-170', '4959     ', 'PC CAFE, DO', 'JD PINHEIRINHO                ');
INSERT INTO cd_cep_br VALUES ('06.824-140', '4959     ', 'R CAICARA', 'JD LUZ                        ');
INSERT INTO cd_cep_br VALUES ('06.805-100', '4959     ', 'R CAIM', 'JD S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('06.835-310', '4959     ', 'R CAJAMANGAS, DOS', 'CHS PINHEIRINHO               ');
INSERT INTO cd_cep_br VALUES ('06.835-260', '4959     ', 'R CAJUEIRO', 'JD PINHEIRINHO                ');
INSERT INTO cd_cep_br VALUES ('06.823-020', '4959     ', 'R CALIFORNIA', 'JD S EDUARDO                  ');
INSERT INTO cd_cep_br VALUES ('06.833-130', '4959     ', 'R CALIFORNIA', 'JD MAGALI                     ');
INSERT INTO cd_cep_br VALUES ('06.813-090', '4959     ', 'R CAMBUCI', 'JD S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('06.810-190', '4959     ', 'R CAMELIAS, DAS', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('06.805-360', '4959     ', 'V CAMELIAS, DAS', 'JD COLIBRI                    ');
INSERT INTO cd_cep_br VALUES ('06.804-150', '4959     ', 'R CAMILA A DE AZEVEDO', 'VL C GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('06.845-330', '4959     ', 'R CAMINHO DA OLARIA', 'JD OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('06.845-100', '4959     ', 'R CAMINHO DO INDIO', 'CHS BARTIRA                   ');
INSERT INTO cd_cep_br VALUES ('06.844-320', '4959     ', 'R CAMINHO DO INDIO', 'VOTORANTIM                    ');
INSERT INTO cd_cep_br VALUES ('06.833-150', '4959     ', 'R CAMPINA', 'JD ELIZA                      ');
INSERT INTO cd_cep_br VALUES ('06.846-050', '4959     ', 'R CAMPO DE MARTE', 'CHS S CRISTOVAO               ');
INSERT INTO cd_cep_br VALUES ('06.816-220', '4959     ', 'R CAMPO FLORIDO', 'PRQ LUIZA                     ');
INSERT INTO cd_cep_br VALUES ('06.807-410', '4959     ', 'AV CAMPO GRANDE', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('06.823-330', '4959     ', 'R CAMPOS DO JORDAO', 'JD S EDUARDO                  ');
INSERT INTO cd_cep_br VALUES ('06.820-180', '4959     ', 'R CAMPOS SALES', 'JD PRES KENNEDY               ');
INSERT INTO cd_cep_br VALUES ('07.849-090', '4953     ', 'R DAVID FRANCISCO DE OLIVEIRA', 'VL IRMA                       ');
INSERT INTO cd_cep_br VALUES ('07.807-200', '4953     ', 'R DELPHIHEA MENDES FARIA', 'JD CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('07.858-270', '4953     ', 'R DENOLA', 'P ALEGRE                      ');
INSERT INTO cd_cep_br VALUES ('08.502-130', '4967     ', 'R MARECHAL ARTHUR COSTA E SILVA', 'JD S NASCENTE                 ');
INSERT INTO cd_cep_br VALUES ('08.529-130', '4967     ', 'R MARECHAL DEODORO DA FONSECA', 'VL ROMANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('08.501-170', '4967     ', 'R MARECHAL RONDON', 'SIT PAREDAO                   ');
INSERT INTO cd_cep_br VALUES ('08.542-300', '4967     ', 'AV MARGARIDA CAVAZANA', 'JD L MAURO                    ');
INSERT INTO cd_cep_br VALUES ('06.820-420', '4959     ', 'R CAPRI', 'JD S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('06.846-110', '4959     ', 'EST CAPUAVA', 'JD S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('13.058-152', '4802     ', 'R BENEDITO DE OLIVEIRA BARBOSA', 'CJ RES PRQ S BENTO            ');
INSERT INTO cd_cep_br VALUES ('13.030-440', '4802     ', 'R BENEDITO DE PAULA RODRIGUES', 'VL S BERNARDO                 ');
INSERT INTO cd_cep_br VALUES ('13.060-313', '4802     ', 'R BENEDITO DOS SANTOS RIBEIRO', 'JD ROSEIRA                    ');
INSERT INTO cd_cep_br VALUES ('13.060-521', '4802     ', 'PC BENEDITO EZEQUIEL PEREIRA FILHO', 'PRQ TROPICAL                  ');
INSERT INTO cd_cep_br VALUES ('13.091-030', '4802     ', 'R BENEDITO FERREIRA FONSECA', 'JD CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('13.031-590', '4802     ', 'R BENEDITO FERREIRA MARQUES', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('13.090-190', '4802     ', 'R BENEDITO FLORENCE', 'JD CAMPINAS                   ');
INSERT INTO cd_cep_br VALUES ('13.081-409', '4802     ', 'PC BENEDITO GOMES DA COSTA', 'VL C SILVA                    ');
INSERT INTO cd_cep_br VALUES ('13.070-520', '4802     ', 'R BENEDITO GONCALVES NASCIMENTO', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.054-566', '4802     ', 'R BENEDITO J ALVES', 'DIC V                         ');
INSERT INTO cd_cep_br VALUES ('13.087-748', '4802     ', 'R BENEDITO JOICE BOCCHINI', 'FAZ S CANDIDA                 ');
INSERT INTO cd_cep_br VALUES ('13.056-172', '4802     ', 'R BENEDITO JOSE DE OLIVEIRA', 'JD S P VIRACOPOS              ');
INSERT INTO cd_cep_br VALUES ('13.045-400', '4802     ', 'R BENEDITO JOSE DO CARMO', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('13.090-630', '4802     ', 'R BENEDITO JOSE DOS SANTOS', 'PRQ BRASILIA                  ');
INSERT INTO cd_cep_br VALUES ('13.060-331', '4802     ', 'R BENEDITO LORO', 'JD ROSEIRA                    ');
INSERT INTO cd_cep_br VALUES ('13.051-483', '4802     ', 'R BENEDITO MARIANO', 'LOT PRQ CENTENARIO            ');
INSERT INTO cd_cep_br VALUES ('13.058-198', '4802     ', 'R BENEDITO MOREIRA LOPES', 'CJ RES PRQ S BENTO            ');
INSERT INTO cd_cep_br VALUES ('13.031-285', '4802     ', 'PC BENEDITO NIVALDO BOSCATO', 'F C POPULAR                   ');
INSERT INTO cd_cep_br VALUES ('13.050-524', '4802     ', 'R BENEDITO OLMOS HERNANDES', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('13.035-060', '4802     ', 'R BENEDITO OTAVIO', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.091-280', '4802     ', 'R BENEDITO PANTALEAO', 'JD B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('13.056-460', '4802     ', 'AV BENEDITO ROBERTO BARBOSA', 'PRQ U VIRACOPOS               ');
INSERT INTO cd_cep_br VALUES ('13.060-020', '4802     ', 'R BENEDITO RODRIGUES GOUVEIA', 'JD C ELISIOS                  ');
INSERT INTO cd_cep_br VALUES ('13.088-210', '4802     ', 'R BENEDITO ROSSI', 'PRQ S QUIRINO                 ');
INSERT INTO cd_cep_br VALUES ('13.088-220', '4802     ', 'R BENEDITO SAMPAIO', 'PRQ S QUIRINO                 ');
INSERT INTO cd_cep_br VALUES ('13.052-112', '4802     ', 'R BENEDITO VON AH', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('13.054-529', '4802     ', 'PC BENEDITO ZACCHI', 'DIC V                         ');
INSERT INTO cd_cep_br VALUES ('13.064-160', '4802     ', 'R BENEVENUTO DE FIGUEIREDO TORRES', 'PRQ S BARBARA                 ');
INSERT INTO cd_cep_br VALUES ('13.065-400', '4802     ', 'R BENIAMINO GIGLI', 'PRQ V NORTE                   ');
INSERT INTO cd_cep_br VALUES ('13.030-600', '4802     ', 'R BENIGNO RIBEIRO', 'VL S BERNARDO                 ');
INSERT INTO cd_cep_br VALUES ('13.052-515', '4802     ', 'R BENIGNO VICENTE AREIAS', 'JD N MERCEDES                 ');
INSERT INTO cd_cep_br VALUES ('13.050-510', '4802     ', 'R BENITO OLMOS HERMANDES', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('13.010-140', '4802     ', 'AV BENJAMIN CONSTANT- ATE 0710/0711', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.010-141', '4802     ', 'AV BENJAMIN CONSTANT- DE 0712/0713 A 1500/1501', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.010-142', '4802     ', 'AV BENJAMIN CONSTANT- DE 1502/1503 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.069-305', '4802     ', 'R BENJAMIN FLANKLIN', 'LOT T PARK                    ');
INSERT INTO cd_cep_br VALUES ('13.085-137', '4802     ', 'R BEGONIAS, DAS', 'JD N R PARQUE                 ');
INSERT INTO cd_cep_br VALUES ('14.409-545', '5086     ', 'R FREI ESTEVAO MONTES', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('14.405-215', '5086     ', 'R FREI GERMANO', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('14.405-216', '5086     ', 'PC FERROVIARIOS, DOS', 'ESTACAO                       ');
INSERT INTO cd_cep_br VALUES ('14.403-532', '5086     ', 'R FIAD ACCARI', 'JD LIBANO                     ');
INSERT INTO cd_cep_br VALUES ('14.404-067', '5086     ', 'AL FIGUEIRAS, DAS', 'PRQ ARVORES                   ');
INSERT INTO cd_cep_br VALUES ('14.409-537', '5086     ', 'R FILOMENA ANA RITA', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('14.401-275', '5086     ', 'R FILOMENA PRESOTTO', 'VL CARRENHO                   ');
INSERT INTO cd_cep_br VALUES ('14.403-702', '5086     ', 'R FIORAVANTE CHIMELLO', 'PRQ S HILDA                   ');
INSERT INTO cd_cep_br VALUES ('14.404-214', '5086     ', 'R FIORI DERMINIO', 'JD AEROPORTO III              ');
INSERT INTO cd_cep_br VALUES ('14.404-409', '5086     ', 'AL FLAMBOYANTS, DOS', 'M VERDE                       ');
INSERT INTO cd_cep_br VALUES ('14.409-415', '5086     ', 'R FLAVIO DE CARVALHO', 'RCR CPO BELO                  ');
INSERT INTO cd_cep_br VALUES ('14.409-032', '5086     ', 'R FLORA BARBOSA SANDOVAL', 'PRQ S ADELIA                  ');
INSERT INTO cd_cep_br VALUES ('14.405-167', '5086     ', 'R FLORIANO MACHADO', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('14.400-760', '5086     ', 'R FLORIANO PEIXOTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.402-290', '5086     ', 'R FLORIANOPOLIS', 'JD BRASILANDIA                ');
INSERT INTO cd_cep_br VALUES ('14.404-400', '5086     ', 'AL FLORIDA', 'M VERDE                       ');
INSERT INTO cd_cep_br VALUES ('14.402-268', '5086     ', 'R FORTALEZA', 'JD BRASILANDIA                ');
INSERT INTO cd_cep_br VALUES ('14.404-450', '5086     ', 'EST FRANCA/BATATAIS- SP-336 - DO KM 375,400 AO KM', 'JD S BARBARA                  ');
INSERT INTO cd_cep_br VALUES ('14.407-355', '5086     ', 'R FRANCISCA MARIA DE MELLO', 'PRQ V LEPORACE I              ');
INSERT INTO cd_cep_br VALUES ('14.403-668', '5086     ', 'R FRANCISCA RANUX ELIAS', 'PRL JD A ROSA                 ');
INSERT INTO cd_cep_br VALUES ('14.403-841', '5086     ', 'PC FRANCISCO ALVES', 'VL HIPICA                     ');
INSERT INTO cd_cep_br VALUES ('14.409-341', '5086     ', 'R FRANCISCO ALVES DAS NEVES', 'PRQ HORTO                     ');
INSERT INTO cd_cep_br VALUES ('14.405-240', '5086     ', 'R FRANCISCO ANDRADE FILHO', 'PRL VL C JULIO                ');
INSERT INTO cd_cep_br VALUES ('14.402-480', '5086     ', 'R FRANCISCO ANTONIO LIMA', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('14.409-348', '5086     ', 'R FRANCISCO ASSIS DE SOUZA', 'PRQ HORTO                     ');
INSERT INTO cd_cep_br VALUES ('14.406-074', '5086     ', 'R FRANCISCO ASSIS TOMAS DA SILVA', 'DT INDUSTRIAL I               ');
INSERT INTO cd_cep_br VALUES ('14.407-086', '5086     ', 'R FRANCISCO AVELINO COSTA GIMENES', 'JD PORTINARI                  ');
INSERT INTO cd_cep_br VALUES ('14.401-148', '5086     ', 'R FRANCISCO BARBOSA', 'C NOVA                        ');
INSERT INTO cd_cep_br VALUES ('14.405-097', '5086     ', 'R FRANCISCO BARBOSA FERREIRA JUNIOR', 'JD R HELENA                   ');
INSERT INTO cd_cep_br VALUES ('14.407-043', '5086     ', 'R FRANCISCO BERNARDES DA SILVEIRA', 'PRQ V LEPORACE I              ');
INSERT INTO cd_cep_br VALUES ('14.405-109', '5086     ', 'R FRANCISCO BRANQUINHO', 'VL NICACIO                    ');
INSERT INTO cd_cep_br VALUES ('14.405-349', '5086     ', 'R FRANCISCO CANDIDO ALVES', 'VL A SANTOS                   ');
INSERT INTO cd_cep_br VALUES ('14.401-358', '5086     ', 'R FRANCISCO CARLONI', 'JD SEMINARIO                  ');
INSERT INTO cd_cep_br VALUES ('14.409-613', '5086     ', 'R FRANCISCO CUNHA', 'C PETROPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('14.409-202', '5086     ', 'R FRANCISCO DE GOYA', 'PRQ RES N FRANCA              ');
INSERT INTO cd_cep_br VALUES ('14.404-068', '5086     ', 'R FRANCISCO DE OLIVEIRA', 'JD AEROPORTO I                ');
INSERT INTO cd_cep_br VALUES ('14.401-371', '5086     ', 'R FRANCISCO DE PAULA SILVEIRA', 'JD BUENO                      ');
INSERT INTO cd_cep_br VALUES ('14.400-120', '5086     ', 'AV FRANCISCO DE PAULO QUINTANILHA RIBEIRO- ATE 14', 'JD CONSOLACAO                 ');
INSERT INTO cd_cep_br VALUES ('14.403-125', '5086     ', 'AV FRANCISCO DE PAULO QUINTANILHA RIBEIRO- DE 151', 'PRQ FRANCAL                   ');
INSERT INTO cd_cep_br VALUES ('14.402-412', '5086     ', 'AV FRANCISCO DELFINO DOS SANTOS', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('14.409-150', '5086     ', 'AV EUFRASIA MONTEIRO PETRAGLIA- LADO IMPAR', 'JD D A PETRAGLIA              ');
INSERT INTO cd_cep_br VALUES ('14.409-160', '5086     ', 'AV EUFRASIA MONTEIRO PETRAGLIA- LADO PAR', 'JD D A PETRAGLIA              ');
INSERT INTO cd_cep_br VALUES ('14.405-172', '5086     ', 'R EUFRIDIO MOREIRA ANDRADE', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('14.409-590', '5086     ', 'R EUGENIO CASSIS', 'C PETROPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('14.403-756', '5086     ', 'R EULALIA AUGUSTA RIBEIRO CONRADO', 'JD NOEMIA                     ');
INSERT INTO cd_cep_br VALUES ('14.402-334', '5086     ', 'R EUNICE CARMEN GONCALVES RODRIGUES', 'JD PALESTINA                  ');
INSERT INTO cd_cep_br VALUES ('14.409-603', '5086     ', 'R EURIBIADES FLORENTINO MOTTA', 'C PETROPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('14.402-151', '5086     ', 'R EURIPEDES BARCAROLI', 'JD PALMA                      ');
INSERT INTO cd_cep_br VALUES ('14.405-160', '5086     ', 'R EURIPEDES BARSANULFO', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('14.403-342', '5086     ', 'R EURIPEDES CANDIDO DE CASTRO', 'PRL JD FLORIDA                ');
INSERT INTO cd_cep_br VALUES ('14.409-624', '5086     ', 'R EURIPEDES HIPOLITO TADEU', 'C PETROPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('08.528-020', '4967     ', 'R DEPUTADO CUNHA BUENO', 'JD DAYSE                      ');
INSERT INTO cd_cep_br VALUES ('08.535-030', '4967     ', 'R DEPUTADO ESMERALDO TARQUINIO', 'CJ RES P C BRANCO             ');
INSERT INTO cd_cep_br VALUES ('08.500-350', '4967     ', 'R DEPUTADO FAGANIELO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.405-302', '5086     ', 'R CORIFEU AZEVEDO MARQUES', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('14.406-326', '5086     ', 'R CORNELIO CAETANO CASTRO', 'VL S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('14.401-022', '5086     ', 'R EXPEDICIONARIO CASTRO GARCIA', 'VL MONTEIRO                   ');
INSERT INTO cd_cep_br VALUES ('14.407-343', '5086     ', 'R EXPEDICIONARIO EROTHILDES TEODORO PEREIRA', 'PRQ V LEPORACE I              ');
INSERT INTO cd_cep_br VALUES ('08.507-340', '4967     ', 'R MIGUEL PARRA', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.543-120', '4967     ', 'R MIMOSAS DAS', 'VL S MARGARIDA                ');
INSERT INTO cd_cep_br VALUES ('08.532-560', '4967     ', 'R MINAS GERAIS', 'JD AGLAE                      ');
INSERT INTO cd_cep_br VALUES ('08.527-090', '4967     ', 'R MINIC', 'PRQ DOURADO                   ');
INSERT INTO cd_cep_br VALUES ('08.536-430', '4967     ', 'R MINISTRO MARCOS FREIRE', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('08.533-150', '4967     ', 'R MIRIAM', 'VL AMERICANO                  ');
INSERT INTO cd_cep_br VALUES ('08.532-450', '4967     ', 'R MMDC', 'VL LEITE                      ');
INSERT INTO cd_cep_br VALUES ('08.500-090', '4967     ', 'R MONTEIRO LOBATO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.525-450', '4967     ', 'R MOREIRA NETO', 'JD EUGENIA                    ');
INSERT INTO cd_cep_br VALUES ('08.536-100', '4967     ', 'EST MUNICIPAL', 'VL SOLAR                      ');
INSERT INTO cd_cep_br VALUES ('08.544-510', '4967     ', 'R NAPOLEAO LAUREANO', 'VL M ROSA                     ');
INSERT INTO cd_cep_br VALUES ('08.542-120', '4967     ', 'R NEY MASCARENHAS', 'C KEMEL                       ');
INSERT INTO cd_cep_br VALUES ('08.543-200', '4967     ', 'R NICOLA CAGLIOTTI', 'VL S MARGARIDA                ');
INSERT INTO cd_cep_br VALUES ('08.543-000', '4967     ', 'R NICOLAU DE LEO', 'JD MALDA                      ');
INSERT INTO cd_cep_br VALUES ('08.506-310', '4967     ', 'R NICOLETA MAZZULA DIAS', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.502-340', '4967     ', 'R NILO PECANHA', 'VL CORREA                     ');
INSERT INTO cd_cep_br VALUES ('08.515-320', '4967     ', 'R NOEL DE PAULA', 'CH DESCANSOLANDIA             ');
INSERT INTO cd_cep_br VALUES ('08.536-050', '4967     ', 'R NOEMI ALVES BARBOSA', 'JD BRIGIDA                    ');
INSERT INTO cd_cep_br VALUES ('08.527-030', '4967     ', 'R NOSSA SENHORA DA PAZ', 'PRQ DOURADO                   ');
INSERT INTO cd_cep_br VALUES ('08.536-030', '4967     ', 'R NOVE', 'JD BRIGIDA                    ');
INSERT INTO cd_cep_br VALUES ('08.500-135', '4967     ', 'R NOVE DE JULHO- ATE 813/814', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.505-000', '4967     ', 'R NOVE DE JULHO- DE 815/816 AO FIM', 'JD 9 JULHO                    ');
INSERT INTO cd_cep_br VALUES ('08.537-300', '4967     ', 'R ODORICO BUENO DE RIVEIRA FILHO', 'VL ZILDICE                    ');
INSERT INTO cd_cep_br VALUES ('08.535-320', '4967     ', 'R OITO', 'JD FANGANIELLO                ');
INSERT INTO cd_cep_br VALUES ('08.505-210', '4967     ', 'R OLAVO BILAC', 'VL BIANCHI                    ');
INSERT INTO cd_cep_br VALUES ('08.537-230', '4967     ', 'R ONDINA', 'JD ROSANA                     ');
INSERT INTO cd_cep_br VALUES ('08.542-360', '4967     ', 'R ORIENTE', 'JD DEBORA                     ');
INSERT INTO cd_cep_br VALUES ('08.535-455', '4967     ', 'R MARGINAL ESQUERDA', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('08.542-170', '4967     ', 'AV MARIA APARECIDA DATOVO', 'C KEMEL                       ');
INSERT INTO cd_cep_br VALUES ('08.509-100', '4967     ', 'TV MARIA BUENO', 'CAMBIRI                       ');
INSERT INTO cd_cep_br VALUES ('08.545-050', '4967     ', 'TV MARIA CANDIDA MACEDO', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('08.504-410', '4967     ', 'R MARIA CARMELITA DE ANDRADE', 'JD ESPINHA                    ');
INSERT INTO cd_cep_br VALUES ('08.515-000', '4967     ', 'R MARIA CAROLINO MACHADO', 'CH DESCANSOLANDIA             ');
INSERT INTO cd_cep_br VALUES ('08.536-400', '4967     ', 'R MARIA CONCEICAO ALVARENGA', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('08.533-140', '4967     ', 'R MARIA DA GRACA LIMA', 'VL AMERICANO                  ');
INSERT INTO cd_cep_br VALUES ('08.543-070', '4967     ', 'R MARIA DE JESUS PEREIRA', 'JD FREIRE                     ');
INSERT INTO cd_cep_br VALUES ('08.537-130', '4967     ', 'R MARIA DE LOURDES CECHETO', 'JD LOURDES                    ');
INSERT INTO cd_cep_br VALUES ('08.540-120', '4967     ', 'R MARIA DOS ANJOS AGUIAR GONCALVES', 'JD NS CAMINHO                 ');
INSERT INTO cd_cep_br VALUES ('08.538-500', '4967     ', 'R MARIA DOS SANTOS MACHADO', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('14.410-201', '5086     ', 'R D', 'REC FORTUNA                   ');
INSERT INTO cd_cep_br VALUES ('14.404-108', '5086     ', 'AV D', 'JD AEROPORTO II               ');
INSERT INTO cd_cep_br VALUES ('14.404-004', '5086     ', 'R D', 'PRQ M NOVO                    ');
INSERT INTO cd_cep_br VALUES ('14.401-035', '5086     ', 'R DACIO FONSECA JUNIOR', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('14.409-366', '5086     ', 'R DALILA RACHED PEDRO', 'PRQ HORTO                     ');
INSERT INTO cd_cep_br VALUES ('14.403-456', '5086     ', 'R DAMIAO BARRETI', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('14.409-083', '5086     ', 'R DAMIAO FRANCHINI', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('14.406-280', '5086     ', 'R DANIEL MARTINS TRISTAO', 'JD ZELINDA                    ');
INSERT INTO cd_cep_br VALUES ('14.404-220', '5086     ', 'R DANILO MELETI SOARES', 'JD AEROPORTO III              ');
INSERT INTO cd_cep_br VALUES ('14.407-595', '5086     ', 'R DANTE DE OLIVEIRA', 'JD LUIZA                      ');
INSERT INTO cd_cep_br VALUES ('14.409-591', '5086     ', 'R DANTE PRIMON', 'C PETROPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('14.405-263', '5086     ', 'R DANTI ANTONIO OLIVEIRA', 'VL C JULIO                    ');
INSERT INTO cd_cep_br VALUES ('14.402-501', '5086     ', 'R DARLY RIBEIRO', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('14.403-262', '5086     ', 'R DAVID DE OLIVEIRA', 'CH S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('14.406-281', '5086     ', 'R DAVID DONIZETE OLIVEIRA', 'JD ZELINDA                    ');
INSERT INTO cd_cep_br VALUES ('14.400-470', '5086     ', 'PC DAVID EWBANK', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.409-611', '5086     ', 'R DECIO DE LUCA', 'C PETROPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('14.401-076', '5086     ', 'R DELCIDES PRESOTTO', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('14.402-143', '5086     ', 'R DELFINA ALVES ALMEIDA', 'PRL JD EDEN                   ');
INSERT INTO cd_cep_br VALUES ('14.402-307', '5086     ', 'R DELFINOPOLIS', 'JD BRASILANDIA                ');
INSERT INTO cd_cep_br VALUES ('14.407-025', '5086     ', 'R DELMIRA MARIA SILVEIRA RIBEIRO', 'PRQ V LEPORACE I              ');
INSERT INTO cd_cep_br VALUES ('14.407-605', '5086     ', 'R CLAUDIA CRISTINA SANTOS', 'JD LUIZA                      ');
INSERT INTO cd_cep_br VALUES ('14.405-456', '5086     ', 'R CLAUDIO CARVALHO', 'VL EXPOSICAO                  ');
INSERT INTO cd_cep_br VALUES ('14.403-211', '5086     ', 'AV CLAUDIO DA CRUZ RIBEIRO', 'PRQ CASTELO                   ');
INSERT INTO cd_cep_br VALUES ('14.407-075', '5086     ', 'R CLAUDIO EDUARDO BARTOLI', 'JD TROPICAL                   ');
INSERT INTO cd_cep_br VALUES ('14.409-096', '5086     ', 'R CLAUDIO LEAL', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('14.406-603', '5086     ', 'R CLAUDIO POPPI', 'CHS S PAULO                   ');
INSERT INTO cd_cep_br VALUES ('14.406-673', '5086     ', 'R CLAUDIO SILVEIRA', 'PRQ V REGIA                   ');
INSERT INTO cd_cep_br VALUES ('14.409-642', '5086     ', 'R CLELIA ALVES DOS SANTOS', 'JD MARAMBAIA                  ');
INSERT INTO cd_cep_br VALUES ('14.409-182', '5086     ', 'R CLEMENCIA LEOPOLDINO DA SILVA', 'PRQ MOEMA                     ');
INSERT INTO cd_cep_br VALUES ('14.403-354', '5086     ', 'R CLEMENTE MARQUES', 'VL FRANCA                     ');
INSERT INTO cd_cep_br VALUES ('14.400-499', '5086     ', 'VL CLEMENTINO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.406-529', '5086     ', 'PC CLEUCE FINATI', 'VL REZENDE                    ');
INSERT INTO cd_cep_br VALUES ('14.407-105', '5086     ', 'R CLEUZA LEONOR GARCIA TEODORO', 'JD PORTINARI                  ');
INSERT INTO cd_cep_br VALUES ('14.402-414', '5086     ', 'R CLODOMIRO FERREIRA DA SILVA', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('14.403-551', '5086     ', 'R CLODOMIRO RESENDE', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('14.407-508', '5086     ', 'R CLOTILDE MARCHI SALMAZZO', 'RES M JUNIOR                  ');
INSERT INTO cd_cep_br VALUES ('14.407-344', '5086     ', 'R CLOVIS PERES FONTELLAS', 'PRQ V LEPORACE I              ');
INSERT INTO cd_cep_br VALUES ('14.407-080', '5086     ', 'R CLOVIS VIEIRA DE ANDRADE', 'JD PORTINARI                  ');
INSERT INTO cd_cep_br VALUES ('14.409-520', '5086     ', 'AV COELHO NETTO', 'C PETROPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('14.404-023', '5086     ', 'R COLIBRIS, DOS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('14.400-050', '5086     ', 'R COLOMBIA', 'JD CONSOLACAO                 ');
INSERT INTO cd_cep_br VALUES ('14.405-099', '5086     ', 'R COMANDANTE SALGADO- ATE 899/900', 'JD R HELENA                   ');
INSERT INTO cd_cep_br VALUES ('14.400-400', '5086     ', 'R COMANDANTE SALGADO- DE 901/902 AO FIM', 'J M JOSE                      ');
INSERT INTO cd_cep_br VALUES ('14.401-273', '5086     ', 'R COMENDADOR NASSIM MELLEM', 'VL CARRENHO                   ');
INSERT INTO cd_cep_br VALUES ('14.400-660', '5086     ', 'R COMERCIO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.403-848', '5086     ', 'PC COMPOSITOR ZEQUINHA DE ABREU', 'VL HIPICA                     ');
INSERT INTO cd_cep_br VALUES ('14.403-386', '5086     ', 'R CONCEICAO CACERES MUNHOZ', 'VL S RITA                     ');
INSERT INTO cd_cep_br VALUES ('14.406-285', '5086     ', 'R CONCEICAO DE SOUZA BARBOSA', 'JD ZELINDA                    ');
INSERT INTO cd_cep_br VALUES ('14.400-755', '5086     ', 'PC CONCEICAO DEL MONTE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.405-646', '5086     ', 'R CONCORDIA, DA', 'PRQ PINHAIS                   ');
INSERT INTO cd_cep_br VALUES ('14.402-280', '5086     ', 'R CONGONHAS DO CAMPO', 'JD BRASILANDIA                ');
INSERT INTO cd_cep_br VALUES ('14.404-010', '5086     ', 'R CONSTANTINO MONTEIRO VIEIRA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('14.407-111', '5086     ', 'R CONSUELO CACERES MUNHOZ', 'JD PORTINARI                  ');
INSERT INTO cd_cep_br VALUES ('14.403-414', '5086     ', 'R CONTINENTINO JACINTO DA SILVA', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('06.807-260', '4959     ', 'R SANTO CRISTO', 'PRQ JANE                      ');
INSERT INTO cd_cep_br VALUES ('06.824-310', '4959     ', 'R SANTOS', 'JD ANGELA                     ');
INSERT INTO cd_cep_br VALUES ('13.032-720', '4802     ', 'R DOUTOR PEREIRA LIMA', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('14.407-528', '5086     ', 'R CORNELIO VITORIANO', 'JD LUIZA                      ');
INSERT INTO cd_cep_br VALUES ('14.405-113', '5086     ', 'R CORONEL ANTONIO BARBOSA LIMA', 'VL NICACIO                    ');
INSERT INTO cd_cep_br VALUES ('14.403-733', '5086     ', 'R CENTO E TRES', 'JD S WOODS                    ');
INSERT INTO cd_cep_br VALUES ('08.506-100', '4967     ', 'R JOAQUIM MARTINS DA SILVA', 'JD ELIZABETH                  ');
INSERT INTO cd_cep_br VALUES ('08.505-240', '4967     ', 'R JOAQUIM SERAFIM SOARES', 'JD SEMINARIO                  ');
INSERT INTO cd_cep_br VALUES ('08.507-150', '4967     ', 'R JOHN LENNON', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.505-620', '4967     ', 'R JORGE COVAC', 'JD M CECILIA                  ');
INSERT INTO cd_cep_br VALUES ('08.504-030', '4967     ', 'R JORGE MUNIZ DE OLIVEIRA', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('08.528-010', '4967     ', 'R JORGE PAES DA CRUZ', 'JD DAYSE                      ');
INSERT INTO cd_cep_br VALUES ('08.501-230', '4967     ', 'R JORGE TIBIRICA- ATE 253/254', 'JD JULIANA                    ');
INSERT INTO cd_cep_br VALUES ('08.502-300', '4967     ', 'R JORGE TIBIRICA- DE 255/256 AO FIM', 'VL CORREA                     ');
INSERT INTO cd_cep_br VALUES ('08.544-400', '4967     ', 'R JORNALISTA SEBASTIAO DE SOUZA LEMOS', 'JD PEROLA                     ');
INSERT INTO cd_cep_br VALUES ('08.505-220', '4967     ', 'R JOSE ANDERE', 'VL BIANCHI                    ');
INSERT INTO cd_cep_br VALUES ('08.535-010', '4967     ', 'R JOSE AUGUSTO DE CARVALHO', 'JD J CARVALHO                 ');
INSERT INTO cd_cep_br VALUES ('08.525-440', '4967     ', 'R JOSE BASILIO QUARELLO', 'PRQ DOURADO                   ');
INSERT INTO cd_cep_br VALUES ('08.531-150', '4967     ', 'R JOSE BIO', 'VL CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('08.536-560', '4967     ', 'R GUIDO HORTELLI', 'JD ANGELINA                   ');
INSERT INTO cd_cep_br VALUES ('08.532-010', '4967     ', 'R GUILHERME ALFREDO GEISER', 'JARDIM TV                     ');
INSERT INTO cd_cep_br VALUES ('08.542-030', '4967     ', 'R HEITOR VILLA LOBOS', 'VL JUREMA                     ');
INSERT INTO cd_cep_br VALUES ('08.535-520', '4967     ', 'R HELENA', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('08.509-000', '4967     ', 'AV HELMUTH HELMANN HANS LOUIZ BAXMAN', 'CAMBIRI                       ');
INSERT INTO cd_cep_br VALUES ('08.531-350', '4967     ', 'R HEMENEGILDO PELEGROSSO', 'VL TANQUINHO                  ');
INSERT INTO cd_cep_br VALUES ('08.529-100', '4967     ', 'AV HERMAN TELES RIBEIRO', 'VL ROMANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('08.502-210', '4967     ', 'R HERMES DA FONSECA', 'VL CORREA                     ');
INSERT INTO cd_cep_br VALUES ('08.545-000', '4967     ', 'R HIDELBRANDO DA SILVEIRA', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('08.533-130', '4967     ', 'R HOLLYWOOD', 'VL AMERICANO                  ');
INSERT INTO cd_cep_br VALUES ('08.545-100', '4967     ', 'R HONORINA AIRES DE CARVALHO', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('08.543-270', '4967     ', 'R HORTENCIAS, DAS', 'VL S MARGARIDA                ');
INSERT INTO cd_cep_br VALUES ('08.501-510', '4967     ', 'R HUMBERTO DE CAMPOS', 'VL CORREA                     ');
INSERT INTO cd_cep_br VALUES ('08.537-030', '4967     ', 'R HUMBERTO ZANETTI', 'VL ANDREA                     ');
INSERT INTO cd_cep_br VALUES ('08.537-090', '4967     ', 'R IGNES CORREA ALLEN', 'JD RENATA                     ');
INSERT INTO cd_cep_br VALUES ('08.533-200', '4967     ', 'R ILJIMA- ATE 1013/1014', 'VL AMERICANO                  ');
INSERT INTO cd_cep_br VALUES ('08.534-000', '4967     ', 'R ILJIMA- DE 1015/1016 A 1636/1637', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('08.535-370', '4967     ', 'R ILJIMA- DE 1638/1639 AO FIM', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('08.525-010', '4967     ', 'AV IMPERIAL', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('08.500-010', '4967     ', 'PC INDEPENDENCIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.536-500', '4967     ', 'TV INDEPENDENCIA', 'VL PEREIRA                    ');
INSERT INTO cd_cep_br VALUES ('08.539-200', '4967     ', 'R INDUSTRIAS, DAS', 'VL LOANDA                     ');
INSERT INTO cd_cep_br VALUES ('08.503-010', '4967     ', 'TV IPE', 'JD CASTELO                    ');
INSERT INTO cd_cep_br VALUES ('08.543-180', '4967     ', 'R IPES, DOS', 'VL S MARGARIDA                ');
INSERT INTO cd_cep_br VALUES ('08.536-510', '4967     ', 'R IRINEU MORETO', 'JD ANGELINA                   ');
INSERT INTO cd_cep_br VALUES ('08.530-040', '4967     ', 'R ITALIA', 'VL A MARIA                    ');
INSERT INTO cd_cep_br VALUES ('14.406-185', '5086     ', 'R JOAO DE OLIVEIRA', 'PRQ FLORESTAL                 ');
INSERT INTO cd_cep_br VALUES ('14.405-308', '5086     ', 'R JOAO DEOCLECIANO LUZ', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('14.402-406', '5086     ', 'R JOAO DOS SANTOS FERREIRA', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('14.404-123', '5086     ', 'R JOAO ENGRACIA DE FARIA', 'JD AEROPORTO II               ');
INSERT INTO cd_cep_br VALUES ('14.405-250', '5086     ', 'R JOAO FANAN', 'VL C JULIO                    ');
INSERT INTO cd_cep_br VALUES ('14.401-166', '5086     ', 'R JOAO FELICIANO', 'VL S M CARMO                  ');
INSERT INTO cd_cep_br VALUES ('14.405-246', '5086     ', 'R JOAO FERREIRA FONTELAS', 'VL C JULIO                    ');
INSERT INTO cd_cep_br VALUES ('14.402-477', '5086     ', 'R JOAO FERREIRA GOMES', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('14.404-212', '5086     ', 'R JOAO FERREIRA LACERDA', 'JD AEROPORTO III              ');
INSERT INTO cd_cep_br VALUES ('14.407-472', '5086     ', 'R JOAO FRANCISCO DE OLIVEIRA', 'RES JD V CRUZ II              ');
INSERT INTO cd_cep_br VALUES ('14.409-255', '5086     ', 'R JOAO FRANCISCO MURZI', 'JD REDENTOR                   ');
INSERT INTO cd_cep_br VALUES ('14.402-006', '5086     ', 'R JOAO GARCIA BONIL', 'JD D A PETRAGLIA              ');
INSERT INTO cd_cep_br VALUES ('14.407-112', '5086     ', 'R JOAO GIMENEZ GARCIA', 'JD PORTINARI                  ');
INSERT INTO cd_cep_br VALUES ('14.407-490', '5086     ', 'AV JOAO GONCALVES', 'RES JD V CRUZ                 ');
INSERT INTO cd_cep_br VALUES ('14.403-552', '5086     ', 'R JOAO LAMARCA MARTOS', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('14.409-586', '5086     ', 'R JOAO LOPES DA SILVA', 'C PETROPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('14.409-331', '5086     ', 'R JOAO LUCIANO DA SILVA', 'PRQ HORTO                     ');
INSERT INTO cd_cep_br VALUES ('14.402-088', '5086     ', 'R JOAO LUIZ CASTRO', 'JD PALMA                      ');
INSERT INTO cd_cep_br VALUES ('14.407-365', '5086     ', 'R JOAO LUIZ FACIROLLI', 'JD PINHEIROS II               ');
INSERT INTO cd_cep_br VALUES ('14.407-382', '5086     ', 'R JOAO MANIEIRO', 'PRQ V LEPORACE I              ');
INSERT INTO cd_cep_br VALUES ('14.405-674', '5086     ', 'R JOAO MARTINS DIAS', 'JD MILENA                     ');
INSERT INTO cd_cep_br VALUES ('14.402-493', '5086     ', 'R JOAO MARTINS TRISTAO', 'JD PANORAMA                   ');
INSERT INTO cd_cep_br VALUES ('14.401-143', '5086     ', 'R JOAO MATIAS VIEIRA', 'VL MONTEIRO                   ');
INSERT INTO cd_cep_br VALUES ('14.400-575', '5086     ', 'PC JOAO MENDES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.409-216', '5086     ', 'R JOAO MORITZ RUGENDAS', 'PRQ RES N FRANCA              ');
INSERT INTO cd_cep_br VALUES ('14.407-046', '5086     ', 'R JOAO MOSCARDINI', 'PRQ V LEPORACE IV             ');
INSERT INTO cd_cep_br VALUES ('14.402-325', '5086     ', 'R JOAO NESTOR DOS SANTOS', 'JD S LUIZ II                  ');
INSERT INTO cd_cep_br VALUES ('14.400-085', '5086     ', 'PC JOAO PALERMO', 'JD CONSOLACAO                 ');
INSERT INTO cd_cep_br VALUES ('14.402-262', '5086     ', 'R JOAO PESSOA', 'JD BRASILANDIA                ');
INSERT INTO cd_cep_br VALUES ('14.402-431', '5086     ', 'R JOAO PIMENTA DE OLIVEIRA', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('14.403-357', '5086     ', 'R JOAO QUIRINO DE SOUZA', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('14.403-457', '5086     ', 'R JANUARIO CERVI', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('14.405-062', '5086     ', 'R JARDINOPOLIS', 'HIGIENOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('14.403-277', '5086     ', 'R JASMINS, DOS', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('14.404-074', '5086     ', 'R JAYME BORTOLATO', 'JD AEROPORTO I                ');
INSERT INTO cd_cep_br VALUES ('14.403-711', '5086     ', 'PC JAYME BOVO', 'JD NOEMIA                     ');
INSERT INTO cd_cep_br VALUES ('14.409-185', '5086     ', 'R JAYME PELIZZARO SOARES GALVES', 'PRQ MOEMA                     ');
INSERT INTO cd_cep_br VALUES ('14.409-610', '5086     ', 'R JEFERSON DE CARVALHO', 'C PETROPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('14.404-284', '5086     ', 'R JEOVANIO CARMO SILVA', 'JD AVIACAO                    ');
INSERT INTO cd_cep_br VALUES ('14.409-114', '5086     ', 'R JEREMIAS GUILHERME', 'VL TOTOLI                     ');
INSERT INTO cd_cep_br VALUES ('14.409-194', '5086     ', 'R JERES BENEDITO DE SOUZA', 'JD D A PETRAGLIA              ');
INSERT INTO cd_cep_br VALUES ('14.406-666', '5086     ', 'R JERONIMO DUTRA', 'JD MARILIA                    ');
INSERT INTO cd_cep_br VALUES ('14.405-045', '5086     ', 'R JERONIMO FORTUNATO BARBOSA', 'JD ROSELANDIA                 ');
INSERT INTO cd_cep_br VALUES ('14.407-536', '5086     ', 'R JERONIMO FRANCISCO ALVES', 'JD LUIZA                      ');
INSERT INTO cd_cep_br VALUES ('14.409-351', '5086     ', 'R JERONIMO FRANCISCO MELO', 'PRQ HORTO                     ');
INSERT INTO cd_cep_br VALUES ('14.403-797', '5086     ', 'R JERONIMO GONCALVES DA SILVA', 'JD PARATY                     ');
INSERT INTO cd_cep_br VALUES ('14.404-103', '5086     ', 'R JERONIMO GUIDO MENEZES', 'JD AEROPORTO II               ');
INSERT INTO cd_cep_br VALUES ('14.403-792', '5086     ', 'R JERONIMO MACHADO SILVA', 'JD PARATY                     ');
INSERT INTO cd_cep_br VALUES ('14.406-677', '5086     ', 'R JERONIMO REIS', 'VL S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('14.403-072', '5086     ', 'R JERONIMO RODRIGUES PINTO', 'JD LIMA                       ');
INSERT INTO cd_cep_br VALUES ('14.404-257', '5086     ', 'R JERONIMO ROSA DE SOUZA', 'JD S BARBARA                  ');
INSERT INTO cd_cep_br VALUES ('14.405-425', '5086     ', 'R JERONIMO TEODORO SOUZA', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('08.502-310', '4967     ', 'R MARCONDES SALGADO', 'VL CORREA                     ');
INSERT INTO cd_cep_br VALUES ('08.545-210', '4967     ', 'R MARCOS FERREIRA DA CRUZ', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('14.405-116', '5086     ', 'R EVANGELISTA DE LIMA- ATE 949/950', 'VL NICACIO                    ');
INSERT INTO cd_cep_br VALUES ('14.400-560', '5086     ', 'R EVANGELISTA DE LIMA- DE 951/952 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('14.401-070', '5086     ', 'R EVELINA CHEADE BEGHELLI', 'VL S M CARMO                  ');
INSERT INTO cd_cep_br VALUES ('14.403-450', '5086     ', 'R EWERTON DE PAULA MERLINO', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('14.409-361', '5086     ', 'R JOAO BAPTISTA DOS SANTOS', 'PRQ HORTO                     ');
INSERT INTO cd_cep_br VALUES ('14.402-318', '5086     ', 'R JOAO BATISTA ARAUJO', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('06.835-280', '4959     ', 'R CAQUI', 'CHS PINHEIRINHO               ');
INSERT INTO cd_cep_br VALUES ('06.807-230', '4959     ', 'R CARAGUATATUBA', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('06.845-280', '4959     ', 'R CARAPO', 'COND M RECANTO                ');
INSERT INTO cd_cep_br VALUES ('06.824-160', '4959     ', 'R CARAZINHO', 'JD LUZ                        ');
INSERT INTO cd_cep_br VALUES ('06.820-051', '4959     ', 'R CARDEAL', 'JD FABIANA                    ');
INSERT INTO cd_cep_br VALUES ('06.803-440', '4959     ', 'R BELO HORIZONTE', 'JD ARABUTAM                   ');
INSERT INTO cd_cep_br VALUES ('06.826-400', '4959     ', 'R BEM-TE-VI', 'JD VAZAMI                     ');
INSERT INTO cd_cep_br VALUES ('06.845-130', '4959     ', 'R BENEDITO JOSE DE OLIVEIRA', 'JD OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('06.805-140', '4959     ', 'R BENEDITO MARIANO', 'JD TOME                       ');
INSERT INTO cd_cep_br VALUES ('06.845-320', '4959     ', 'EST BENEDITO MATHIAS DE CAMARGO', 'JD CAETES                     ');
INSERT INTO cd_cep_br VALUES ('06.810-620', '4959     ', 'R BERNA', 'JD LIBERDADE                  ');
INSERT INTO cd_cep_br VALUES ('06.826-200', '4959     ', 'R BERTIOGA', 'JD S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('06.805-260', '4959     ', 'VLA BICA', 'JD TOME                       ');
INSERT INTO cd_cep_br VALUES ('06.826-170', '4959     ', 'R BOA VIAGEM', 'JD S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('06.803-350', '4959     ', 'R BOA VISTA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.814-190', '4959     ', 'R BOLIVIA', 'PIRAJUSSARA                   ');
INSERT INTO cd_cep_br VALUES ('06.825-007', '4959     ', 'R BOM JESUS, DO', 'CHS CAXINGUI                  ');
INSERT INTO cd_cep_br VALUES ('06.813-500', '4959     ', 'R BOM RETIRO', 'JD LAILA                      ');
INSERT INTO cd_cep_br VALUES ('06.813-080', '4959     ', 'R BONFIGLIOLI', 'JD S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('06.810-560', '4959     ', 'R BONN', 'JD LIBERDADE                  ');
INSERT INTO cd_cep_br VALUES ('06.807-210', '4959     ', 'R BORACEIA', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('06.843-300', '4959     ', 'R BORBA GATO', 'JD MASCARENHAS                ');
INSERT INTO cd_cep_br VALUES ('06.820-100', '4959     ', 'R BORBOREMA', 'CJ RES VL CARVALHO            ');
INSERT INTO cd_cep_br VALUES ('06.810-210', '4959     ', 'R BORGONHA', 'JD ESTELA                     ');
INSERT INTO cd_cep_br VALUES ('06.843-130', '4959     ', 'R BOROROS', 'VL MARAJOARA                  ');
INSERT INTO cd_cep_br VALUES ('06.840-310', '4959     ', 'VER BOSQUE, DO', 'RER VLE SOL                   ');
INSERT INTO cd_cep_br VALUES ('06.826-245', '4959     ', 'R BOTAFOGO', 'JD S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('06.823-360', '4959     ', 'R BOTUCATU', 'JD S EDUARDO                  ');
INSERT INTO cd_cep_br VALUES ('06.813-140', '4959     ', 'R BRASILANDIA', 'JD S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('06.844-050', '4959     ', 'R BRAZ CUBAS', 'CHS E COLONIAL                ');
INSERT INTO cd_cep_br VALUES ('06.804-120', '4959     ', 'PC BRECHERET', 'VL C GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('06.825-030', '4959     ', 'EST BREMEM, DE', 'CHS CAXINGUI                  ');
INSERT INTO cd_cep_br VALUES ('06.825-005', '4959     ', 'EST BREMEN', 'CHS CAXINGUI                  ');
INSERT INTO cd_cep_br VALUES ('06.840-275', '4959     ', 'R BRILHANTES, DOS', 'CHS A LUCIA                   ');
INSERT INTO cd_cep_br VALUES ('06.823-090', '4959     ', 'R BRISTOL', 'JD S EDUARDO                  ');
INSERT INTO cd_cep_br VALUES ('06.813-040', '4959     ', 'R BROOKLIN', 'JD S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('06.826-370', '4959     ', 'R BUCAREST', 'JD JULIA                      ');
INSERT INTO cd_cep_br VALUES ('06.815-350', '4959     ', 'R BURIL', 'JD COLEGIO                    ');
INSERT INTO cd_cep_br VALUES ('06.846-190', '4959     ', 'VER BURITIS, DOS', 'RER VLE SOL                   ');
INSERT INTO cd_cep_br VALUES ('06.813-220', '4959     ', 'R BUTANTA', 'JD S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('06.813-320', '4959     ', 'R C', 'VL ALICE                      ');
INSERT INTO cd_cep_br VALUES ('06.844-220', '4959     ', 'R C', 'JD ITATIAIA                   ');
INSERT INTO cd_cep_br VALUES ('06.826-310', '4959     ', 'R CABO DA BOA ESPERANCA', 'JD JUREMA                     ');
INSERT INTO cd_cep_br VALUES ('06.813-380', '4959     ', 'R ASTOR', 'JD S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('08.506-210', '4967     ', 'R MARIA EUGENIA DA CONCEICAO', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.542-330', '4967     ', 'R MARIA ISABEL DE SOUZA TEMPORIM', 'JD L MAURO                    ');
INSERT INTO cd_cep_br VALUES ('08.530-100', '4967     ', 'R MARIA IZABEL NOVAES', 'JD S JUDAS                    ');
INSERT INTO cd_cep_br VALUES ('08.541-200', '4967     ', 'AV MARIA JOAQUINA DE ABREU', 'JD MERCEDES                   ');
INSERT INTO cd_cep_br VALUES ('08.543-140', '4967     ', 'R MARIA JOAQUINA DE ABREU', 'VL S MARGARIDA                ');
INSERT INTO cd_cep_br VALUES ('08.534-450', '4967     ', 'R MARIA JOSE ALVES', 'VL PERY                       ');
INSERT INTO cd_cep_br VALUES ('08.525-200', '4967     ', 'R MARIA JOSEFINA FAVERO', 'ROSADO                        ');
INSERT INTO cd_cep_br VALUES ('08.501-030', '4967     ', 'R MARIA QUARELO FONTANA', 'SIT PAREDAO                   ');
INSERT INTO cd_cep_br VALUES ('08.534-300', '4967     ', 'R MARIA ROSA DE JESUS', 'JD J CARVALHO                 ');
INSERT INTO cd_cep_br VALUES ('08.503-320', '4967     ', 'R MARIA TEREZA', 'PRQ S J TADEU                 ');
INSERT INTO cd_cep_br VALUES ('08.538-620', '4967     ', 'R MARIA VIEIRA DA COSTA', 'JD TRIANGULO                  ');
INSERT INTO cd_cep_br VALUES ('08.507-320', '4967     ', 'R MARIANA ALVES DE MORAES', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.532-520', '4967     ', 'R MARIANA ASCOLI ROTUNO', 'JD LEILA                      ');
INSERT INTO cd_cep_br VALUES ('08.507-020', '4967     ', 'AV MARIANA JUNQUEIRA', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.504-300', '4967     ', 'R MARIANO RODRUGUES', 'JD YONE                       ');
INSERT INTO cd_cep_br VALUES ('08.526-010', '4967     ', 'R MARINALVA DOS SANTOS', 'JD FIGUEIREDO                 ');
INSERT INTO cd_cep_br VALUES ('08.531-040', '4967     ', 'R MARINO ANDENA', 'JD PANUCE                     ');
INSERT INTO cd_cep_br VALUES ('08.537-320', '4967     ', 'R MARIO AZATI', 'JD ROSANA                     ');
INSERT INTO cd_cep_br VALUES ('08.541-240', '4967     ', 'R MARIO BASTOS', 'JD MERCEDES                   ');
INSERT INTO cd_cep_br VALUES ('08.541-320', '4967     ', 'R MARIO BERGAMO', 'C KEMEL                       ');
INSERT INTO cd_cep_br VALUES ('08.515-310', '4967     ', 'R MARIO DE MELO', 'CH DESCANSOLANDIA             ');
INSERT INTO cd_cep_br VALUES ('08.532-050', '4967     ', 'R MARIO JUNQUEIRA', 'JARDIM TV                     ');
INSERT INTO cd_cep_br VALUES ('08.536-200', '4967     ', 'R MARIO SCARPELINI', 'VL SOLAR                      ');
INSERT INTO cd_cep_br VALUES ('08.533-230', '4967     ', 'R MARISA', 'VL AMERICANO                  ');
INSERT INTO cd_cep_br VALUES ('08.544-410', '4967     ', 'R MASATO MISAWA', 'JD PEROLA                     ');
INSERT INTO cd_cep_br VALUES ('08.538-300', '4967     ', 'R MASATO SAKAI', 'JD TRIANGULO                  ');
INSERT INTO cd_cep_br VALUES ('08.508-000', '4967     ', 'R LUIZ RAMALHO', 'VL CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('08.542-130', '4967     ', 'AV LUIZ ROSA DA COSTA', 'C KEMEL                       ');
INSERT INTO cd_cep_br VALUES ('08.505-330', '4967     ', 'R LUIZ VAZ CAMOES', 'JD PAPAI                      ');
INSERT INTO cd_cep_br VALUES ('08.542-310', '4967     ', 'R LUIZ ZANDRINI', 'JD L MAURO                    ');
INSERT INTO cd_cep_br VALUES ('08.526-070', '4967     ', 'R LUIZA MARIA LOPES', 'PRQ S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('08.528-100', '4967     ', 'R LUTECIA', 'JD DAYSE                      ');
INSERT INTO cd_cep_br VALUES ('08.542-060', '4967     ', 'R LUZIA DE OLIVEIRA NETO', 'VL JUREMA                     ');
INSERT INTO cd_cep_br VALUES ('08.505-200', '4967     ', 'R MACHADO DE ASSIS', 'VL BIANCHI                    ');
INSERT INTO cd_cep_br VALUES ('08.504-120', '4967     ', 'R MADALENA BEZERRA DA SILVA GONZALES', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('08.535-470', '4967     ', 'R MAE PRETA', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('08.505-430', '4967     ', 'R MAESTRO LUIZ RODRIGUES ALVES', 'JD R ALVES                    ');
INSERT INTO cd_cep_br VALUES ('08.544-170', '4967     ', 'R MAESTRO WALDEMAR EVALD COETZ', 'JD TEMPORIM                   ');
INSERT INTO cd_cep_br VALUES ('08.543-300', '4967     ', 'R MAGNOLIAS DAS', 'VL S MARGARIDA                ');
INSERT INTO cd_cep_br VALUES ('08.531-310', '4967     ', 'R MAMBU', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('08.544-070', '4967     ', 'R MANOEL DE ABREU- ATE 180/181', 'VL ARBAME                     ');
INSERT INTO cd_cep_br VALUES ('08.543-350', '4967     ', 'R MANOEL DE ABREU- DE 182/183 AO FIM', 'VL S MARGARIDA                ');
INSERT INTO cd_cep_br VALUES ('08.536-000', '4967     ', 'R MANOEL DOS SANTOS FERREIRA', 'JD BRIGIDA                    ');
INSERT INTO cd_cep_br VALUES ('08.536-080', '4967     ', 'R MANOEL GARCIA', 'JD BRIGIDA                    ');
INSERT INTO cd_cep_br VALUES ('08.535-110', '4967     ', 'R MANOEL JOSE DE ANDRADE', 'CJ RES P C BRANCO             ');
INSERT INTO cd_cep_br VALUES ('08.501-240', '4967     ', 'R MANUEL DE ABREU', 'SIT PAREDAO                   ');
INSERT INTO cd_cep_br VALUES ('08.516-010', '4967     ', 'EST MANUEL DE OLIVEIRA RAMOS', 'CAMBIRI                       ');
INSERT INTO cd_cep_br VALUES ('08.510-210', '4967     ', 'R MANUEL JOSE LOPES DA SILVA MARCELINO', 'PRQ IMPERIAL                  ');
INSERT INTO cd_cep_br VALUES ('08.500-310', '4967     ', 'R MANUEL JOSE MACHADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.506-440', '4967     ', 'R MANUEL RODRIGUES DA SILVA', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.512-000', '4967     ', 'R MANUEL SEBASTIAO', 'CAMBIRI                       ');
INSERT INTO cd_cep_br VALUES ('08.544-240', '4967     ', 'R MARANHAO', 'JD TEMPORIM                   ');
INSERT INTO cd_cep_br VALUES ('08.503-700', '4967     ', 'R MARCELINO', 'JD SOL                        ');
INSERT INTO cd_cep_br VALUES ('08.537-220', '4967     ', 'R MARCELO GARCIA', 'JD ROSANA                     ');
INSERT INTO cd_cep_br VALUES ('08.526-040', '4967     ', 'R MARCIA ANGELICA LOPES', 'JD FIGUEIREDO                 ');
INSERT INTO cd_cep_br VALUES ('13.083-806', '4802     ', 'R SEIS', 'GUARA                         ');
INSERT INTO cd_cep_br VALUES ('08.534-330', '4967     ', 'R MARCIO GIL DA SILVA', 'VL AYDA                       ');
INSERT INTO cd_cep_br VALUES ('12.516-280', '5266     ', 'AV LUIZ CAPPIO', 'P COLINAS                     ');
INSERT INTO cd_cep_br VALUES ('12.518-240', '5266     ', 'R LUIZ CAVALCA', 'PRQ SOL                       ');
INSERT INTO cd_cep_br VALUES ('08.529-220', '4967     ', 'R DEPUTADO QUEIROZ TELLES', 'VL ROMANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('08.505-120', '4967     ', 'R DEROCIO DE CAMARGO', 'JD S BENEDITO                 ');
INSERT INTO cd_cep_br VALUES ('08.535-130', '4967     ', 'R DIACOMO CICERO PEREIRA DA SILVA', 'CJ RES P C BRANCO             ');
INSERT INTO cd_cep_br VALUES ('08.543-220', '4967     ', 'R MARGARIDAS DAS', 'VL S MARGARIDA                ');
INSERT INTO cd_cep_br VALUES ('13.065-640', '4802     ', 'R JOSE BERTOLDI', 'PRQ V NORTE                   ');
INSERT INTO cd_cep_br VALUES ('13.058-123', '4802     ', 'R JOSE BIAGIOTTI', 'PRQ FLORESTA                  ');
INSERT INTO cd_cep_br VALUES ('13.053-031', '4802     ', 'R JOSE BIELLA', 'JD N AMERICA                  ');
INSERT INTO cd_cep_br VALUES ('13.010-190', '4802     ', 'PC JOSE BONIFACIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.093-240', '4802     ', 'AV JOSE BONIFACIO- ATE 1610/1611', 'JD FLAMBOYANT                 ');
INSERT INTO cd_cep_br VALUES ('13.093-241', '4802     ', 'AV JOSE BONIFACIO- DE 1601/1602', 'JD FLAMBOYANT                 ');
INSERT INTO cd_cep_br VALUES ('13.092-230', '4802     ', 'R JOSE BONIFACIO DE ARRUDA', 'G R IAPC                      ');
INSERT INTO cd_cep_br VALUES ('13.098-150', '4802     ', 'R JOSE BOTASSO', 'PRQ LUCIAMAR                  ');
INSERT INTO cd_cep_br VALUES ('13.058-081', '4802     ', 'R JOSE BRESSANI', 'CJ HAB PRQ ITAJAI             ');
INSERT INTO cd_cep_br VALUES ('13.097-081', '4802     ', 'R JOSE BURGHI', 'JD C LOURENCO                 ');
INSERT INTO cd_cep_br VALUES ('13.041-560', '4802     ', 'R JOSE BUSTAMANTE DE CAMARGO', 'PTE PRETA                     ');
INSERT INTO cd_cep_br VALUES ('13.054-240', '4802     ', 'R JOSE CAIVANI', 'DIC III (CJ HAB R NOVAES)     ');
INSERT INTO cd_cep_br VALUES ('13.041-140', '4802     ', 'R JOSE CAMARGO', 'JD N EUROPA                   ');
INSERT INTO cd_cep_br VALUES ('13.060-254', '4802     ', 'R JOSE CAMPOS FILHO', 'JD LONDRES                    ');
INSERT INTO cd_cep_br VALUES ('13.083-695', '4802     ', 'R JOSE CANHAMERO', 'JD AT C UNIVERSITARIA         ');
INSERT INTO cd_cep_br VALUES ('13.084-160', '4802     ', 'R JOSE CANTUSIO', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('13.057-532', '4802     ', 'R JOSE CAPRINI', 'CJ HAB V NOVA                 ');
INSERT INTO cd_cep_br VALUES ('13.098-060', '4802     ', 'R JOSE CARDOSO DE OLIVEIRA', 'REC DOURADOS                  ');
INSERT INTO cd_cep_br VALUES ('13.056-365', '4802     ', 'R JOSE CARLOS BERNARDO', 'DIC I (CJ HAB M L F ABREU)    ');
INSERT INTO cd_cep_br VALUES ('13.052-420', '4802     ', 'R JOSE CARLOS DE OLIVEIRA', 'LOT A TELESP                  ');
INSERT INTO cd_cep_br VALUES ('13.051-160', '4802     ', 'AV JOSE CARLOS DO AMARAL GALVAO', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.060-712', '4802     ', 'R JOSE CARLOS FERNANDES', 'PRQ RES VL UNIAO              ');
INSERT INTO cd_cep_br VALUES ('13.024-330', '4802     ', 'R JOSE CARLOS LASELVA', 'VL ESTANISLAU                 ');
INSERT INTO cd_cep_br VALUES ('13.058-044', '4802     ', 'R JORGE ELIAS LAUANDOS', 'CJ HAB PRQ ITAJAI             ');
INSERT INTO cd_cep_br VALUES ('13.054-535', '4802     ', 'R JORGE FERREIRA AVILA', 'DIC V                         ');
INSERT INTO cd_cep_br VALUES ('13.041-550', '4802     ', 'R JORGE HARRAT', 'PTE PRETA                     ');
INSERT INTO cd_cep_br VALUES ('13.023-210', '4802     ', 'R JORGE KRUG', 'VL LANE                       ');
INSERT INTO cd_cep_br VALUES ('13.056-364', '4802     ', 'R JORGE LUIS DE ANDRADE', 'DIC I (CJ HAB M L F ABREU)    ');
INSERT INTO cd_cep_br VALUES ('13.052-423', '4802     ', 'R JORGE LUIZ DE ALMEIDA', 'LOT A TELESP                  ');
INSERT INTO cd_cep_br VALUES ('13.058-104', '4802     ', 'R JORGE LUIZ PEREIRA', 'PRQ FLORESTA                  ');
INSERT INTO cd_cep_br VALUES ('13.056-154', '4802     ', 'R JORGE MIGUEL BAIDA', 'JD S P VIRACOPOS              ');
INSERT INTO cd_cep_br VALUES ('13.054-654', '4802     ', 'R JORGE MIGUEL BAIDA', 'DIC VI                        ');
INSERT INTO cd_cep_br VALUES ('13.105-096', '4802     ', 'R JORGE MIGUEL KEIRALLA', 'JD CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('13.020-180', '4802     ', 'R JORGE MIRANDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.097-846', '4802     ', 'R JORGE NICOLAU SALAMENE', 'JD M M COSTA                  ');
INSERT INTO cd_cep_br VALUES ('13.015-160', '4802     ', 'TV JORGE NORTON', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.056-360', '4802     ', 'R JORGE PINTO MENDONCA', 'DIC I (CJ HAB M L F ABREU)    ');
INSERT INTO cd_cep_br VALUES ('13.058-371', '4802     ', 'R JORGE SEITOKU MATSUDA', 'JD LISA                       ');
INSERT INTO cd_cep_br VALUES ('08.540-300', '4967     ', 'R ITAPRATA', 'N ITAIM                       ');
INSERT INTO cd_cep_br VALUES ('08.528-000', '4967     ', 'R ITAQUAQUCETUBA', 'JD DAYSE                      ');
INSERT INTO cd_cep_br VALUES ('08.534-120', '4967     ', 'R ITOROROS', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('08.536-310', '4967     ', 'R IVANETE DA SILVA ROCHA', 'CJ RES BANDEIRANTES           ');
INSERT INTO cd_cep_br VALUES ('08.507-230', '4967     ', 'AV IVANILDO SARAIVA', 'VL S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('08.544-095', '4967     ', 'R IVETE VARGAS', 'VL ARBAME                     ');
INSERT INTO cd_cep_br VALUES ('08.534-150', '4967     ', 'R JACAREPAGUA', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('08.544-090', '4967     ', 'AV JACIRA TEIXEIRA DE CAMARGO', 'VL ARBAME                     ');
INSERT INTO cd_cep_br VALUES ('08.501-010', '4967     ', 'R JACOMO ZANCHETA', 'SIT PAREDAO                   ');
INSERT INTO cd_cep_br VALUES ('08.500-070', '4967     ', 'R JAPAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.500-065', '4967     ', 'R JAPAO', 'JD S GIOVANI                  ');
INSERT INTO cd_cep_br VALUES ('08.543-240', '4967     ', 'R JASMIN', 'VL S MARGARIDA                ');
INSERT INTO cd_cep_br VALUES ('08.535-500', '4967     ', 'R FRANCISCO NOGY', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('08.525-060', '4967     ', 'R FRANCISCO PEREIRA DE CARVALHO', 'JD IPANEMA                    ');
INSERT INTO cd_cep_br VALUES ('08.532-040', '4967     ', 'R FRANCISCO PETEGROSO', 'JARDIM TV                     ');
INSERT INTO cd_cep_br VALUES ('08.528-320', '4967     ', 'R FRANCISCO RODRIGUES PEREZ', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('08.534-310', '4967     ', 'R FRANCISCO SATURNINO DE ANDRADE', 'VL PERY                       ');
INSERT INTO cd_cep_br VALUES ('08.542-160', '4967     ', 'R FRANCISCO SPERANDIO', 'C KEMEL                       ');
INSERT INTO cd_cep_br VALUES ('08.515-300', '4967     ', 'R FREDERICO GUARINON', 'CH DESCANSOLANDIA             ');
INSERT INTO cd_cep_br VALUES ('08.545-220', '4967     ', 'R GABRIEL FONTANA', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('08.503-060', '4967     ', 'R GARCAS , DAS', 'JD CASTELO                    ');
INSERT INTO cd_cep_br VALUES ('08.514-010', '4967     ', 'R GARCIA RODRIGUES', 'VL S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('08.527-120', '4967     ', 'R GASTAO', 'PRQ DOURADO                   ');
INSERT INTO cd_cep_br VALUES ('08.538-000', '4967     ', 'R GENI GOMES', 'VL J D ARC                    ');
INSERT INTO cd_cep_br VALUES ('08.542-180', '4967     ', 'R GEORGES IOUSSIF IBRAIM', 'C KEMEL                       ');
INSERT INTO cd_cep_br VALUES ('08.527-060', '4967     ', 'R GEORGINA BORGES DOS SANTOS', 'PRQ DOURADO                   ');
INSERT INTO cd_cep_br VALUES ('08.542-020', '4967     ', 'R GEORGINA MARIA DE JESUS', 'VL JUREMA                     ');
INSERT INTO cd_cep_br VALUES ('08.526-130', '4967     ', 'R GEORGINA RIBEIRO DA SILVA', 'PRQ S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('08.536-010', '4967     ', 'R GERTRUDES BERTHA SIMON HORTELLI', 'JD BRIGIDA                    ');
INSERT INTO cd_cep_br VALUES ('08.500-110', '4967     ', 'R GETULIO VARGAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('08.533-210', '4967     ', 'R GILDA', 'VL AMERICANO                  ');
INSERT INTO cd_cep_br VALUES ('08.530-420', '4967     ', 'R GILIA', 'JD ANCHIETA                   ');
INSERT INTO cd_cep_br VALUES ('08.530-440', '4967     ', 'R GILMA', 'JD ANCHIETA                   ');
INSERT INTO cd_cep_br VALUES ('08.540-100', '4967     ', 'R GILSON FLORENCIO NUNES', 'JD NS CAMINHO                 ');
INSERT INTO cd_cep_br VALUES ('08.501-060', '4967     ', 'PC GINO CISCATO', 'SIT PAREDAO                   ');
INSERT INTO cd_cep_br VALUES ('08.531-170', '4967     ', 'R GODOFREDO OSORIO NOVAES- ATE 777/778', 'VL CENTRAL                    ');
INSERT INTO cd_cep_br VALUES ('08.533-030', '4967     ', 'R GODOFREDO OSORIO NOVAES- DE 779/780 AO FIM', 'VL TANQUINHO                  ');
INSERT INTO cd_cep_br VALUES ('08.532-030', '4967     ', 'R GOIAS', 'JARDIM TV                     ');
INSERT INTO cd_cep_br VALUES ('08.544-100', '4967     ', 'R GOIVOS, DOS', 'VL S MARGARIDA                ');
INSERT INTO cd_cep_br VALUES ('08.529-140', '4967     ', 'R GOTHARD KAESEMODEL JUNIOR', 'VL ROMANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('08.527-000', '4967     ', 'AV GOVERNADOR JANIO QUADROS- ATE 911/912', 'PRQ DOURADO                   ');
INSERT INTO cd_cep_br VALUES ('08.526-000', '4967     ', 'AV GOVERNADOR JANIO QUADROS- DE 913/914 AO FIM', 'PRQ S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('08.504-130', '4967     ', 'R GREGORIO SLECHTICIUS', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('08.534-100', '4967     ', 'R GUAIANAZES', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('08.529-230', '4967     ', 'R GUANABARA', 'VL ROMANOPOLIS                ');
INSERT INTO cd_cep_br VALUES ('08.535-400', '4967     ', 'R GUAPORE', 'VL MARIANA                    ');
INSERT INTO cd_cep_br VALUES ('08.535-230', '4967     ', 'R GUARANDI', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('08.534-140', '4967     ', 'R GUARANI', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('08.503-220', '4967     ', 'R GUARANTA', 'JD ALEXANDRE                  ');
INSERT INTO cd_cep_br VALUES ('08.527-010', '4967     ', 'R GUARDA CIVIL', 'PRQ DOURADO                   ');
INSERT INTO cd_cep_br VALUES ('08.505-630', '4967     ', 'AV EQUADOR', 'JD MELILO                     ');
INSERT INTO cd_cep_br VALUES ('08.526-210', '4967     ', 'R ERICO VERISSEMO', 'PRQ S FRANCISCO               ');
INSERT INTO cd_cep_br VALUES ('08.537-400', '4967     ', 'R ERNESTINA', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('08.535-360', '4967     ', 'R ESCRAVA ALBERTINA DA SILVA', 'JD VERAO                      ');
INSERT INTO cd_cep_br VALUES ('12.522-580', '5266     ', 'R FAGUNDES VARELLA', 'VL BELA                       ');
INSERT INTO cd_cep_br VALUES ('12.512-020', '5266     ', 'R FAUSTINO MOREIRA', 'JD JULIETA                    ');
INSERT INTO cd_cep_br VALUES ('12.500-320', '5266     ', 'R FEIJO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('06.844-010', '4959     ', 'R TOME DE SOUZA', 'CHS E COLONIAL                ');
INSERT INTO cd_cep_br VALUES ('06.844-110', '4959     ', 'R TORDESILHAS, DAS', 'CHS E COLONIAL                ');
INSERT INTO cd_cep_br VALUES ('06.820-301', '4959     ', 'R TORRE DE CHANCELLER', 'JD IRENE                      ');
INSERT INTO cd_cep_br VALUES ('06.804-305', '4959     ', 'R TOSTAO', 'JD SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('06.816-260', '4959     ', 'R TRABALHADORES, DOS', 'JD N S FATIMA                 ');
INSERT INTO cd_cep_br VALUES ('13.083-744', '4802     ', 'R SEIS', 'PRQ CEASA                     ');
INSERT INTO cd_cep_br VALUES ('12.280-028', '5280     ', 'R JOSE VENANCIO NOGUEIRA', 'VL NALY                       ');
INSERT INTO cd_cep_br VALUES ('12.284-310', '5280     ', 'R JULIO PRESTE DE ALBUQUERQUE', 'SAPE                          ');
INSERT INTO cd_cep_br VALUES ('12.280-104', '5280     ', 'R LAZARO ZAMENHOF', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.280-046', '5280     ', 'PC LIBERDADE, DA', 'VL PANTALEAO                  ');
INSERT INTO cd_cep_br VALUES ('12.284-400', '5280     ', 'PC LOJA MACONICA ESTRELA DE CACAPAVA', 'VL S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('12.280-707', '5280     ', 'R LUIZ DA SILVA IRIO', 'S RCR MANTIQUEIRA             ');
INSERT INTO cd_cep_br VALUES ('12.282-340', '5280     ', 'R LUIZ DE CARVALHO ARNAUD', 'VL RESENDE                    ');
INSERT INTO cd_cep_br VALUES ('12.284-470', '5280     ', 'R LUIZ DO PRADO', 'VL S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('12.285-220', '5280     ', 'R LUIZ GONZAGA FERREIRA LANFREDI', 'PRQ RES M ELMIRA              ');
INSERT INTO cd_cep_br VALUES ('12.285-200', '5280     ', 'R LUIZ RENDA', 'PRQ RES M ELMIRA              ');
INSERT INTO cd_cep_br VALUES ('12.288-530', '5280     ', 'R LUIZ VAZ DE CAMOES', 'JD RAFAEL                     ');
INSERT INTO cd_cep_br VALUES ('12.287-330', '5280     ', 'R LUPERCIO ARRUDA CAMARGO', 'VL A A LUIZ                   ');
INSERT INTO cd_cep_br VALUES ('12.280-102', '5280     ', 'R LUSO DE SOUZA', 'VL PASCOAL                    ');
INSERT INTO cd_cep_br VALUES ('12.287-620', '5280     ', 'R MAESTRO ESCUDEIRO', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('12.281-650', '5280     ', 'TV MAJOR ALMEIDA TELES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.280-505', '5280     ', 'R MAJOR ANTONIO RICARDO BARBOSA ROMEO', 'VL M JESUS                    ');
INSERT INTO cd_cep_br VALUES ('12.281-360', '5280     ', 'R MAJOR BENJAMIN RAYMUNDO DA SILVA', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('12.288-030', '5280     ', 'R MAJOR CANDIDO MARCONDES DO AMARAL', 'VL PRADO                      ');
INSERT INTO cd_cep_br VALUES ('12.285-390', '5280     ', 'R MAJOR FRANKLIN DE QUEIROZ', 'CHS S RITA                    ');
INSERT INTO cd_cep_br VALUES ('12.281-190', '5280     ', 'R MAJOR JOAO PRUDENTE', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('12.280-502', '5280     ', 'R MAJOR OSORIO DA CUNHA LARA', 'VL M JESUS                    ');
INSERT INTO cd_cep_br VALUES ('12.281-180', '5280     ', 'R MAJOR RAFAEL PINTO DE ARAUJO', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('12.289-360', '5280     ', 'R MAJOR TELLES', 'VL PARAIBA                    ');
INSERT INTO cd_cep_br VALUES ('12.286-310', '5280     ', 'R MANOEL ACYOLI BASTOS FILHO', 'VL GALVAO                     ');
INSERT INTO cd_cep_br VALUES ('12.282-540', '5280     ', 'R MANOEL EUFRASIO DE TOLEDO', 'JD CPO GRANDE                 ');
INSERT INTO cd_cep_br VALUES ('12.280-110', '5280     ', 'R MANOEL FRANCISCO DOS SANTOS (GARRINCHA)', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.280-512', '5280     ', 'R MANOEL PACHECO JUNIOR', 'VL M JESUS                    ');
INSERT INTO cd_cep_br VALUES ('12.286-300', '5280     ', 'R MANUEL NUNES DA COSTA', 'VL GALVAO                     ');
INSERT INTO cd_cep_br VALUES ('12.280-608', '5280     ', 'R MARANHAO', 'PRQ RES ALVORADA              ');
INSERT INTO cd_cep_br VALUES ('12.289-330', '5280     ', 'R MARCILIO DIAS', 'VL PARAIBA                    ');
INSERT INTO cd_cep_br VALUES ('12.288-050', '5280     ', 'AV MARECHAL CASTELO BRANCO', 'VL PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('12.283-160', '5280     ', 'R JOAQUIM GABRIEL DA SILVA', 'PRQ RES N CACAPAVA            ');
INSERT INTO cd_cep_br VALUES ('12.280-516', '5280     ', 'R JOAQUIM GURGEL DO AMARAL', 'VL M JESUS                    ');
INSERT INTO cd_cep_br VALUES ('12.288-520', '5280     ', 'R JOAQUIM MANOEL DE FREITAS', 'JD RAFAEL                     ');
INSERT INTO cd_cep_br VALUES ('12.288-410', '5280     ', 'R JOAQUIM PEREIRA', 'JD RAFAEL                     ');
INSERT INTO cd_cep_br VALUES ('12.285-280', '5280     ', 'R JOAQUIM QUIRINO CARVALHO', 'PRQ RES M ELMIRA              ');
INSERT INTO cd_cep_br VALUES ('12.280-103', '5280     ', 'R JOAQUIM RAFAEL DE ARAUJO', 'VL PASCOAL                    ');
INSERT INTO cd_cep_br VALUES ('13.061-374', '4802     ', 'R BEIJA-FLOR', 'VL P M NOBREGA                ');
INSERT INTO cd_cep_br VALUES ('13.106-002', '4802     ', 'PC BEIRA RIO', 'SOUSAS                        ');
INSERT INTO cd_cep_br VALUES ('13.034-050', '4802     ', 'R BELEM DO PARA', 'VL AUROCAN                    ');
INSERT INTO cd_cep_br VALUES ('13.094-190', '4802     ', 'PC BELMIRA SMANIA GOMES', 'PRQ HIPICA                    ');
INSERT INTO cd_cep_br VALUES ('13.040-430', '4802     ', 'R BELMIRO DIAS DA SILVA', 'VL C SALES                    ');
INSERT INTO cd_cep_br VALUES ('13.060-380', '4802     ', 'R BELO HORIZONTE', 'VL P L BARROS                 ');
INSERT INTO cd_cep_br VALUES ('13.111-031', '4802     ', 'R BELOIT, DA', 'CJ HAB P ANCHIETA             ');
INSERT INTO cd_cep_br VALUES ('13.061-383', '4802     ', 'R BEM-TE-VI', 'VL P M NOBREGA                ');
INSERT INTO cd_cep_br VALUES ('13.054-199', '4802     ', 'PC BENEDICTA MANTEGA TROVO', 'DIC II (CJ HAB P A M BARROS)  ');
INSERT INTO cd_cep_br VALUES ('13.053-027', '4802     ', 'R BENEDICTO APARECIDO BECKER DA ROZA', 'JD N AMERICA                  ');
INSERT INTO cd_cep_br VALUES ('13.084-590', '4802     ', 'R BENEDICTO ARISTIDES RIBEIRO', 'JD S GENEBRA                  ');
INSERT INTO cd_cep_br VALUES ('13.065-020', '4802     ', 'R BENEDICTO GOMES FERREIRA', 'PRQ V NORTE                   ');
INSERT INTO cd_cep_br VALUES ('13.051-143', '4802     ', 'R BENEDICTO NERY', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.086-508', '4802     ', 'R BENEDICTO PEDRO BASTOS CRUZ', 'LOT CHS VLE GARCAS            ');
INSERT INTO cd_cep_br VALUES ('13.058-416', '4802     ', 'R BENEDICTO RODRIGUES DOS SANTOS', 'JD N MARACANA                 ');
INSERT INTO cd_cep_br VALUES ('13.065-381', '4802     ', 'R BENEDICTO SYLVIO ORLANDO', 'PRQ V NORTE                   ');
INSERT INTO cd_cep_br VALUES ('13.080-080', '4802     ', 'R BENEDITA AMARAL PINTO', 'JD S GENEBRA                  ');
INSERT INTO cd_cep_br VALUES ('13.065-380', '4802     ', 'R BENEDITA ARRUDA PRADO', 'PRQ V NORTE                   ');
INSERT INTO cd_cep_br VALUES ('13.065-390', '4802     ', 'R BENEDITA BARBARA POLEZEL', 'PRQ V NORTE                   ');
INSERT INTO cd_cep_br VALUES ('13.065-181', '4802     ', 'R BENEDITA BARBOSA POLEZETZ', 'PRQ V NORTE                   ');
INSERT INTO cd_cep_br VALUES ('13.051-550', '4802     ', 'AV BENEDITA CAVALCANTI FERREIRA', 'JD N S LOURDES                ');
INSERT INTO cd_cep_br VALUES ('13.060-250', '4802     ', 'R BENEDITA DE CAMARGO PENTEADO', 'JD LONDRES                    ');
INSERT INTO cd_cep_br VALUES ('13.090-390', '4802     ', 'R BENEDITA FRANCO GOMES', 'VL ESMERALDA                  ');
INSERT INTO cd_cep_br VALUES ('13.059-620', '4802     ', 'R BENEDITA INY DE AVILA', 'C S IRIS                      ');
INSERT INTO cd_cep_br VALUES ('13.045-390', '4802     ', 'R BENEDITA MORAIS TEIXEIRA', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('13.060-512', '4802     ', 'R BENEDITA RIBEIRO', 'JD S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('13.085-220', '4802     ', 'R BENEDITO ALVES ARANHA', 'B GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('13.094-780', '4802     ', 'R BENEDITO ANTUNES DE CAMPOS', 'BSQ PALMEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('13.058-088', '4802     ', 'PC BENEDITO BARAUNA NETO', 'CJ HAB PRQ ITAJAI             ');
INSERT INTO cd_cep_br VALUES ('13.091-450', '4802     ', 'R BENEDITO CALIXTO', 'VL T U MARCO                  ');
INSERT INTO cd_cep_br VALUES ('13.030-040', '4802     ', 'AV BENEDITO CAMPOS', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('13.058-515', '4802     ', 'R BENEDITO CANDIDO RAMOS', 'PRQ VALENCA                   ');
INSERT INTO cd_cep_br VALUES ('13.045-081', '4802     ', 'R BENEDITO CARDOSO', 'VL GEORGINA                   ');
INSERT INTO cd_cep_br VALUES ('13.010-020', '4802     ', 'R BENEDITO CAVALCANTE PINTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.063-100', '4802     ', 'R BENEDITO CLAUDINO GOMES GRACA', 'JD EULINA                     ');
INSERT INTO cd_cep_br VALUES ('13.094-200', '4802     ', 'PC BENEDITO CRUZ PASSOS', 'VL BRANDINA                   ');
INSERT INTO cd_cep_br VALUES ('13.085-000', '4802     ', 'R BENEDITO DA SILVA', 'JD S GONCALO                  ');
INSERT INTO cd_cep_br VALUES ('13.075-270', '4802     ', 'R BARONESA GERALDO DE RESENDE', 'JD N S AUXILIADORA            ');
INSERT INTO cd_cep_br VALUES ('13.096-080', '4802     ', 'R BARRA BONITA', 'JD PROENCA                    ');
INSERT INTO cd_cep_br VALUES ('13.052-455', '4802     ', 'R BARRA DO TURVO', 'JD ITATINGA                   ');
INSERT INTO cd_cep_br VALUES ('13.052-404', '4802     ', 'R BARRA FUNDA', 'JD M ROSA                     ');
INSERT INTO cd_cep_br VALUES ('13.104-062', '4802     ', 'R BARRA, DA', 'LOT C S CONRADO               ');
INSERT INTO cd_cep_br VALUES ('13.041-370', '4802     ', 'R BARREIRO', 'VL ELZA                       ');
INSERT INTO cd_cep_br VALUES ('13.010-200', '4802     ', 'R BARRETO LEME- ATE 0960/0961', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.010-201', '4802     ', 'R BARRETO LEME- DE 0962/0963 A 1700/1701', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.010-202', '4802     ', 'R BARRETO LEME- DE 1702/1703 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.096-090', '4802     ', 'R BARRETOS', 'JD PROENCA                    ');
INSERT INTO cd_cep_br VALUES ('13.032-650', '4802     ', 'R BARRINHA', 'JD BONFIM                     ');
INSERT INTO cd_cep_br VALUES ('13.073-240', '4802     ', 'R BARROS MONTEIRO', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('13.032-259', '4802     ', 'PC BARTHOLOMEU CARNEVALLE', 'VL ANHANGUERA                 ');
INSERT INTO cd_cep_br VALUES ('13.044-030', '4802     ', 'R BARTIRA', 'VL IPE                        ');
INSERT INTO cd_cep_br VALUES ('13.076-230', '4802     ', 'R BARTOLOMEU BUENO DA SILVA', 'TAQUARAL                      ');
INSERT INTO cd_cep_br VALUES ('13.092-700', '4802     ', 'PC BARTOLOMEU BUENO DA SILVA FILHO', 'CH BARRA                      ');
INSERT INTO cd_cep_br VALUES ('13.075-360', '4802     ', 'R BARTOLOMEU DIAS', 'JD N S AUXILIADORA            ');
INSERT INTO cd_cep_br VALUES ('13.046-570', '4802     ', 'R BARTOLOMEU PAES DE ABREU', 'JD ESTORIL                    ');
INSERT INTO cd_cep_br VALUES ('13.059-662', '4802     ', 'R REVERENDO JOSE COELHO FERRAZ', 'C S IRIS                      ');
INSERT INTO cd_cep_br VALUES ('13.033-520', '4802     ', 'R REVERENDO MIGUEL RIZZO JUNIOR', 'JD VOVO                       ');
INSERT INTO cd_cep_br VALUES ('13.031-091', '4802     ', 'R REVERENDO ORLANDO GALZO', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('13.090-340', '4802     ', 'R REVERENDO PAULO LICIO RIZZO', 'JD MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('14.405-361', '5086     ', 'R JOAO VILACA SILVA', 'VL S DUMONT                   ');
INSERT INTO cd_cep_br VALUES ('14.403-528', '5086     ', 'R JOAO ZUANAZZI', 'JD LIBANO                     ');
INSERT INTO cd_cep_br VALUES ('14.403-055', '5086     ', 'R JOAQUIM ANTONIO DE OLIVEIRA', 'JD VENEZA                     ');
INSERT INTO cd_cep_br VALUES ('14.409-200', '5086     ', 'R JOAQUIM CAETANO CINTRA', 'PRL JD D A PETRAGLIA          ');
INSERT INTO cd_cep_br VALUES ('14.404-230', '5086     ', 'R JOAQUIM CANDIDO DA COSTA', 'JD AEROPORTO III              ');
INSERT INTO cd_cep_br VALUES ('14.409-264', '5086     ', 'R JOAQUIM CANDIDO GUILLOBEL', 'JD REDENTOR                   ');
INSERT INTO cd_cep_br VALUES ('14.401-360', '5086     ', 'R JOAQUIM COELHO FREITAS', 'S AGOSTINHO                   ');
INSERT INTO cd_cep_br VALUES ('14.406-093', '5086     ', 'R JOAQUIM CORREA JUNIOR', 'DT INDUSTRIAL I               ');
INSERT INTO cd_cep_br VALUES ('14.409-615', '5086     ', 'R JOAQUIM DA SILVA DUARTE', 'C PETROPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('14.404-246', '5086     ', 'R JOAQUIM DE PAULA MARQUES', 'JD AEROPORTO IV               ');
INSERT INTO cd_cep_br VALUES ('14.401-152', '5086     ', 'R JOAQUIM DIOGO PEREIRA', 'VL S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('14.403-667', '5086     ', 'R JOAQUIM ELIAS', 'PRL JD A ROSA                 ');
INSERT INTO cd_cep_br VALUES ('14.404-282', '5086     ', 'R JOAQUIM EMERENCIANO SOUZA', 'JD AVIACAO                    ');
INSERT INTO cd_cep_br VALUES ('14.401-326', '5086     ', 'TV JOAQUIM FACIROLI', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('14.403-794', '5086     ', 'R JOAQUIM GARCIA DE SOUZA', 'JD PARATY                     ');
INSERT INTO cd_cep_br VALUES ('14.403-643', '5086     ', 'R JOAQUIM GOMES', 'VL SCARABUCCI                 ');
INSERT INTO cd_cep_br VALUES ('14.405-432', '5086     ', 'R JOAQUIM GONCALVES LEDO', 'JD M ROSA                     ');
INSERT INTO cd_cep_br VALUES ('14.403-516', '5086     ', 'R JOAQUIM JERONIMO DE MELLO', 'PRL VL APARECIDA II           ');
INSERT INTO cd_cep_br VALUES ('14.405-399', '5086     ', 'R JOAQUIM JOSE SAMPAIO', 'JD INTEGRACAO                 ');
INSERT INTO cd_cep_br VALUES ('14.409-296', '5086     ', 'R JOAQUIM LEBRETON', 'VL S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('14.405-362', '5086     ', 'R JOAQUIM LEONCIO COELHO', 'JD C LEITE                    ');
INSERT INTO cd_cep_br VALUES ('14.406-381', '5086     ', 'R JOAQUIM MACHADO', 'VL REZENDE                    ');
INSERT INTO cd_cep_br VALUES ('14.409-353', '5086     ', 'R JOAQUIM MARTINS', 'PRQ HORTO                     ');
INSERT INTO cd_cep_br VALUES ('14.403-558', '5086     ', 'R JOAQUIM MENDES RIBEIRO MALTA', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('14.405-123', '5086     ', 'R JOAQUIM NABUCO', 'VL NICACIO                    ');
INSERT INTO cd_cep_br VALUES ('14.406-601', '5086     ', 'R JOAQUIM NEVES', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('14.401-346', '5086     ', 'R JOAQUIM PAULA MARQUES FONTOURA', 'JD BETHANIA                   ');
INSERT INTO cd_cep_br VALUES ('14.406-408', '5086     ', 'R JOAQUIM PINHEIRO GEA', 'JD DERMINIO                   ');
INSERT INTO cd_cep_br VALUES ('14.403-609', '5086     ', 'R JOAQUIM POUSA ARAUJO', 'PRL VL S CRUZ                 ');
INSERT INTO cd_cep_br VALUES ('14.403-447', '5086     ', 'R JOAQUIM QUIRINO SOBRINHO', 'VL S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('14.407-081', '5086     ', 'R JOAQUIM RAIMUNDO PEREIRA', 'JD PORTINARI                  ');
INSERT INTO cd_cep_br VALUES ('14.403-355', '5086     ', 'R JOAO CANDIDO FERREIRA', 'VL FRANCA                     ');
INSERT INTO cd_cep_br VALUES ('14.409-511', '5086     ', 'R JOAO CAPISTRANO NETO', 'MIRAMONTES                    ');
INSERT INTO cd_cep_br VALUES ('14.407-378', '5086     ', 'R JOAO CRUZ ROCHA', 'PRQ V LEPORACE I              ');
INSERT INTO cd_cep_br VALUES ('14.406-711', '5086     ', 'R JOAO CUSTODIO ARAUJO', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('14.403-175', '5086     ', 'R JOAO DA SILVA RANHEL', 'N A ALPHA                     ');
INSERT INTO cd_cep_br VALUES ('14.406-681', '5086     ', 'R JOAO DE ARAUJO MALHEIROS', 'VL S SEBASTIAO                ');
INSERT INTO cd_cep_br VALUES ('14.403-446', '5086     ', 'R JOAO DE GOES CONRADO', 'S JOSE                        ');
INSERT INTO cd_cep_br VALUES ('13.052-401', '4802     ', 'AV UM', 'JD M ROSA                     ');
INSERT INTO cd_cep_br VALUES ('13.052-341', '4802     ', 'R UM', 'PRQ MONTREAL                  ');
INSERT INTO cd_cep_br VALUES ('13.065-196', '4802     ', 'R TRINTA E QUATRO', 'PRQ V NORTE                   ');
INSERT INTO cd_cep_br VALUES ('13.086-202', '4802     ', 'R TRINTA E QUATRO', 'PRQ JACARANDAS                ');
INSERT INTO cd_cep_br VALUES ('13.091-874', '4802     ', 'R TRINTA E QUATRO', 'CJ HAB FEAC                   ');
INSERT INTO cd_cep_br VALUES ('13.098-234', '4802     ', 'R TRINTA E QUATRO', 'LOT C GARGANTILHAS            ');
INSERT INTO cd_cep_br VALUES ('13.106-148', '4802     ', 'R TRINTA E QUATRO', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('13.056-036', '4802     ', 'R TRINTA E SEIS', 'JD P VIRACOPOS                ');
INSERT INTO cd_cep_br VALUES ('13.051-120', '4802     ', 'R TRINTA E SEIS', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.054-560', '4802     ', 'R TRINTA E SEIS', 'DIC V                         ');
INSERT INTO cd_cep_br VALUES ('13.060-736', '4802     ', 'R TRINTA E SEIS', 'PRQ RES VL UNIAO              ');
INSERT INTO cd_cep_br VALUES ('13.064-331', '4802     ', 'R TRINTA E SEIS', 'PRQ S BARBARA                 ');
INSERT INTO cd_cep_br VALUES ('13.058-211', '4802     ', 'R TRINTA E SEIS', 'CJ RES PRQ ITAJAI III         ');
INSERT INTO cd_cep_br VALUES ('13.098-236', '4802     ', 'R TRINTA E SEIS', 'LOT C GARGANTILHAS            ');
INSERT INTO cd_cep_br VALUES ('13.056-037', '4802     ', 'R TRINTA E SETE', 'JD P VIRACOPOS                ');
INSERT INTO cd_cep_br VALUES ('13.054-561', '4802     ', 'R TRINTA E SETE', 'DIC V                         ');
INSERT INTO cd_cep_br VALUES ('13.056-382', '4802     ', 'R TRINTA E SETE', 'DIC I (CJ HAB M L F ABREU)    ');
INSERT INTO cd_cep_br VALUES ('13.053-022', '4802     ', 'R TRINTA E SETE', 'JD N AMERICA                  ');
INSERT INTO cd_cep_br VALUES ('13.058-213', '4802     ', 'R TRINTA E SETE', 'CJ RES PRQ ITAJAI III         ');
INSERT INTO cd_cep_br VALUES ('13.053-010', '4802     ', 'R TRINTA E SETE', 'JD I SIGRIST                  ');
INSERT INTO cd_cep_br VALUES ('13.091-876', '4802     ', 'R TRINTA E SETE', 'CJ HAB FEAC                   ');
INSERT INTO cd_cep_br VALUES ('13.098-237', '4802     ', 'R TRINTA E SETE', 'LOT C GARGANTILHAS            ');
INSERT INTO cd_cep_br VALUES ('13.056-033', '4802     ', 'R TRINTA E TRES', 'JD P VIRACOPOS                ');
INSERT INTO cd_cep_br VALUES ('13.098-089', '4802     ', 'R TRINTA E TRES', 'REC DOURADOS                  ');
INSERT INTO cd_cep_br VALUES ('13.086-040', '4802     ', 'R TRINTA E TRES', 'PRQ UNIVERSIDADES             ');
INSERT INTO cd_cep_br VALUES ('13.058-242', '4802     ', 'R TRINTA E TRES', 'CJ RES PRQ ITAJAI IV          ');
INSERT INTO cd_cep_br VALUES ('13.058-207', '4802     ', 'R TRINTA E TRES', 'CJ RES PRQ ITAJAI III         ');
INSERT INTO cd_cep_br VALUES ('13.091-873', '4802     ', 'R TRINTA E TRES', 'CJ HAB FEAC                   ');
INSERT INTO cd_cep_br VALUES ('13.056-031', '4802     ', 'R TRINTA E UM', 'JD P VIRACOPOS                ');
INSERT INTO cd_cep_br VALUES ('13.054-551', '4802     ', 'R TRINTA E UM', 'DIC V                         ');
INSERT INTO cd_cep_br VALUES ('13.054-631', '4802     ', 'R TRINTA E UM', 'DIC VI                        ');
INSERT INTO cd_cep_br VALUES ('13.024-630', '4802     ', 'R TRINTA E UM', 'CAMBUI                        ');
INSERT INTO cd_cep_br VALUES ('13.051-300', '4802     ', 'AV TRINTA E UM', 'JD LAGO II                    ');
INSERT INTO cd_cep_br VALUES ('13.058-095', '4802     ', 'R TRINTA E UM', 'CJ HAB PRQ ITAJAI             ');
INSERT INTO cd_cep_br VALUES ('13.091-871', '4802     ', 'R TRINTA E UM', 'CJ HAB FEAC                   ');
INSERT INTO cd_cep_br VALUES ('13.096-322', '4802     ', 'R TRINTA E UM DE MAIO', 'JD S EUDOXIA                  ');
INSERT INTO cd_cep_br VALUES ('13.085-808', '4802     ', 'R TRINTA E UM DE MARCO', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('13.096-611', '4802     ', 'PC TRINTA E UM DE MARCO', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.061-340', '4802     ', 'R TUCANO', 'VL P M NOBREGA                ');
INSERT INTO cd_cep_br VALUES ('13.094-740', '4802     ', 'R TUCUM', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.043-311', '4802     ', 'R TRINTA', 'VL GEORGINA                   ');
INSERT INTO cd_cep_br VALUES ('13.050-027', '4802     ', 'R TRINTA', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('13.091-870', '4802     ', 'R TRINTA', 'CJ HAB FEAC                   ');
INSERT INTO cd_cep_br VALUES ('13.098-230', '4802     ', 'R TRINTA', 'LOT C GARGANTILHAS            ');
INSERT INTO cd_cep_br VALUES ('13.080-320', '4802     ', 'PC TRINTA DE DEZEMBRO', 'JD S GENEBRA                  ');
INSERT INTO cd_cep_br VALUES ('13.056-035', '4802     ', 'R TRINTA E CINCO', 'JD P VIRACOPOS                ');
INSERT INTO cd_cep_br VALUES ('13.054-635', '4802     ', 'R TRINTA E CINCO', 'DIC VI                        ');
INSERT INTO cd_cep_br VALUES ('13.054-555', '4802     ', 'R TRINTA E CINCO', 'DIC V                         ');
INSERT INTO cd_cep_br VALUES ('13.044-271', '4802     ', 'R TRINTA E CINCO', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.056-391', '4802     ', 'R TRINTA E CINCO', 'DIC I (CJ HAB M L F ABREU)    ');
INSERT INTO cd_cep_br VALUES ('13.087-212', '4802     ', 'R TRINTA E CINCO', 'PRQ TAQUARAL                  ');
INSERT INTO cd_cep_br VALUES ('13.091-875', '4802     ', 'R TRINTA E CINCO', 'CJ HAB FEAC                   ');
INSERT INTO cd_cep_br VALUES ('13.057-536', '4802     ', 'R TRINTA E CINCO', 'CJ HAB V NOVA                 ');
INSERT INTO cd_cep_br VALUES ('13.098-235', '4802     ', 'R TRINTA E CINCO', 'LOT C GARGANTILHAS            ');
INSERT INTO cd_cep_br VALUES ('13.056-187', '4802     ', 'R TRINTA E DOIS', 'JD S P VIRACOPOS              ');
INSERT INTO cd_cep_br VALUES ('13.056-032', '4802     ', 'R TRINTA E DOIS', 'JD P VIRACOPOS                ');
INSERT INTO cd_cep_br VALUES ('13.054-632', '4802     ', 'R TRINTA E DOIS', 'DIC VI                        ');
INSERT INTO cd_cep_br VALUES ('13.060-732', '4802     ', 'R TRINTA E DOIS', 'PRQ RES VL UNIAO              ');
INSERT INTO cd_cep_br VALUES ('13.059-055', '4802     ', 'R TRINTA E DOIS', 'JD FLORENCE                   ');
INSERT INTO cd_cep_br VALUES ('13.059-632', '4802     ', 'R TRINTA E DOIS', 'C S IRIS                      ');
INSERT INTO cd_cep_br VALUES ('13.020-070', '4802     ', 'R SILVEIRA LOPES', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('13.040-300', '4802     ', 'R SILVEIRAS', 'PRQ FIGUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('13.085-152', '4802     ', 'R SILVESTRE JOAQUIM DA SILVA', 'JD S GONCALO                  ');
INSERT INTO cd_cep_br VALUES ('13.060-240', '4802     ', 'R SILVIA LEITE DE GODOI', 'JD C ELISIOS                  ');
INSERT INTO cd_cep_br VALUES ('13.094-700', '4802     ', 'R SILVIA SIQUEIRA STEVENSON', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.052-431', '4802     ', 'R URUPES', 'JD ITATINGA                   ');
INSERT INTO cd_cep_br VALUES ('13.089-210', '4802     ', 'R PROFESSOR NICOLAU MARCHINI', 'PRQ S QUIRINO                 ');
INSERT INTO cd_cep_br VALUES ('13.091-720', '4802     ', 'R PROFESSOR NOGUEIRA FERRAZ FILHO', 'VL T U MARCO                  ');
INSERT INTO cd_cep_br VALUES ('13.063-610', '4802     ', 'R PROFESSOR NORBERTO SOUSA PINTO', 'JD EULINA                     ');
INSERT INTO cd_cep_br VALUES ('13.031-540', '4802     ', 'R PROFESSOR ORESTES CARLOS SEGALLIO', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('13.050-805', '4802     ', 'R PROFESSOR OTAVIO BALDO', 'JD CAPIVARI                   ');
INSERT INTO cd_cep_br VALUES ('13.058-154', '4802     ', 'R PROFESSOR PAULO JOSE OCTAVIANO', 'CJ RES PRQ S BENTO            ');
INSERT INTO cd_cep_br VALUES ('13.030-629', '4802     ', 'PC PROFESSOR PAULO JOSE OTAVIANO', 'VL S BERNARDO                 ');
INSERT INTO cd_cep_br VALUES ('13.091-730', '4802     ', 'R PROFESSOR PINKE', 'VL T U MARCO                  ');
INSERT INTO cd_cep_br VALUES ('13.059-105', '4802     ', 'R PROFESSOR PINKE', 'LOT RES COSMOS                ');
INSERT INTO cd_cep_br VALUES ('13.032-220', '4802     ', 'R PROFESSOR REINE GERMANO CAZES', 'JD MIRANDA                    ');
INSERT INTO cd_cep_br VALUES ('13.091-740', '4802     ', 'R PROFESSOR RENE DE OLIVEIRA BARRETO', 'JD B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('13.059-052', '4802     ', 'R PROFESSOR ROBERTO JOAO FORSTER', 'JD FLORENCE                   ');
INSERT INTO cd_cep_br VALUES ('13.054-242', '4802     ', 'R PROFESSOR RUBENS OSCAR GUELLI', 'DIC III (CJ HAB R NOVAES)     ');
INSERT INTO cd_cep_br VALUES ('13.058-535', '4802     ', 'R PROFESSOR RUY MARTINS FERREIRA', 'PRQ VALENCA                   ');
INSERT INTO cd_cep_br VALUES ('13.060-701', '4802     ', 'R PROFESSOR SILVANO LOPES DE CASTRO', 'PRQ RES VL UNIAO              ');
INSERT INTO cd_cep_br VALUES ('13.033-730', '4802     ', 'R PROFESSOR TEODORO YAHN', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('13.026-260', '4802     ', 'R PROFESSOR VITORIO ZAMARION', 'JD PROENCA                    ');
INSERT INTO cd_cep_br VALUES ('13.058-380', '4802     ', 'R PROFESSOR-DOUTOR OTTILIO GUERNELI', 'JD LISA                       ');
INSERT INTO cd_cep_br VALUES ('13.105-664', '4802     ', 'R PROFESSOR-DOUTOR TELEMACO PAIOLI MELGES', 'RES A JEQUITIBA               ');
INSERT INTO cd_cep_br VALUES ('13.096-020', '4802     ', 'R PROFESSOR, DO', 'JD PROENCA                    ');
INSERT INTO cd_cep_br VALUES ('13.032-790', '4802     ', 'R PROFESSOR CRISTIANO WOLKART', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.091-240', '4802     ', 'R PROFESSOR DOUTOR ALEXANDRE CHIARINI', 'VL MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('13.105-666', '4802     ', 'R PROFESSOR DOUTOR EDGAR ATRA', 'JEQUITIBAS                    ');
INSERT INTO cd_cep_br VALUES ('13.088-866', '4802     ', 'R PROFESSOR DOUTOR EURYCLIDES DE JESUS ZERBINI', 'FAZ S CANDIDA                 ');
INSERT INTO cd_cep_br VALUES ('13.087-390', '4802     ', 'R PROFESSOR DOUTOR MAX KAUFMANN', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('13.086-002', '4802     ', 'AV PROFESSOR DOUTOR ZEFERINO VAZ', 'PRQ UNIVERSIDADES             ');
INSERT INTO cd_cep_br VALUES ('13.085-860', '4802     ', 'R PROFESSOR EMILIO COELHO', 'V CAMPINAS                    ');
INSERT INTO cd_cep_br VALUES ('13.106-092', '4802     ', 'R PROFESSOR ENGENHEIRO MARIO N. PUGGINA', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('13.061-150', '4802     ', 'R PROFESSOR EUCLYDES VAZ DE CAMPOS FILHO', 'JD GARCIA                     ');
INSERT INTO cd_cep_br VALUES ('13.060-722', '4802     ', 'R PROFESSOR FERNANDO CURCIO', 'PRQ RES VL UNIAO              ');
INSERT INTO cd_cep_br VALUES ('13.050-472', '4802     ', 'R PROFESSOR FERNANDO THIELLE', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('13.083-220', '4802     ', 'R PROFESSOR FERREIRA LIMA', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('13.042-690', '4802     ', 'R PROFESSOR FLAVIO CESAR', 'PRQ JAMBEIRO                  ');
INSERT INTO cd_cep_br VALUES ('13.097-810', '4802     ', 'R PROFESSOR FLAVIO WUSTEMBERG', 'JD TAMOIO                     ');
INSERT INTO cd_cep_br VALUES ('13.051-431', '4802     ', 'R SEIS', 'JD NOEMIA                     ');
INSERT INTO cd_cep_br VALUES ('13.053-206', '4802     ', 'R SEIS', 'JD MARISA                     ');
INSERT INTO cd_cep_br VALUES ('13.058-311', '4802     ', 'R SEIS', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('13.054-706', '4802     ', 'R SEIS', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.091-825', '4802     ', 'R SEIS', 'JD S INES                     ');
INSERT INTO cd_cep_br VALUES ('13.053-106', '4802     ', 'R SEIS', 'C SINGER                      ');
INSERT INTO cd_cep_br VALUES ('13.054-720', '4802     ', 'AV SEIS', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.050-246', '4802     ', 'R SEIS', 'VL LOVATO                     ');
INSERT INTO cd_cep_br VALUES ('13.058-276', '4802     ', 'R SEIS', 'JD LILISA                     ');
INSERT INTO cd_cep_br VALUES ('13.058-485', '4802     ', 'R SEIS', 'JD N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('13.067-709', '4802     ', 'R SEIS', 'T MARIAS                      ');
INSERT INTO cd_cep_br VALUES ('13.085-865', '4802     ', 'R SEIS', 'V CAMPINAS                    ');
INSERT INTO cd_cep_br VALUES ('13.067-846', '4802     ', 'R SEIS', 'PRQ M HELENA                  ');
INSERT INTO cd_cep_br VALUES ('13.054-485', '4802     ', 'R SEIS', 'DIC V                         ');
INSERT INTO cd_cep_br VALUES ('13.054-509', '4802     ', 'PC SEIS', 'DIC V                         ');
INSERT INTO cd_cep_br VALUES ('13.058-586', '4802     ', 'R SEIS', 'PRQ VALENCA III               ');
INSERT INTO cd_cep_br VALUES ('13.093-696', '4802     ', 'R SEIS', 'JD FLAMBOYANT                 ');
INSERT INTO cd_cep_br VALUES ('13.056-096', '4802     ', 'R SEIS', 'JD A CAMPINAS                 ');
INSERT INTO cd_cep_br VALUES ('13.067-056', '4802     ', 'R SEIS', 'PRQ RES B RIO                 ');
INSERT INTO cd_cep_br VALUES ('13.054-086', '4802     ', 'R SEIS', 'CH FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('13.031-171', '4802     ', 'R SEIS', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.091-843', '4802     ', 'R SEIS', 'CJ HAB FEAC                   ');
INSERT INTO cd_cep_br VALUES ('13.086-505', '4802     ', 'R SEIS', 'LOT CHS VLE GARCAS            ');
INSERT INTO cd_cep_br VALUES ('13.069-127', '4802     ', 'R SEIS', 'PRQ C CAMPINAS                ');
INSERT INTO cd_cep_br VALUES ('13.067-736', '4802     ', 'R SEIS', 'ROSALIA                       ');
INSERT INTO cd_cep_br VALUES ('13.067-816', '4802     ', 'R SEIS', 'JD FRANCISCA                  ');
INSERT INTO cd_cep_br VALUES ('13.064-845', '4802     ', 'R SEIS', 'JD M ALTO                     ');
INSERT INTO cd_cep_br VALUES ('13.069-143', '4802     ', 'PC SEIS', 'T I CARGAS (TIC)              ');
INSERT INTO cd_cep_br VALUES ('13.051-174', '4802     ', 'R SEIS', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('13.094-212', '4802     ', 'R SEIS', 'VL BRANDINA                   ');
INSERT INTO cd_cep_br VALUES ('13.105-526', '4802     ', 'R SEIS', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.106-544', '4802     ', 'R SEIS', 'JD SORIRAMA                   ');
INSERT INTO cd_cep_br VALUES ('13.105-210', '4802     ', 'EST SEIS', 'CH B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.108-062', '4802     ', 'R SEIS', 'M NASCENTES (SOUSAS)          ');
INSERT INTO cd_cep_br VALUES ('13.050-250', '4802     ', 'R SEBASTIAO FRANCISCO DE OLIVEIRA', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('13.042-750', '4802     ', 'R SEBASTIAO IGNACIO DA SILVA', 'PRQ JAMBEIRO                  ');
INSERT INTO cd_cep_br VALUES ('13.060-340', '4802     ', 'R SEBASTIAO LAZARO DA SILVA', 'JD ROSEIRA                    ');
INSERT INTO cd_cep_br VALUES ('13.065-201', '4802     ', 'R SEBASTIAO LEITE PENTEADO', 'PRQ V NORTE                   ');
INSERT INTO cd_cep_br VALUES ('13.044-620', '4802     ', 'R SEBASTIAO MONTEDIOCA', 'JD A V ZUBEN                  ');
INSERT INTO cd_cep_br VALUES ('13.092-600', '4802     ', 'R SEBASTIAO PAGANO', 'N CAMPINAS                    ');
INSERT INTO cd_cep_br VALUES ('13.064-000', '4802     ', 'R SEBASTIAO PAULINO DOS SANTOS', 'PRQ S BARBARA                 ');
INSERT INTO cd_cep_br VALUES ('13.065-701', '4802     ', 'R SEBASTIAO PEDRO FRANCESCHINI', 'PRQ V NORTE                   ');
INSERT INTO cd_cep_br VALUES ('13.064-560', '4802     ', 'R SEBASTIAO PEREIRA', 'PRQ S BARBARA                 ');
INSERT INTO cd_cep_br VALUES ('13.052-541', '4802     ', 'R SEBASTIAO PEREIRA GUIMARAES', 'PRQ CAMELIAS                  ');
INSERT INTO cd_cep_br VALUES ('13.063-360', '4802     ', 'R SEBASTIAO RAFAEL DE LIMA', 'JD EULINA                     ');
INSERT INTO cd_cep_br VALUES ('13.030-590', '4802     ', 'R SEBASTIAO ROSA', 'VL S BERNARDO                 ');
INSERT INTO cd_cep_br VALUES ('13.058-362', '4802     ', 'R SEBASTIAO SILVA JUNIOR', 'JD LISA                       ');
INSERT INTO cd_cep_br VALUES ('13.064-732', '4802     ', 'R SEBASTIAO SOARES', 'PRQ FAZENDINHA                ');
INSERT INTO cd_cep_br VALUES ('13.051-470', '4802     ', 'R SEBASTIAO THEOTONIO DE PAIVA', 'JD IRACI                      ');
INSERT INTO cd_cep_br VALUES ('13.106-088', '4802     ', 'R SEBASTIAO TRAJANO', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('13.091-770', '4802     ', 'R SECUNDINO DE LIMA MONTEIRO', 'JD B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('13.046-401', '4802     ', 'R SEGUNDO CARDARELLI', 'JD B SUCESSO                  ');
INSERT INTO cd_cep_br VALUES ('13.067-450', '4802     ', 'R SEIS', 'N RES B VISTA                 ');
INSERT INTO cd_cep_br VALUES ('13.076-391', '4802     ', 'R SEIS', 'TAQUARAL                      ');
INSERT INTO cd_cep_br VALUES ('13.056-155', '4802     ', 'R SEIS', 'JD S P VIRACOPOS              ');
INSERT INTO cd_cep_br VALUES ('13.056-136', '4802     ', 'R SEIS', 'JD MELINA I                   ');
INSERT INTO cd_cep_br VALUES ('13.056-231', '4802     ', 'R SEIS', 'JD A BARROS                   ');
INSERT INTO cd_cep_br VALUES ('13.056-210', '4802     ', 'R SEIS', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('13.051-256', '4802     ', 'R SEIS', 'PRQ CAMBORIU                  ');
INSERT INTO cd_cep_br VALUES ('13.052-124', '4802     ', 'R SEIS', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('13.054-372', '4802     ', 'R SEIS', 'PRQ V ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('13.052-460', '4802     ', 'R SEIS', 'VL A VITORINO                 ');
INSERT INTO cd_cep_br VALUES ('13.032-641', '4802     ', 'R SEIS', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.061-306', '4802     ', 'R JANDAIA', 'VL P M NOBREGA                ');
INSERT INTO cd_cep_br VALUES ('13.083-766', '4802     ', 'R JANDIRA SAMPAIO DE ALMEIDA PRADO', 'JD N B GERALDO                ');
INSERT INTO cd_cep_br VALUES ('13.058-717', '4802     ', 'R JANDYR SALLES', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('13.056-673', '4802     ', 'R JANET KRISTINE AYLSWORTH', 'REC SOL I                     ');
INSERT INTO cd_cep_br VALUES ('13.054-432', '4802     ', 'R JANETE CLAIR', 'DIC IV                        ');
INSERT INTO cd_cep_br VALUES ('13.097-321', '4802     ', 'R JANGADEIRO', 'JD ITATIAIA                   ');
INSERT INTO cd_cep_br VALUES ('13.084-472', '4802     ', 'R SILVINO FERNANDES', 'B GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('13.054-231', '4802     ', 'R OLIVIA GARGANTINI PIASON', 'DIC III (CJ HAB R NOVAES)     ');
INSERT INTO cd_cep_br VALUES ('13.050-255', '4802     ', 'R OLIVIA MELLO LOVATO', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('13.045-190', '4802     ', 'R OLIVIA SOARES BICUDO', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('13.061-022', '4802     ', 'R OLIVIO ANTONIO CASTILHERI', 'JD LONDRES                    ');
INSERT INTO cd_cep_br VALUES ('13.082-540', '4802     ', 'R OLIVIO MANOEL CAMARGO', 'JD S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('13.106-138', '4802     ', 'R OLIVIO PINTO DE OLIVEIRA', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('13.085-857', '4802     ', 'R OLYMPIO PATTARO', 'LOT RES B CAFE                ');
INSERT INTO cd_cep_br VALUES ('13.084-261', '4802     ', 'R OLYNTHO DE BARROS', 'RES BURATO                    ');
INSERT INTO cd_cep_br VALUES ('13.058-160', '4802     ', 'R ONDINA LEITE PENTEADO GIARDIELLO', 'CJ RES PRQ S BENTO            ');
INSERT INTO cd_cep_br VALUES ('13.060-554', '4802     ', 'R ONOFRE ANTONIO CAMARGO', 'JD S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('13.067-500', '4802     ', 'R ONZE', 'N RES B VISTA                 ');
INSERT INTO cd_cep_br VALUES ('13.056-161', '4802     ', 'R ONZE', 'JD S P VIRACOPOS              ');
INSERT INTO cd_cep_br VALUES ('13.051-476', '4802     ', 'R ONZE', 'JD IRACI                      ');
INSERT INTO cd_cep_br VALUES ('13.056-083', '4802     ', 'R ONZE', 'PRQ INDUSTRIAS                ');
INSERT INTO cd_cep_br VALUES ('13.050-760', '4802     ', 'R ONZE', 'PRQ IPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('13.052-115', '4802     ', 'R ONZE', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('13.054-382', '4802     ', 'R ONZE', 'PRQ V ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('13.054-611', '4802     ', 'R ONZE', 'DIC VI                        ');
INSERT INTO cd_cep_br VALUES ('13.054-511', '4802     ', 'R ONZE', 'DIC V                         ');
INSERT INTO cd_cep_br VALUES ('13.030-581', '4802     ', 'R ONZE', 'VL S BERNARDO                 ');
INSERT INTO cd_cep_br VALUES ('13.024-611', '4802     ', 'R ONZE', 'CAMBUI                        ');
INSERT INTO cd_cep_br VALUES ('13.033-071', '4802     ', 'R ONZE', 'CH CNEO                       ');
INSERT INTO cd_cep_br VALUES ('13.084-494', '4802     ', 'R ONZE', 'RES BURATO                    ');
INSERT INTO cd_cep_br VALUES ('13.098-153', '4802     ', 'R ONZE', 'PRQ LUCIAMAR                  ');
INSERT INTO cd_cep_br VALUES ('13.059-142', '4802     ', 'R ONZE', 'JD ROSSIN                     ');
INSERT INTO cd_cep_br VALUES ('13.060-666', '4802     ', 'R ONZE', 'VL PALACIOS                   ');
INSERT INTO cd_cep_br VALUES ('13.053-311', '4802     ', 'R ONZE', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('13.054-011', '4802     ', 'R ONZE', 'JD CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('13.056-532', '4802     ', 'R ONZE', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('13.091-832', '4802     ', 'R ONZE', 'JD S INES                     ');
INSERT INTO cd_cep_br VALUES ('13.053-114', '4802     ', 'R ONZE', 'C SINGER                      ');
INSERT INTO cd_cep_br VALUES ('13.054-055', '4802     ', 'R ONZE', 'CH S LETICIA                  ');
INSERT INTO cd_cep_br VALUES ('13.058-281', '4802     ', 'R ONZE', 'JD LILISA                     ');
INSERT INTO cd_cep_br VALUES ('13.058-491', '4802     ', 'R ONZE', 'JD N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('13.087-531', '4802     ', 'R ONZE', 'FAZ S CANDIDA                 ');
INSERT INTO cd_cep_br VALUES ('13.059-029', '4802     ', 'PC OITO', 'JD FLORENCE                   ');
INSERT INTO cd_cep_br VALUES ('13.054-579', '4802     ', 'PC OITO', 'DIC V                         ');
INSERT INTO cd_cep_br VALUES ('13.056-098', '4802     ', 'R OITO', 'JD A CAMPINAS                 ');
INSERT INTO cd_cep_br VALUES ('13.058-588', '4802     ', 'R OITO', 'PRQ VALENCA III               ');
INSERT INTO cd_cep_br VALUES ('13.093-698', '4802     ', 'R OITO', 'JD FLAMBOYANT                 ');
INSERT INTO cd_cep_br VALUES ('13.050-657', '4802     ', 'R OITO', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('13.034-102', '4802     ', 'R OITO', 'PRQ CAMPINAS                  ');
INSERT INTO cd_cep_br VALUES ('13.091-845', '4802     ', 'R OITO', 'CJ HAB FEAC                   ');
INSERT INTO cd_cep_br VALUES ('13.024-510', '4802     ', 'R DOUTOR ANTONIO GALIZIA', 'CAMBUI                        ');
INSERT INTO cd_cep_br VALUES ('13.083-370', '4802     ', 'R DOUTOR ANTONIO HOSSRI', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('13.056-653', '4802     ', 'R DOUTOR ANTONIO JOSE BAGNOLLI LUPORINI', 'JD SHANGAI                    ');
INSERT INTO cd_cep_br VALUES ('13.091-180', '4802     ', 'R DOUTOR ANTONIO POMPEO CAMARGO', 'JD B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('13.033-280', '4802     ', 'R DOUTOR ANTONIO RODRIGUES DE MELO', 'JD MAGNOLIA                   ');
INSERT INTO cd_cep_br VALUES ('13.024-220', '4802     ', 'R DOUTOR ANTONIO SOUSA CAMPOS', 'CAMBUI                        ');
INSERT INTO cd_cep_br VALUES ('13.060-325', '4802     ', 'R DOUTOR ANTONIO SYLVIO CUNHA BUENO', 'JD ROSEIRA                    ');
INSERT INTO cd_cep_br VALUES ('13.080-050', '4802     ', 'R DOUTOR ARAUJO', 'JD S GENEBRA                  ');
INSERT INTO cd_cep_br VALUES ('13.051-025', '4802     ', 'R DOUTOR ARGEMIRO ORLANDO DOTTO', 'JD LAGO II                    ');
INSERT INTO cd_cep_br VALUES ('13.032-450', '4802     ', 'R DOUTOR ARISTIDES LEMOS', 'VL FORTUNA                    ');
INSERT INTO cd_cep_br VALUES ('13.085-870', '4802     ', 'R DOUTOR ARISTIDES LOPES MONTEIRO', 'V CAMPINAS                    ');
INSERT INTO cd_cep_br VALUES ('13.095-000', '4802     ', 'AV DOUTOR ARLINDO JOAQUIM DE LEMOS- ATE 1000/1001', 'VL LEMOS                      ');
INSERT INTO cd_cep_br VALUES ('13.095-001', '4802     ', 'AV DOUTOR ARLINDO JOAQUIM DE LEMOS- DE 1002/1003', 'VL LEMOS                      ');
INSERT INTO cd_cep_br VALUES ('13.096-279', '4802     ', 'PC DOUTOR ARLINDO JOAQUIM DE LEMOS JUNIOR', 'JD BARONEZA                   ');
INSERT INTO cd_cep_br VALUES ('13.095-709', '4802     ', 'PC DOUTOR ARMANDO ROCHA BRITO', 'PRQ N CAMPINAS                ');
INSERT INTO cd_cep_br VALUES ('13.090-150', '4802     ', 'R DOUTOR ARMANDO SALES DE OLIVEIRA', 'TAQUARAL                      ');
INSERT INTO cd_cep_br VALUES ('13.070-090', '4802     ', 'R DOUTOR ARNALDO DE CARVALHO', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('13.083-150', '4802     ', 'R DOUTOR ARTHUR ALMEIDA RESENDE', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('13.058-415', '4802     ', 'R DOUTOR ATALIBA AMADEU SEVA', 'JD N MARACANA                 ');
INSERT INTO cd_cep_br VALUES ('13.096-049', '4802     ', 'PC DOUTOR ATALIBA DE CAMARGO ANDRADE FILHO', 'JD PROENCA                    ');
INSERT INTO cd_cep_br VALUES ('13.065-070', '4802     ', 'R DOUTOR ATALIBA SOARES DE SA', 'PRQ V NORTE                   ');
INSERT INTO cd_cep_br VALUES ('13.095-531', '4802     ', 'R DOUTOR ATILAS MINARDI', 'JD S MARCELINA                ');
INSERT INTO cd_cep_br VALUES ('13.060-622', '4802     ', 'R DOUTOR AUGUSTO AFFONSO FERREIRA', 'JD MARCIA                     ');
INSERT INTO cd_cep_br VALUES ('13.036-130', '4802     ', 'R DONATO PASCHOAL', 'PRQ ITALIA                    ');
INSERT INTO cd_cep_br VALUES ('13.060-472', '4802     ', 'R DONATO PEDRO SANTO', 'JD S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('13.089-510', '4802     ', 'R DONATO PIANEZ', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.066-540', '4802     ', 'R DONATO RADOMILLE', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.056-354', '4802     ', 'R DONIZETE MIRANDA ONOFRE', 'DIC I (CJ HAB M L F ABREU)    ');
INSERT INTO cd_cep_br VALUES ('13.089-692', '4802     ', 'R DORACY DE OLIVEIRA LUZ', 'PRQ ANHUMAS                   ');
INSERT INTO cd_cep_br VALUES ('13.059-144', '4802     ', 'R DORIVAL GONCALVES PIMENTEL', 'JD ROSSIN                     ');
INSERT INTO cd_cep_br VALUES ('13.059-130', '4802     ', 'R DORIVAL PEDRO MORO', 'JD ROSSIN                     ');
INSERT INTO cd_cep_br VALUES ('13.061-232', '4802     ', 'R DORVELINO GUATEMOZIM', 'VL C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('13.075-635', '4802     ', 'PC DOS ENGENHEIROS AGRONOMOS', 'JD N S AUXILIADORA            ');
INSERT INTO cd_cep_br VALUES ('13.032-080', '4802     ', 'R DOURADO', 'JD D NERY                     ');
INSERT INTO cd_cep_br VALUES ('13.032-440', '4802     ', 'R DOUTOR ABELARDO CERQUEIRA CESAR', 'JD BONFIM                     ');
INSERT INTO cd_cep_br VALUES ('13.032-680', '4802     ', 'AV DOUTOR ABELARDO POMPEU DO AMARAL- ATE 660/661', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.031-760', '4802     ', 'AV DOUTOR ABELARDO POMPEU DO AMARAL- DE 662/663 A', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.053-124', '4802     ', 'R DOUTOR ADEMIR CUBERO RUANO', 'JD CPO BELO                   ');
INSERT INTO cd_cep_br VALUES ('13.093-520', '4802     ', 'R DOUTOR ADOLFO BARBALHO UCHOA CAVALCANTI', 'JD L CHRISTI                  ');
INSERT INTO cd_cep_br VALUES ('13.041-450', '4802     ', 'R DOUTOR ADRIANO JOSE DE BARROS', 'PTE PRETA                     ');
INSERT INTO cd_cep_br VALUES ('13.026-030', '4802     ', 'R DOUTOR AGNALDO DE OLIVEIRA CAMARGO', 'JD PROENCA                    ');
INSERT INTO cd_cep_br VALUES ('13.073-130', '4802     ', 'R DOUTOR ALBANO DE ALMEIDA LIMA', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('13.082-634', '4802     ', 'R DOUTOR ALBERTO ANDERSON', 'LOT VL ESPERANCA              ');
INSERT INTO cd_cep_br VALUES ('13.020-480', '4802     ', 'R DOUTOR ALBERTO SALES', 'VL ITAPURA                    ');
INSERT INTO cd_cep_br VALUES ('13.070-010', '4802     ', 'AV DOUTOR ALBERTO SARMENTO- ATE 490/491', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('13.070-011', '4802     ', 'AV DOUTOR ALBERTO SARMENTO- DE 492/493 AO FIM', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('13.066-050', '4802     ', 'R DOUTOR ALCIDES CARVALHO', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.058-702', '4802     ', 'R DOUTOR ALCIDES DE OLIVEIRA GUIMARAES', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('13.085-400', '4802     ', 'R DOUTOR ALCIDES SOARES CUNHA', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('13.053-121', '4802     ', 'R DOUTOR ALCINDO DUARTE DA CONCEICAO', 'JD CPO BELO                   ');
INSERT INTO cd_cep_br VALUES ('13.083-320', '4802     ', 'R DOUTOR ALCINDO SOARES', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('13.051-150', '4802     ', 'R DOUTOR ALCINDO TORTIMA', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.013-081', '4802     ', 'R SALDANHA MARINHO- DE 642/643 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.091-860', '4802     ', 'R VINTE E UM', 'CJ HAB FEAC                   ');
INSERT INTO cd_cep_br VALUES ('13.105-138', '4802     ', 'R VINTE E UM', 'JD CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('13.105-682', '4802     ', 'R VINTE E UM', 'RES A JEQUITIBA               ');
INSERT INTO cd_cep_br VALUES ('13.108-084', '4802     ', 'R VINTE-A', 'M NASCENTES (SOUSAS)          ');
INSERT INTO cd_cep_br VALUES ('13.050-091', '4802     ', 'R VIOLETAS, DAS', 'VL MIMOSA                     ');
INSERT INTO cd_cep_br VALUES ('13.066-471', '4802     ', 'AV JANIO DA SILVA QUADROS', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.053-135', '4802     ', 'R ALVARO SALVETTI', 'JD CPO BELO                   ');
INSERT INTO cd_cep_br VALUES ('13.059-630', '4802     ', 'R ALVARO SILVEIRA LEITE', 'C S IRIS                      ');
INSERT INTO cd_cep_br VALUES ('13.042-000', '4802     ', 'R ALVARO VILAGELIM', 'VL MARIETA                    ');
INSERT INTO cd_cep_br VALUES ('13.030-580', '4802     ', 'R ALVES DO BANHO', 'VL S BERNARDO                 ');
INSERT INTO cd_cep_br VALUES ('13.058-411', '4802     ', 'R ALVIMAR SCHNEIDER', 'JD N MARACANA                 ');
INSERT INTO cd_cep_br VALUES ('13.092-090', '4802     ', 'R ALY CESAR CLOSEL', 'G R IAPC                      ');
INSERT INTO cd_cep_br VALUES ('13.084-750', '4802     ', 'R ALZIRA DE AGUIAR ARANHA', 'JD S GENEBRA                  ');
INSERT INTO cd_cep_br VALUES ('13.044-001', '4802     ', 'R ALZIRA DUARTE PEDROSO', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.060-720', '4802     ', 'R ALZIRA GIACOMETTI GIRARDI', 'PRQ RES VL UNIAO              ');
INSERT INTO cd_cep_br VALUES ('13.065-340', '4802     ', 'R ALZIRA RODRIGUES SEGALLIO', 'PRQ V NORTE                   ');
INSERT INTO cd_cep_br VALUES ('13.060-811', '4802     ', 'R ALZIRA VIEGAS CORREA DE CASTRO', 'JD IPAUSSURAMA                ');
INSERT INTO cd_cep_br VALUES ('13.058-111', '4802     ', 'R ALZIRO ARTEN', 'PRQ FLORESTA                  ');
INSERT INTO cd_cep_br VALUES ('13.050-109', '4802     ', 'PC ALZIRO ZARUR', 'JD S AMALIA                   ');
INSERT INTO cd_cep_br VALUES ('13.033-190', '4802     ', 'AV ALZIRO ZARUR', 'JD INTERLAGOS                 ');
INSERT INTO cd_cep_br VALUES ('13.046-460', '4802     ', 'R AMABILIO BETIM', 'JD ESTORIL                    ');
INSERT INTO cd_cep_br VALUES ('13.080-110', '4802     ', 'R AMADEU AMARAL', 'JD S GENEBRA                  ');
INSERT INTO cd_cep_br VALUES ('13.089-452', '4802     ', 'R AMADEU GARDINI', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.066-020', '4802     ', 'R AMADEU MARTINS', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.096-240', '4802     ', 'R AMADEU MENDES', 'VL LEMOS                      ');
INSERT INTO cd_cep_br VALUES ('13.063-060', '4802     ', 'R AMADEU SEGALLIO', 'JD EULINA                     ');
INSERT INTO cd_cep_br VALUES ('13.056-276', '4802     ', 'R AMADO EDWIGES', 'C S IRIS                      ');
INSERT INTO cd_cep_br VALUES ('13.056-010', '4802     ', 'AV AMADOR BICUDO TEIXEIRA', 'JD P VIRACOPOS                ');
INSERT INTO cd_cep_br VALUES ('13.035-030', '4802     ', 'R AMADOR BUENO', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.050-746', '4802     ', 'R AMADOR BUENO DA VEIGA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.045-320', '4802     ', 'R ALFREDO SIZENANDO PEREIRA RIBEIRO', 'PRQ CISNES                    ');
INSERT INTO cd_cep_br VALUES ('13.098-108', '4802     ', 'R ALFREDO VIEIRA ALVES', 'PRQ XANGRILA                  ');
INSERT INTO cd_cep_br VALUES ('13.069-131', '4802     ', 'R ALFREDO VIEIRA ALVES', 'T I CARGAS (TIC)              ');
INSERT INTO cd_cep_br VALUES ('13.066-220', '4802     ', 'R ALGODAO, DO', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.065-566', '4802     ', 'PC ALICE AUGUSTO FERREIRA', 'PRQ V NORTE                   ');
INSERT INTO cd_cep_br VALUES ('13.094-792', '4802     ', 'R ALICE DA CONCEICAO RIBEIRO', 'BSQ PALMEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('13.098-392', '4802     ', 'AV ALICE DE CASTRO PUPO NOGUEIRA MATTOSINHO', 'LOT A CAMPINAS                ');
INSERT INTO cd_cep_br VALUES ('13.043-010', '4802     ', 'R ALICE DE OLIVEIRA', 'VL MARIETA                    ');
INSERT INTO cd_cep_br VALUES ('13.054-617', '4802     ', 'R ALICE DIAS DA SILVA', 'DIC VI                        ');
INSERT INTO cd_cep_br VALUES ('13.082-400', '4802     ', 'R ALICE GOMES GROSSO', 'JD S MARCOS                   ');
INSERT INTO cd_cep_br VALUES ('13.060-333', '4802     ', 'R GUIDO ROSSINI NETO', 'JD ROSEIRA                    ');
INSERT INTO cd_cep_br VALUES ('13.063-020', '4802     ', 'R GUIDO SEGALHO', 'JD EULINA                     ');
INSERT INTO cd_cep_br VALUES ('13.032-659', '4802     ', 'PC GUIDO SEGALHO', 'JD BONFIM                     ');
INSERT INTO cd_cep_br VALUES ('13.033-310', '4802     ', 'R GUILHERME CORNELIO', 'JD INTERLAGOS                 ');
INSERT INTO cd_cep_br VALUES ('13.010-130', '4802     ', 'PC GUILHERME DE ALMEIDA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.105-074', '4802     ', 'R GUILHERME DE ALMEIDA', 'JD CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('13.059-031', '4802     ', 'R GUILHERME FRAGOSO FERRAO', 'JD FLORENCE                   ');
INSERT INTO cd_cep_br VALUES ('13.092-195', '4802     ', 'PC GUILHERME HENRIQUE HAMAM PERIM', 'N CAMPINAS                    ');
INSERT INTO cd_cep_br VALUES ('13.060-661', '4802     ', 'R GUILHERME ROBERT VALBERT', 'VL PALACIOS                   ');
INSERT INTO cd_cep_br VALUES ('13.066-090', '4802     ', 'R GUILHERME SEVERINO GARGANTINI', 'JD Q CENTENARIO               ');
INSERT INTO cd_cep_br VALUES ('13.098-708', '4802     ', 'R GUILHERMINA BARTHOLOMEI SAO JOAO', 'JD MTE BELO                   ');
INSERT INTO cd_cep_br VALUES ('13.059-115', '4802     ', 'R GUILHERMINA GOMES LUND', 'RES COSMOS I                  ');
INSERT INTO cd_cep_br VALUES ('13.051-161', '4802     ', 'R GUILHERMINO F SANTOS FILHO', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.043-600', '4802     ', 'PC GUIOMAR NOVAES', 'VL PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.060-420', '4802     ', 'R GUIOMAR PEREIRA YANKE', 'JD N C ELISIOS                ');
INSERT INTO cd_cep_br VALUES ('13.057-546', '4802     ', 'R GUMERCINDO CAMPOS', 'CJ HAB V NOVA                 ');
INSERT INTO cd_cep_br VALUES ('13.058-423', '4802     ', 'R GUMERCINDO RODRIGUES', 'JD N MARACANA                 ');
INSERT INTO cd_cep_br VALUES ('13.092-060', '4802     ', 'R GUSTAVO ARMBRUST', 'N CAMPINAS                    ');
INSERT INTO cd_cep_br VALUES ('13.091-110', '4802     ', 'R GUSTAVO MARCONDES', 'JD MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('13.052-501', '4802     ', 'R GUSTAVO ORSOLINI', 'JD N MERCEDES                 ');
INSERT INTO cd_cep_br VALUES ('13.083-110', '4802     ', 'R GUSTAVO RODRIGUES DORIA', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('13.082-140', '4802     ', 'R GUSTAVO STUART', 'LOT C AMARAIS                 ');
INSERT INTO cd_cep_br VALUES ('13.061-291', '4802     ', 'R GUSTAVO TEIXEIRA', 'JD LONDRES                    ');
INSERT INTO cd_cep_br VALUES ('13.069-077', '4802     ', 'R H', 'VL S MARTINI                  ');
INSERT INTO cd_cep_br VALUES ('13.036-400', '4802     ', 'R HAITI', 'JD N EUROPA                   ');
INSERT INTO cd_cep_br VALUES ('13.024-310', '4802     ', 'R HAMILTON DIAS RIBEIRO', 'VL ESTANISLAU                 ');
INSERT INTO cd_cep_br VALUES ('13.089-640', '4802     ', 'R HAMLETO OTRANTO', 'PRQ ANHUMAS                   ');
INSERT INTO cd_cep_br VALUES ('13.042-420', '4802     ', 'R HARLEY SALVADOR BOVE', 'PRQ JAMBEIRO                  ');
INSERT INTO cd_cep_br VALUES ('13.060-071', '4802     ', 'R HAROLDO PARANHOS', 'JD PAULICEIA                  ');
INSERT INTO cd_cep_br VALUES ('13.031-019', '4802     ', 'PC HEITOR BARBOSA', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('13.044-110', '4802     ', 'R HEITOR DINIZ CAPELO', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.082-280', '4802     ', 'R HEITOR GAROFALO', 'JD CAMPINEIRO                 ');
INSERT INTO cd_cep_br VALUES ('13.024-550', '4802     ', 'R HEITOR LEME DE PAULA', 'CAMBUI                        ');
INSERT INTO cd_cep_br VALUES ('13.084-140', '4802     ', 'R HEITOR NASCIMENTO', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('13.094-430', '4802     ', 'ROD HEITOR PENTEADO', 'VL BRANDINA                   ');
INSERT INTO cd_cep_br VALUES ('13.108-002', '4802     ', 'R HEITOR PENTEADO', 'JD CAMPINAS                   ');
INSERT INTO cd_cep_br VALUES ('13.059-637', '4802     ', 'R HEITOR RIBAS BUENO', 'C S IRIS                      ');
INSERT INTO cd_cep_br VALUES ('13.081-530', '4802     ', 'R GUAINUMBIS, DOS', 'VL C SILVA                    ');
INSERT INTO cd_cep_br VALUES ('13.036-160', '4802     ', 'R GUAIRA', 'VL RIALTO                     ');
INSERT INTO cd_cep_br VALUES ('13.098-367', '4802     ', 'R GUAIUVIRA', 'LOT A CAMPINAS                ');
INSERT INTO cd_cep_br VALUES ('13.065-150', '4802     ', 'R GUAJUVIRAS, DAS', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.098-316', '4802     ', 'R GUANANDI', 'LOT A CAMPINAS                ');
INSERT INTO cd_cep_br VALUES ('13.061-307', '4802     ', 'R GUANUMBI', 'VL P M NOBREGA                ');
INSERT INTO cd_cep_br VALUES ('13.098-352', '4802     ', 'R GUAPERE', 'LOT A CAMPINAS                ');
INSERT INTO cd_cep_br VALUES ('13.098-322', '4802     ', 'R GUAPURUVA', 'LOT A CAMPINAS                ');
INSERT INTO cd_cep_br VALUES ('13.036-170', '4802     ', 'R GUARA', 'VL RIALTO                     ');
INSERT INTO cd_cep_br VALUES ('13.031-460', '4802     ', 'R GUARACI', 'VL A MARTA                    ');
INSERT INTO cd_cep_br VALUES ('13.056-412', '4802     ', 'R GUARACIABA', 'PRQ D PEDRO II                ');
INSERT INTO cd_cep_br VALUES ('13.065-834', '4802     ', 'R GUARAMAS, DOS', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.081-050', '4802     ', 'R GUARAMOMIS, DOS', 'VL C SILVA                    ');
INSERT INTO cd_cep_br VALUES ('13.060-501', '4802     ', 'R GUARANESIA', 'JD S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('13.095-020', '4802     ', 'AV GUARANI', 'VL PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.056-467', '4802     ', 'R GUARANI FUTEBOL CLUBE', 'DIC I (CJ HAB M L F ABREU)    ');
INSERT INTO cd_cep_br VALUES ('13.030-520', '4802     ', 'R GUARANTA', 'VL S BERNARDO                 ');
INSERT INTO cd_cep_br VALUES ('13.083-778', '4802     ', 'R GUARANTA', 'RES PRQ R PEDRAS              ');
INSERT INTO cd_cep_br VALUES ('13.035-460', '4802     ', 'R GUARARAPES', 'PTE PRETA                     ');
INSERT INTO cd_cep_br VALUES ('13.066-739', '4802     ', 'PC GUARARAPES', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.030-640', '4802     ', 'R GUARAREMA', 'VL S BERNARDO                 ');
INSERT INTO cd_cep_br VALUES ('13.104-100', '4802     ', 'R GUARATIBA', 'LOT C S CONRADO               ');
INSERT INTO cd_cep_br VALUES ('13.030-650', '4802     ', 'R GUARATINGUETA', 'VL S BERNARDO                 ');
INSERT INTO cd_cep_br VALUES ('13.056-423', '4802     ', 'R GUARATUBA', 'PRQ D PEDRO II                ');
INSERT INTO cd_cep_br VALUES ('13.030-530', '4802     ', 'R GUAREI', 'VL S BERNARDO                 ');
INSERT INTO cd_cep_br VALUES ('13.058-210', '4802     ', 'R VINTE E UM', 'CJ RES PRQ ITAJAI III         ');
INSERT INTO cd_cep_br VALUES ('13.106-144', '4802     ', 'R TRINTA E DOIS', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('13.051-037', '4802     ', 'R TRINTA E NOVE', 'JD LAGO II                    ');
INSERT INTO cd_cep_br VALUES ('13.059-056', '4802     ', 'R TRINTA E NOVE', 'JD FLORENCE                   ');
INSERT INTO cd_cep_br VALUES ('13.053-020', '4802     ', 'R TRINTA E NOVE', 'JD N AMERICA                  ');
INSERT INTO cd_cep_br VALUES ('13.059-639', '4802     ', 'R TRINTA E NOVE', 'C S IRIS                      ');
INSERT INTO cd_cep_br VALUES ('13.073-369', '4802     ', 'PC GUEDES BARRETO', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('13.075-461', '4802     ', 'AV DOUTOR HEITOR PENTEADO- ATE 899 - LADO IMPAR', 'PRQ TAQUARAL                  ');
INSERT INTO cd_cep_br VALUES ('13.087-000', '4802     ', 'AV DOUTOR HEITOR PENTEADO- DE 901 AO FIM - LADO I', 'PRQ TAQUARAL                  ');
INSERT INTO cd_cep_br VALUES ('13.075-460', '4802     ', 'AV DOUTOR HEITOR PENTEADO- LADO PAR', 'JD N S AUXILIADORA            ');
INSERT INTO cd_cep_br VALUES ('13.046-650', '4802     ', 'R DOUTOR HENRIQUE AUGUSTO VOGEL- ATE 300/301', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('13.046-240', '4802     ', 'R DOUTOR HENRIQUE AUGUSTO VOGEL- DE 302/303 AO F', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('13.073-250', '4802     ', 'R DOUTOR HENRIQUE MANGEON', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('13.083-490', '4802     ', 'PC DOUTOR HERALDO DA ROCHA NOVAES', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('13.040-702', '4802     ', 'R DOUTOR HERCULANO GOUVEIA NETO', 'LOT PRQ S MARTINHO            ');
INSERT INTO cd_cep_br VALUES ('13.063-150', '4802     ', 'AV DOUTOR HERMANN DA CUNHA CANTO', 'JD EULINA                     ');
INSERT INTO cd_cep_br VALUES ('13.092-330', '4802     ', 'AV DOUTOR HERMAS BRAGA', 'N CAMPINAS                    ');
INSERT INTO cd_cep_br VALUES ('13.066-300', '4802     ', 'R DOUTOR HILARIO SILVA MIRANDA', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.059-023', '4802     ', 'R DOUTOR HIROUMI TAKITO', 'JD FLORENCE                   ');
INSERT INTO cd_cep_br VALUES ('13.046-600', '4802     ', 'R DOUTOR HOMERO FERREIRA CAMARGO', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('13.063-460', '4802     ', 'AV DOUTOR HORACIO ANTONIO DA COSTA JUNIOR', 'JD EULINA                     ');
INSERT INTO cd_cep_br VALUES ('13.034-090', '4802     ', 'R DOUTOR HORACIO FREITAS MONTENEGRO', 'VL AUROCAN                    ');
INSERT INTO cd_cep_br VALUES ('13.070-240', '4802     ', 'PC DOUTOR HYDEO NOUGUCHI', 'JD N BOTAFOGO                 ');
INSERT INTO cd_cep_br VALUES ('13.032-460', '4802     ', 'R DOUTOR INACIO ACHILES BERTOLDI', 'VL DUTRA                      ');
INSERT INTO cd_cep_br VALUES ('13.045-322', '4802     ', 'R DOUTOR ISRAEL ALVES DOS SANTOS SOBRINHO', 'PRQ CISNES                    ');
INSERT INTO cd_cep_br VALUES ('13.046-221', '4802     ', 'R DOUTOR ISRAEL DOS SANTOS SOBRINHO', 'CH S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('13.060-783', '4802     ', 'R DOUTOR ISRAEL MARTINS', 'PRQ RES VL UNIAO              ');
INSERT INTO cd_cep_br VALUES ('13.057-504', '4802     ', 'R DOUTOR ITAGIBA DAVILA RIBEIRO', 'CJ HAB V NOVA                 ');
INSERT INTO cd_cep_br VALUES ('13.013-150', '4802     ', 'R DOUTOR JAIME PINHEIRO DE ULHOA CINTRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.033-600', '4802     ', 'PC DOUTOR JAIRO TEIXEIRA DE SOUSA', 'VL P SOUZA                    ');
INSERT INTO cd_cep_br VALUES ('13.050-141', '4802     ', 'R DOUTOR JANUARIO PARDO MEO', 'JD A CONTINENTAL              ');
INSERT INTO cd_cep_br VALUES ('13.060-611', '4802     ', 'R DOUTOR JEBER JUABRE', 'JD MARCIA                     ');
INSERT INTO cd_cep_br VALUES ('13.092-320', '4802     ', 'AV DOUTOR JESUINO MARCONDES MACHADO- ATE 929/930', 'CH BARRA                      ');
INSERT INTO cd_cep_br VALUES ('13.092-321', '4802     ', 'AV DOUTOR JESUINO MARCONDES MACHADO- DE 931/932 A', 'CH BARRA                      ');
INSERT INTO cd_cep_br VALUES ('13.094-351', '4802     ', 'R DOUTOR CONSTANTINO RAFFI', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.051-322', '4802     ', 'R DOUTOR DANIEL SARTORI', 'JD LAGO II                    ');
INSERT INTO cd_cep_br VALUES ('13.031-440', '4802     ', 'AV FRANCISCO DE PAULA OLIVEIRA NAZARETH', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('13.106-530', '4802     ', 'R FRANCISCO DE PAULA PACHECO', 'N SOUSAS                      ');
INSERT INTO cd_cep_br VALUES ('13.023-089', '4802     ', 'PC FRANCISCO DE PAULA SOUZA E MELLO', 'DAE                           ');
INSERT INTO cd_cep_br VALUES ('13.058-162', '4802     ', 'R FRANCISCO DE SOUZA FERREIRA', 'JD C GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('13.059-101', '4802     ', 'R FRANCISCO DELPHINO', 'LOT RES COSMOS                ');
INSERT INTO cd_cep_br VALUES ('13.040-706', '4802     ', 'R FRANCISCO DIDONE', 'LOT PRQ S MARTINHO            ');
INSERT INTO cd_cep_br VALUES ('13.061-262', '4802     ', 'R FRANCISCO DO NASCIMENTO PAES', 'VL C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('13.053-263', '4802     ', 'R FRANCISCO DOMINGOS RAMOS', 'VL PALMEIRAS II               ');
INSERT INTO cd_cep_br VALUES ('13.097-050', '4802     ', 'R FRANCISCO DUARTE REZENDE', 'JD C LOURENCO                 ');
INSERT INTO cd_cep_br VALUES ('13.090-525', '4802     ', 'R FRANCISCO DUPRAT COELHO', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.035-120', '4802     ', 'R FRANCISCO EGIDIO', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.070-330', '4802     ', 'AV FRANCISCO ELISIARIO', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('13.054-043', '4802     ', 'R FRANCISCO FERREIRA DA SILVA', 'CH S LETICIA                  ');
INSERT INTO cd_cep_br VALUES ('13.060-384', '4802     ', 'R FRANCISCO FERREIRA PIRES', 'JD C ELISIOS                  ');
INSERT INTO cd_cep_br VALUES ('13.063-490', '4802     ', 'R FRANCISCO GASPAR DA SILVA', 'JD EULINA                     ');
INSERT INTO cd_cep_br VALUES ('13.065-180', '4802     ', 'R FRANCISCO GIORDANO', 'PRQ V NORTE                   ');
INSERT INTO cd_cep_br VALUES ('13.012-000', '4802     ', 'AV FRANCISCO GLICERIO- LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.012-100', '4802     ', 'AV FRANCISCO GLICERIO- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.057-507', '4802     ', 'R FRANCISCO GODOY FILHO', 'CJ HAB V NOVA                 ');
INSERT INTO cd_cep_br VALUES ('13.046-190', '4802     ', 'R FRANCISCO GRASSANO', 'JD B SUCESSO                  ');
INSERT INTO cd_cep_br VALUES ('13.083-350', '4802     ', 'R FRANCISCO HUMBERTO ZUPPI', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('13.097-130', '4802     ', 'R FRANCISCO IGNACIO DE SOUZA', 'JD C LOURENCO                 ');
INSERT INTO cd_cep_br VALUES ('13.045-460', '4802     ', 'R FRANCISCO JOAO CARLOS EBERL', 'JD S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('13.052-211', '4802     ', 'R FRANCISCO JOSE AGUILERA', 'JD P VIRACOPOS                ');
INSERT INTO cd_cep_br VALUES ('13.070-550', '4802     ', 'AV FRANCISCO JOSE DE CAMARGO ANDRADE- ATE 670/671', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.070-551', '4802     ', 'AV FRANCISCO JOSE DE CAMARGO ANDRADE- DE 672/673', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.087-630', '4802     ', 'R FRANCISCO JOSE DE SOUZA', 'PRQ FLORES                    ');
INSERT INTO cd_cep_br VALUES ('13.094-800', '4802     ', 'R FRANCISCO JOSE DOS SANTOS AGOSTINHO', 'BSQ PALMEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('13.065-705', '4802     ', 'R FRANCISCO LOPES MESQUITA', 'PRQ V NORTE                   ');
INSERT INTO cd_cep_br VALUES ('13.082-607', '4802     ', 'R FRANCISCO M. CHAVES', 'LOT VL ESPERANCA              ');
INSERT INTO cd_cep_br VALUES ('13.087-190', '4802     ', 'R FRANCISCO MARCHI', 'PRQ TAQUARAL                  ');
INSERT INTO cd_cep_br VALUES ('13.061-144', '4802     ', 'R FRANCISCO MENDES', 'JD GARCIA                     ');
INSERT INTO cd_cep_br VALUES ('13.094-011', '4802     ', 'R FRANCISCO MESQUITA', 'VL BRANDINA                   ');
INSERT INTO cd_cep_br VALUES ('13.041-090', '4802     ', 'R FRANCISCO MORAES JUNIOR', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('13.088-600', '4802     ', 'R FRANCISCO MORETZSHON', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.085-490', '4802     ', 'R FRANCISCO ANDREO ALEDO', 'B GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('13.045-450', '4802     ', 'R FRANCISCO ANTONIO DA SILVA', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('13.108-030', '4802     ', 'R FRANCISCO ANTONIO DIAS', 'JD S JOAQUIM                  ');
INSERT INTO cd_cep_br VALUES ('13.031-420', '4802     ', 'R FRANCISCO ANTONIO PINTO', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('13.053-304', '4802     ', 'R FRANCISCO ANTONIO SARUBBI', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('13.095-519', '4802     ', 'PC FRANCISCO ANTUNES CINTRA', 'PRQ N CAMPINAS                ');
INSERT INTO cd_cep_br VALUES ('13.082-110', '4802     ', 'R FRANCISCO ARAUJO', 'JD S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('13.060-112', '4802     ', 'R FRANCISCO BAYARDO', 'JD N C ELISIOS                ');
INSERT INTO cd_cep_br VALUES ('13.066-021', '4802     ', 'PC FRANCISCO BENITO', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.086-200', '4802     ', 'R FRANCISCO BERNARDES SIQUEIRA', 'PRQ JACARANDAS                ');
INSERT INTO cd_cep_br VALUES ('13.043-360', '4802     ', 'R FRANCISCO BIANCHINI- ATE 500/501', 'VL GEORGINA                   ');
INSERT INTO cd_cep_br VALUES ('13.044-400', '4802     ', 'R FRANCISCO BIANCHINI- DE 502/503 AO FIM', 'VL GEORGINA                   ');
INSERT INTO cd_cep_br VALUES ('13.085-070', '4802     ', 'R FRANCISCO BOGON', 'CH S MARGARIDA                ');
INSERT INTO cd_cep_br VALUES ('13.088-090', '4802     ', 'R FRANCISCO BRAGA', 'JD P TARCILIA                 ');
INSERT INTO cd_cep_br VALUES ('13.084-440', '4802     ', 'R FRANCISCO BRESIL', 'VL S ISABEL                   ');
INSERT INTO cd_cep_br VALUES ('13.015-270', '4802     ', 'PC FRANCISCO BUENO DE MIRANDA', 'BOSQUE                        ');
INSERT INTO cd_cep_br VALUES ('13.030-210', '4802     ', 'R FRANCISCO BUENO LACERDA', 'JD D VIEIRA                   ');
INSERT INTO cd_cep_br VALUES ('13.095-091', '4802     ', 'PC EMILIO PORTO', 'VL LEMOS                      ');
INSERT INTO cd_cep_br VALUES ('13.086-060', '4802     ', 'R EMILIO VENTURINI', 'PRQ UNIVERSIDADES             ');
INSERT INTO cd_cep_br VALUES ('13.042-360', '4802     ', 'R ENEIAS RIBAS FURTADO', 'PRQ JAMBEIRO                  ');
INSERT INTO cd_cep_br VALUES ('13.090-009', '4802     ', 'PC ENGENHEIRO AGRONOMO ALCIDES DE CARVALHO', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.097-033', '4802     ', 'R ELIAS ABDALLA EL BANATE', 'JD C LOURENCO                 ');
INSERT INTO cd_cep_br VALUES ('13.087-751', '4802     ', 'R UM', 'PRQ AT TAQUARAL               ');
INSERT INTO cd_cep_br VALUES ('13.085-491', '4802     ', 'R UM', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.085-331', '4802     ', 'R UM', 'JD AFIF                       ');
INSERT INTO cd_cep_br VALUES ('13.085-444', '4802     ', 'R UM', 'VL S LUISA                    ');
INSERT INTO cd_cep_br VALUES ('13.085-452', '4802     ', 'R UM', 'VL M FERNANDES                ');
INSERT INTO cd_cep_br VALUES ('13.051-406', '4802     ', 'R UM', 'JD STELLA                     ');
INSERT INTO cd_cep_br VALUES ('13.053-201', '4802     ', 'R UM', 'JD MARISA                     ');
INSERT INTO cd_cep_br VALUES ('13.053-210', '4802     ', 'AV UM', 'JD MARISA                     ');
INSERT INTO cd_cep_br VALUES ('13.051-491', '4802     ', 'R UM', 'PRQ RES C MOURA               ');
INSERT INTO cd_cep_br VALUES ('13.053-001', '4802     ', 'R UM', 'JD I SIGRIST                  ');
INSERT INTO cd_cep_br VALUES ('13.094-750', '4802     ', 'R TUCUMA', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.098-361', '4802     ', 'R TUCUMA', 'LOT A CAMPINAS                ');
INSERT INTO cd_cep_br VALUES ('13.065-852', '4802     ', 'R TUIAS, DAS', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.061-341', '4802     ', 'R TUIM', 'VL P M NOBREGA                ');
INSERT INTO cd_cep_br VALUES ('13.066-419', '4802     ', 'PC TUIUTI', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.050-095', '4802     ', 'R TULIPAS, DAS', 'VL MIMOSA                     ');
INSERT INTO cd_cep_br VALUES ('13.043-290', '4802     ', 'R TUPA', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.046-751', '4802     ', 'R OITO', 'JD MTE LIBANO                 ');
INSERT INTO cd_cep_br VALUES ('13.081-600', '4802     ', 'R TUPINAMBAS, DOS', 'VL M V CURY                   ');
INSERT INTO cd_cep_br VALUES ('13.081-610', '4802     ', 'R TUPINAS, DOS', 'VL M V CURY                   ');
INSERT INTO cd_cep_br VALUES ('13.081-620', '4802     ', 'R TUPINIQUINS, DOS', 'VL M V CURY                   ');
INSERT INTO cd_cep_br VALUES ('13.045-760', '4802     ', 'R TURIBIO DE MORAES TEIXEIRA', 'VL J INACIO                   ');
INSERT INTO cd_cep_br VALUES ('13.088-470', '4802     ', 'R TURMALINA', 'PRQ S QUIRINO                 ');
INSERT INTO cd_cep_br VALUES ('13.088-810', '4802     ', 'R TURQUESA', 'PRQ S QUIRINO                 ');
INSERT INTO cd_cep_br VALUES ('13.098-312', '4802     ', 'R UACAI', 'LOT A CAMPINAS                ');
INSERT INTO cd_cep_br VALUES ('13.081-630', '4802     ', 'R UANANAS, DOS', 'VL M V CURY                   ');
INSERT INTO cd_cep_br VALUES ('13.081-640', '4802     ', 'R UANUARES', 'VL M V CURY                   ');
INSERT INTO cd_cep_br VALUES ('13.081-650', '4802     ', 'R UAPES, DOS', 'VL M V CURY                   ');
INSERT INTO cd_cep_br VALUES ('13.081-660', '4802     ', 'R UAPIXANAS, DOS', 'VL M V CURY                   ');
INSERT INTO cd_cep_br VALUES ('13.098-344', '4802     ', 'R UBATA', 'LOT A CAMPINAS                ');
INSERT INTO cd_cep_br VALUES ('13.041-330', '4802     ', 'R UBATUBA', 'JD N EUROPA                   ');
INSERT INTO cd_cep_br VALUES ('13.096-511', '4802     ', 'R UBIRAMA', 'VL BARONESA                   ');
INSERT INTO cd_cep_br VALUES ('13.050-403', '4802     ', 'R UCHOA', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.061-333', '4802     ', 'R UIRAPURU', 'VL P M NOBREGA                ');
INSERT INTO cd_cep_br VALUES ('13.085-161', '4802     ', 'R UIRAPURU', 'JD S GONCALO                  ');
INSERT INTO cd_cep_br VALUES ('13.061-211', '4802     ', 'R ULISSES DA ROCHA VENTURA', 'JD GARCIA                     ');
INSERT INTO cd_cep_br VALUES ('13.059-722', '4802     ', 'R ULISSES LELOT FILHO', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('13.094-753', '4802     ', 'R ULMEIROS, DOS', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.067-400', '4802     ', 'R UM', 'N RES B VISTA                 ');
INSERT INTO cd_cep_br VALUES ('13.082-570', '4802     ', 'R UM', 'REC FORTUNA                   ');
INSERT INTO cd_cep_br VALUES ('13.076-410', '4802     ', 'AV UM', 'JD N CAMBUI                   ');
INSERT INTO cd_cep_br VALUES ('13.076-380', '4802     ', 'R UM', 'TAQUARAL                      ');
INSERT INTO cd_cep_br VALUES ('13.070-431', '4802     ', 'R UM', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('13.056-190', '4802     ', 'AV UM', 'JD S P VIRACOPOS              ');
INSERT INTO cd_cep_br VALUES ('13.056-121', '4802     ', 'R UM', 'CH S DUMONT                   ');
INSERT INTO cd_cep_br VALUES ('13.051-236', '4802     ', 'R UM', 'VL LOURDES                    ');
INSERT INTO cd_cep_br VALUES ('13.054-360', '4802     ', 'AV UM', 'PRQ V ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('13.067-690', '4802     ', 'R OITO', 'CJ HAB VL REGGIO              ');
INSERT INTO cd_cep_br VALUES ('13.067-738', '4802     ', 'R OITO', 'ROSALIA                       ');
INSERT INTO cd_cep_br VALUES ('13.067-818', '4802     ', 'R OITO', 'JD FRANCISCA                  ');
INSERT INTO cd_cep_br VALUES ('13.064-847', '4802     ', 'R OITO', 'JD M ALTO                     ');
INSERT INTO cd_cep_br VALUES ('13.069-049', '4802     ', 'R OITO', 'PRQ C CAMPINAS                ');
INSERT INTO cd_cep_br VALUES ('13.023-280', '4802     ', 'R OITO DE MAIO', 'VL ELIZA                      ');
INSERT INTO cd_cep_br VALUES ('13.046-479', '4802     ', 'PC OITO DE MARCO', 'JD ESTORIL                    ');
INSERT INTO cd_cep_br VALUES ('13.042-660', '4802     ', 'R OLAVO BARBOSA DE OLIVEIRA', 'PRQ JAMBEIRO                  ');
INSERT INTO cd_cep_br VALUES ('13.024-110', '4802     ', 'R OLAVO BILAC', 'CAMBUI                        ');
INSERT INTO cd_cep_br VALUES ('13.061-054', '4802     ', 'R OLAVO EGYDIO', 'VL C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('13.043-740', '4802     ', 'PC OLAVO FRUTUOSO DE MORAES', 'VL MARIETA                    ');
INSERT INTO cd_cep_br VALUES ('13.043-250', '4802     ', 'R OLEO, DO', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.054-442', '4802     ', 'R OLEZIO DE ARRUDA CAMARGO', 'DIC IV                        ');
INSERT INTO cd_cep_br VALUES ('13.058-486', '4802     ', 'R OLGA BENARIO', 'JD N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('13.064-500', '4802     ', 'R OLGA DE ROCCO COBUCCI', 'PRQ S BARBARA                 ');
INSERT INTO cd_cep_br VALUES ('13.098-725', '4802     ', 'R OLGA DE TOLEDO MARCHINI', 'JD MTE BELO                   ');
INSERT INTO cd_cep_br VALUES ('13.087-360', '4802     ', 'R OLGA DI GIORGIO GERACCI', 'FAZ S CANDIDA                 ');
INSERT INTO cd_cep_br VALUES ('13.064-708', '4802     ', 'R OLGA FERNANDES SERRA', 'PRQ FAZENDINHA                ');
INSERT INTO cd_cep_br VALUES ('13.058-144', '4802     ', 'R OLGA GADIA LEMOS CARVALHINHO', 'CJ RES PRQ S BENTO            ');
INSERT INTO cd_cep_br VALUES ('13.058-305', '4802     ', 'R OLGA MELLILO', 'LOT RES N MUNDO               ');
INSERT INTO cd_cep_br VALUES ('13.054-072', '4802     ', 'R OLIDIO PAES', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.092-730', '4802     ', 'R OLIMPIA', 'CH BARRA                      ');
INSERT INTO cd_cep_br VALUES ('13.069-033', '4802     ', 'R OLIMPIO DE LIMA GONCALO', 'PRQ C CAMPINAS                ');
INSERT INTO cd_cep_br VALUES ('13.094-830', '4802     ', 'R OLIMPIO DIAS PORTO', 'PRQ HIPICA                    ');
INSERT INTO cd_cep_br VALUES ('13.058-533', '4802     ', 'R OLINDO GARDELIN', 'PRQ VALENCA                   ');
INSERT INTO cd_cep_br VALUES ('13.054-252', '4802     ', 'R OLINDO VOLPE', 'DIC III (CJ HAB R NOVAES)     ');
INSERT INTO cd_cep_br VALUES ('13.068-543', '4802     ', 'R OLINTHO LUNARDI', 'VL LUNARDI                    ');
INSERT INTO cd_cep_br VALUES ('13.059-698', '4802     ', 'R OLIVALDO RONCOLATTO', 'C S IRIS                      ');
INSERT INTO cd_cep_br VALUES ('13.050-821', '4802     ', 'R OLIVEIRA', 'JD CAPIVARI                   ');
INSERT INTO cd_cep_br VALUES ('13.073-480', '4802     ', 'R OLIVEIRA CARDOSO', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.060-062', '4802     ', 'R ODILON TREFIGLIO', 'JD C ELISIOS                  ');
INSERT INTO cd_cep_br VALUES ('13.067-824', '4802     ', 'R OESTE', 'VL RENASCENCA                 ');
INSERT INTO cd_cep_br VALUES ('13.098-013', '4802     ', 'R OIRTON CIZOTTO', 'PRQ POMARES                   ');
INSERT INTO cd_cep_br VALUES ('13.051-034', '4802     ', 'R OITENTA', 'JD LAGO II                    ');
INSERT INTO cd_cep_br VALUES ('13.060-782', '4802     ', 'R OITENTA E DOIS', 'PRQ RES VL UNIAO              ');
INSERT INTO cd_cep_br VALUES ('13.060-784', '4802     ', 'R OITENTA E QUATRO', 'PRQ RES VL UNIAO              ');
INSERT INTO cd_cep_br VALUES ('13.059-684', '4802     ', 'R OITENTA E QUATRO', 'C S IRIS                      ');
INSERT INTO cd_cep_br VALUES ('13.051-331', '4802     ', 'R OITENTA E SEIS', 'JD LAGO II                    ');
INSERT INTO cd_cep_br VALUES ('13.059-047', '4802     ', 'R OITENTA E SETE', 'JD FLORENCE                   ');
INSERT INTO cd_cep_br VALUES ('13.059-687', '4802     ', 'R OITENTA E SETE', 'C S IRIS                      ');
INSERT INTO cd_cep_br VALUES ('13.059-683', '4802     ', 'R OITENTA E TRES', 'C S IRIS                      ');
INSERT INTO cd_cep_br VALUES ('13.051-475', '4802     ', 'R OITO', 'JD IRACI                      ');
INSERT INTO cd_cep_br VALUES ('13.052-184', '4802     ', 'R OITO', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('13.051-258', '4802     ', 'R OITO', 'PRQ CAMBORIU                  ');
INSERT INTO cd_cep_br VALUES ('13.052-113', '4802     ', 'R OITO', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('13.052-163', '4802     ', 'R OITO', 'JD S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('13.054-501', '4802     ', 'R OITO', 'DIC V                         ');
INSERT INTO cd_cep_br VALUES ('13.030-234', '4802     ', 'R OITO', 'VL RODRIGUES                  ');
INSERT INTO cd_cep_br VALUES ('13.033-291', '4802     ', 'R OITO', 'JD INTERLAGOS                 ');
INSERT INTO cd_cep_br VALUES ('13.086-093', '4802     ', 'R OITO', 'PRQ UNIVERSIDADES             ');
INSERT INTO cd_cep_br VALUES ('13.098-008', '4802     ', 'R OITO', 'PRQ POMARES                   ');
INSERT INTO cd_cep_br VALUES ('13.059-711', '4802     ', 'R OITO', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('13.085-193', '4802     ', 'R OITO', 'JD J MARTINS                  ');
INSERT INTO cd_cep_br VALUES ('13.085-815', '4802     ', 'R OITO', 'CH BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('13.053-308', '4802     ', 'R OITO', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('13.053-208', '4802     ', 'R OITO', 'JD MARISA                     ');
INSERT INTO cd_cep_br VALUES ('13.053-008', '4802     ', 'R OITO', 'JD I SIGRIST                  ');
INSERT INTO cd_cep_br VALUES ('13.056-644', '4802     ', 'R OITO', 'JD SHANGAI                    ');
INSERT INTO cd_cep_br VALUES ('13.060-708', '4802     ', 'R OITO', 'PRQ RES VL UNIAO              ');
INSERT INTO cd_cep_br VALUES ('13.059-046', '4802     ', 'R OITO', 'JD FLORENCE                   ');
INSERT INTO cd_cep_br VALUES ('13.091-781', '4802     ', 'R OITO', 'PRQ BRASILIA                  ');
INSERT INTO cd_cep_br VALUES ('13.091-830', '4802     ', 'R OITO', 'JD S INES                     ');
INSERT INTO cd_cep_br VALUES ('13.051-492', '4802     ', 'R ROSA ZERLOTI', 'PRQ RES C MOURA               ');
INSERT INTO cd_cep_br VALUES ('13.097-811', '4802     ', 'R ROSALIA ANGELINA VON ZUBEM', 'JD TAMOIO                     ');
INSERT INTO cd_cep_br VALUES ('13.091-250', '4802     ', 'R ROSALVO NUNES OLIVEIRA', 'JD B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('13.098-724', '4802     ', 'R ROSARIA SERRA BALDO', 'JD MTE BELO                   ');
INSERT INTO cd_cep_br VALUES ('13.010-091', '4802     ', 'LRG ROSARIO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.050-061', '4802     ', 'R ROSAS, DAS', 'VL MIMOSA                     ');
INSERT INTO cd_cep_br VALUES ('13.068-425', '4802     ', 'R PAPA SAO JOAO I', 'CJ HAB P ANCHIETA             ');
INSERT INTO cd_cep_br VALUES ('13.094-525', '4802     ', 'R ALBERTO MACCHI', 'N DAME                        ');
INSERT INTO cd_cep_br VALUES ('13.096-550', '4802     ', 'AV ALBERTO MEDALJON', 'JD S EUDOXIA                  ');
INSERT INTO cd_cep_br VALUES ('13.050-713', '4802     ', 'R ALBERTO MELO DA COSTA', 'JD N C ELISIOS                ');
INSERT INTO cd_cep_br VALUES ('13.073-039', '4802     ', 'PC ALBERTO MENDES JUNIOR', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('13.061-251', '4802     ', 'R ALBERTO PENTEADO', 'VL C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('13.089-690', '4802     ', 'R ALBERTO RAMPAZZO', 'PRQ ANHUMAS                   ');
INSERT INTO cd_cep_br VALUES ('13.088-030', '4802     ', 'R ALBERTO SARMENTO RODRIGUES', 'JD P TARCILIA                 ');
INSERT INTO cd_cep_br VALUES ('13.091-140', '4802     ', 'R ALBERTO SCHWEITZER', 'JD CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('13.065-310', '4802     ', 'R ALBERTO SIMOES AUGUSTO', 'PRQ V NORTE                   ');
INSERT INTO cd_cep_br VALUES ('13.097-090', '4802     ', 'R ALBERTO SOARES', 'JD C LOURENCO                 ');
INSERT INTO cd_cep_br VALUES ('13.044-000', '4802     ', 'R AGNALDO MACEDO', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.042-581', '4802     ', 'R AGNALDO RIBEIRO DA SILVA', 'JD A V ZUBEN                  ');
INSERT INTO cd_cep_br VALUES ('13.050-750', '4802     ', 'R AGNALDO SATURNINO ROCHA', 'PRQ IPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('13.032-270', '4802     ', 'PC AGNES BUCATTO GUEDES', 'VL DUTRA                      ');
INSERT INTO cd_cep_br VALUES ('13.046-440', '4802     ', 'R AGOSTINHO DA SILVA MONTEIRO', 'JD ESMERALDINA                ');
INSERT INTO cd_cep_br VALUES ('13.052-201', '4802     ', 'R AGOSTINHO MIGUEL BASSAN', 'JD P VIRACOPOS                ');
INSERT INTO cd_cep_br VALUES ('13.085-230', '4802     ', 'R AGOSTINHO PATTARO', 'B GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('13.086-020', '4802     ', 'R AGOSTINHO ZECHIN', 'PRQ UNIVERSIDADES             ');
INSERT INTO cd_cep_br VALUES ('13.097-160', '4802     ', 'R AGRESTE', 'JD ANDORINHAS                 ');
INSERT INTO cd_cep_br VALUES ('13.088-190', '4802     ', 'R AGUA MARINHA', 'PRQ S QUIRINO                 ');
INSERT INTO cd_cep_br VALUES ('13.098-321', '4802     ', 'R AGUACU', 'LOT A CAMPINAS                ');
INSERT INTO cd_cep_br VALUES ('13.075-700', '4802     ', 'R AGUAI', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('13.056-471', '4802     ', 'R AGUAPE', 'PRQ U VIRACOPOS               ');
INSERT INTO cd_cep_br VALUES ('13.073-070', '4802     ', 'R AGUAS DA PRATA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('13.075-290', '4802     ', 'R AGUDOS', 'JD N S AUXILIADORA            ');
INSERT INTO cd_cep_br VALUES ('13.082-380', '4802     ', 'R AGUINALDO ACCIARI', 'JD CAMPINEIRO                 ');
INSERT INTO cd_cep_br VALUES ('13.085-142', '4802     ', 'R AGUINALDO DOS SANTOS FILHO', 'PRQ REAL                      ');
INSERT INTO cd_cep_br VALUES ('13.054-205', '4802     ', 'R AGUINALDO JOSE ANTONIOLLI', 'DIC II (CJ HAB P A M BARROS)  ');
INSERT INTO cd_cep_br VALUES ('13.054-010', '4802     ', 'R AGUINALDO LUCAS', 'JD CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('13.059-712', '4802     ', 'R AGUINALDO LUCAS', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('13.056-458', '4802     ', 'R AIANGA', 'PRQ U VIRACOPOS               ');
INSERT INTO cd_cep_br VALUES ('13.081-010', '4802     ', 'R AICUXUNAS, DOS', 'VL C SILVA                    ');
INSERT INTO cd_cep_br VALUES ('13.050-059', '4802     ', 'PC AIDA PISANI SELMI', 'VL MIMOSA                     ');
INSERT INTO cd_cep_br VALUES ('13.050-584', '4802     ', 'R AILTON BARBIERI FERREIRA', 'JD N C ELISIOS                ');
INSERT INTO cd_cep_br VALUES ('13.081-030', '4802     ', 'R AIMORES', 'VL C SILVA                    ');
INSERT INTO cd_cep_br VALUES ('13.081-080', '4802     ', 'R AIPUAS, DOS', 'VL C SILVA                    ');
INSERT INTO cd_cep_br VALUES ('13.105-574', '4802     ', 'PC AIRTON MARTINS', 'VL BOURBON                    ');
INSERT INTO cd_cep_br VALUES ('13.098-318', '4802     ', 'R AJUI', 'LOT A CAMPINAS                ');
INSERT INTO cd_cep_br VALUES ('13.098-055', '4802     ', 'R ALICE KIMAD FARAH', 'REC DOURADOS                  ');
INSERT INTO cd_cep_br VALUES ('13.106-142', '4802     ', 'R ALICE MARIA DE LOURDES', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('13.083-020', '4802     ', 'R ALIOMAR BALEEIRO', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('13.058-122', '4802     ', 'R ALIPIO PEREIRA', 'PRQ FLORESTA                  ');
INSERT INTO cd_cep_br VALUES ('13.063-431', '4802     ', 'R ALIRIO JOSE DA SILVA JUNIOR', 'JD EULINA                     ');
INSERT INTO cd_cep_br VALUES ('13.098-088', '4802     ', 'R ALLAN FONSECA', 'REC DOURADOS                  ');
INSERT INTO cd_cep_br VALUES ('13.061-213', '4802     ', 'R ALMEIDA JUNIOR', 'JD GARCIA                     ');
INSERT INTO cd_cep_br VALUES ('13.098-056', '4802     ', 'R ALMERINA BELON', 'REC DOURADOS                  ');
INSERT INTO cd_cep_br VALUES ('13.050-587', '4802     ', 'R ALMERINDO MODESTO DA SILVA', 'JD N C ELISIOS                ');
INSERT INTO cd_cep_br VALUES ('13.058-166', '4802     ', 'R ALMIR', 'JD C GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('13.095-040', '4802     ', 'R ALMIRANTE BARROSO', 'JD PROENCA                    ');
INSERT INTO cd_cep_br VALUES ('13.060-111', '4802     ', 'R ALMIRANTE CUSTODIO JOSE DE MELO', 'JD N C ELISIOS                ');
INSERT INTO cd_cep_br VALUES ('13.083-270', '4802     ', 'R ALMIRANTE NORONHA', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('13.092-690', '4802     ', 'R ALMIRANTE RICHARD BYRD', 'CH BARRA                      ');
INSERT INTO cd_cep_br VALUES ('13.025-180', '4802     ', 'R ALMIRANTE TAMANDARE', 'CAMBUI                        ');
INSERT INTO cd_cep_br VALUES ('13.053-340', '4802     ', 'R ALTAIR APARECIDO COELHO', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('13.056-388', '4802     ', 'R ALTAIR PITA GAROFALO', 'DIC I (CJ HAB M L F ABREU)    ');
INSERT INTO cd_cep_br VALUES ('13.063-050', '4802     ', 'R ALTEMIRO DE SOUSA LEITE', 'JD EULINA                     ');
INSERT INTO cd_cep_br VALUES ('13.096-230', '4802     ', 'R ALTEROSA', 'JD S EUDOXIA                  ');
INSERT INTO cd_cep_br VALUES ('13.051-110', '4802     ', 'R ALTINO ARANTES', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.076-340', '4802     ', 'PC ALTINO GOUVEIA', 'VL IZA                        ');
INSERT INTO cd_cep_br VALUES ('13.058-352', '4802     ', 'R ALTINO MARTINS TRISTAO', 'JD LISA                       ');
INSERT INTO cd_cep_br VALUES ('13.054-606', '4802     ', 'R ALTINO SALUSTIANO PASCOAL', 'DIC VI                        ');
INSERT INTO cd_cep_br VALUES ('13.090-430', '4802     ', 'R ALTINOPOLIS', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.061-245', '4802     ', 'R ALVARENGA PEIXOTO', 'VL C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('13.025-030', '4802     ', 'TV ALVARES DE AZEVEDO', 'CAMBUI                        ');
INSERT INTO cd_cep_br VALUES ('13.013-070', '4802     ', 'R ALVARES MACHADO- ATE 620/621', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.013-071', '4802     ', 'R ALVARES MACHADO- DE 622/623 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.025-100', '4802     ', 'R ALFERES DOMINGOS', 'CAMBUI                        ');
INSERT INTO cd_cep_br VALUES ('13.073-150', '4802     ', 'R ALFERES JOAO JOSE', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('13.024-130', '4802     ', 'R ALFERES PAULA NOGUEIRA', 'CAMBUI                        ');
INSERT INTO cd_cep_br VALUES ('13.023-300', '4802     ', 'R ALFERES PEDRO DE SOUZA', 'VL ELIZA                      ');
INSERT INTO cd_cep_br VALUES ('13.035-020', '4802     ', 'R ALFERES RAIMUNDO', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.058-703', '4802     ', 'R ALFEU TEIXEIRA DA SILVA', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('13.046-082', '4802     ', 'R ALFREDO AQUINO AFFONSO', 'JD S GABRIEL                  ');
INSERT INTO cd_cep_br VALUES ('13.023-178', '4802     ', 'PC ALFREDO AQUINO DE OLIVEIRA', 'VL ITAPURA                    ');
INSERT INTO cd_cep_br VALUES ('13.052-534', '4802     ', 'R ALFREDO ASTOLFI', 'PRQ CAMELIAS                  ');
INSERT INTO cd_cep_br VALUES ('13.106-532', '4802     ', 'PC ALFREDO AUGUSTO DO NASCIMENTO JUNIOR', 'JD SORIRAMA                   ');
INSERT INTO cd_cep_br VALUES ('13.061-010', '4802     ', 'R ALFREDO BATTIBUGLI', 'JD GARCIA                     ');
INSERT INTO cd_cep_br VALUES ('13.105-030', '4802     ', 'R ALFREDO BERTASSOLI', 'RES C FERREIRA                ');
INSERT INTO cd_cep_br VALUES ('13.080-410', '4802     ', 'R ALFREDO BORGES TEIXEIRA', 'JD S GENEBRA                  ');
INSERT INTO cd_cep_br VALUES ('13.040-020', '4802     ', 'R ALFREDO BRUNO', 'PRQ FIGUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('13.043-480', '4802     ', 'PC ALFREDO CALIL', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.094-070', '4802     ', 'R ALFREDO CALIL', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.034-010', '4802     ', 'R ALFREDO CONTARELI', 'JD S VITORIA                  ');
INSERT INTO cd_cep_br VALUES ('13.088-040', '4802     ', 'R ALFREDO DA COSTA FIGO', 'FAZ S CANDIDA                 ');
INSERT INTO cd_cep_br VALUES ('13.063-400', '4802     ', 'R ALFREDO DE ALMEIDA', 'JD EULINA                     ');
INSERT INTO cd_cep_br VALUES ('13.058-351', '4802     ', 'R ALFREDO DE ALMEIDA FREDO', 'JD LISA                       ');
INSERT INTO cd_cep_br VALUES ('13.087-110', '4802     ', 'PC ALFREDO ELIAS JUNIOR', 'PRQ TAQUARAL                  ');
INSERT INTO cd_cep_br VALUES ('13.091-370', '4802     ', 'R ALFREDO ELLIS', 'VL T U MARCO                  ');
INSERT INTO cd_cep_br VALUES ('13.058-129', '4802     ', 'R ALFREDO FERREIRA', 'PRQ FLORESTA                  ');
INSERT INTO cd_cep_br VALUES ('13.063-410', '4802     ', 'R ALFREDO GOMES', 'JD EULINA                     ');
INSERT INTO cd_cep_br VALUES ('13.098-118', '4802     ', 'R ALFREDO GOMES JULIO', 'PRQ XANGRILA                  ');
INSERT INTO cd_cep_br VALUES ('13.064-702', '4802     ', 'R ALFREDO GROTTA JUNIOR', 'PRQ FAZENDINHA                ');
INSERT INTO cd_cep_br VALUES ('13.091-380', '4802     ', 'R ALFREDO GUEDES', 'JD B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('13.106-084', '4802     ', 'R ALFREDO JOSE SAID', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('13.075-462', '4802     ', 'AV ALFREDO MAIA BONATO', 'PRQ TAQUARAL                  ');
INSERT INTO cd_cep_br VALUES ('13.052-349', '4802     ', 'PC ALFREDO MORELI', 'PRQ MONTREAL                  ');
INSERT INTO cd_cep_br VALUES ('13.040-030', '4802     ', 'R ALFREDO NUNES', 'PRQ FIGUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('13.050-670', '4802     ', 'R ALFREDO OCTAVIANO POMPEU DO AMARAL', 'JD AMOREIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.045-300', '4802     ', 'R ALFREDO PACIFICO BELGAMA', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('12.916-010', '4897     ', 'R ALPHEU GRIMELLO', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.910-050', '4897     ', 'R ALTINO DE TOLEDO LEME', 'JD RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('12.922-030', '4897     ', 'R ALVARO ABRANTE CARDOSO', 'C PLANEJADA I                 ');
INSERT INTO cd_cep_br VALUES ('13.090-450', '4802     ', 'PC CAPITAO JOSE MOREIRA DE SOUSA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.051-553', '4802     ', 'R MARIO PARACENCIO', 'JD N S LOURDES                ');
INSERT INTO cd_cep_br VALUES ('13.105-100', '4802     ', 'AV MARIO PEDROSA', 'JD CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('13.067-440', '4802     ', 'R MARIO PEIXOTO', 'N RES B VISTA                 ');
INSERT INTO cd_cep_br VALUES ('13.094-806', '4802     ', 'R MARIO PINHEIRO', 'BSQ PALMEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('13.050-661', '4802     ', 'R MARIO POMPEU DI SIRIO', 'JD AMOREIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.050-221', '4802     ', 'R MARIO PRUNES', 'JD INDIANOPOLIS               ');
INSERT INTO cd_cep_br VALUES ('13.056-142', '4802     ', 'R MARIO RAMALHO', 'JD MELINA I                   ');
INSERT INTO cd_cep_br VALUES ('13.087-460', '4802     ', 'R MARIO REIS', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('13.031-520', '4802     ', 'PC MARIO REIS', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('13.060-350', '4802     ', 'R MARIO RIBEIRO DO AMARAL', 'JD C ELISIOS                  ');
INSERT INTO cd_cep_br VALUES ('13.098-204', '4802     ', 'R MARIO RODRIGUES DA SILVA', 'LOT C GARGANTILHAS            ');
INSERT INTO cd_cep_br VALUES ('13.031-730', '4802     ', 'R MARIO RUBENS COSTA', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('13.020-210', '4802     ', 'R MARIO SIQUEIRA', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('13.051-348', '4802     ', 'R MARIO STUCCHI', 'JD LAGO II                    ');
INSERT INTO cd_cep_br VALUES ('13.061-052', '4802     ', 'R MARIO SYDOW', 'VL C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('13.033-460', '4802     ', 'R MARIO THOMAZ', 'JD VOVO                       ');
INSERT INTO cd_cep_br VALUES ('13.056-050', '4802     ', 'AV MARIO TREVENSOLLI', 'JD P VIRACOPOS                ');
INSERT INTO cd_cep_br VALUES ('13.056-021', '4802     ', 'R MARIO VAROLLO', 'JD P VIRACOPOS                ');
INSERT INTO cd_cep_br VALUES ('13.054-580', '4802     ', 'R MARIO ZORZELLA FREGOLENTE', 'DIC V                         ');
INSERT INTO cd_cep_br VALUES ('13.056-676', '4802     ', 'R MARIVALDO IGNACIO', 'REC SOL I                     ');
INSERT INTO cd_cep_br VALUES ('13.075-340', '4802     ', 'R MARLON MARTINS DA SILVA SEBER', 'JD N S AUXILIADORA            ');
INSERT INTO cd_cep_br VALUES ('13.080-220', '4802     ', 'R MARQUES DE ABRANTES', 'JD S GENEBRA                  ');
INSERT INTO cd_cep_br VALUES ('13.088-730', '4802     ', 'R MARQUES DE POMBAL', 'VL NOGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('13.020-030', '4802     ', 'R MARQUES DE TRES RIOS', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('13.080-230', '4802     ', 'R MARQUES DE VALENCA', 'JD S GENEBRA                  ');
INSERT INTO cd_cep_br VALUES ('13.050-720', '4802     ', 'R MARREY JUNIOR', 'JD N C ELISIOS                ');
INSERT INTO cd_cep_br VALUES ('13.085-834', '4802     ', 'R MARTE', 'JD SOL                        ');
INSERT INTO cd_cep_br VALUES ('13.087-250', '4802     ', 'AV MARTIM AFONSO', 'PRQ TAQUARAL                  ');
INSERT INTO cd_cep_br VALUES ('13.085-853', '4802     ', 'PC MARTIM CABEDIO', 'LOT RES B CAFE                ');
INSERT INTO cd_cep_br VALUES ('13.061-305', '4802     ', 'R MARTIM PESCADOR', 'VL P M NOBREGA                ');
INSERT INTO cd_cep_br VALUES ('13.084-874', '4802     ', 'AV MARTIN LUTHER KING', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('13.063-580', '4802     ', 'R MARTIN LUTHER KING JUNIOR', 'JD EULINA                     ');
INSERT INTO cd_cep_br VALUES ('13.045-121', '4802     ', 'TV MARTINHO CALSAVARA', 'VL J INACIO                   ');
INSERT INTO cd_cep_br VALUES ('13.056-160', '4802     ', 'AV MARTINHO LUTERO', 'JD S P VIRACOPOS              ');
INSERT INTO cd_cep_br VALUES ('13.058-733', '4802     ', 'R MARTINHO MENEZES', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('13.059-646', '4802     ', 'R DOUTOR DANTE ERBOLATO', 'C S IRIS                      ');
INSERT INTO cd_cep_br VALUES ('13.094-360', '4802     ', 'R DOUTOR DECIO BIERREMBACH DE CASTRO', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.088-270', '4802     ', 'R DOUTOR DEOCLESIO MAIA', 'PRQ S QUIRINO                 ');
INSERT INTO cd_cep_br VALUES ('13.060-623', '4802     ', 'R DOUTOR DERCY ANTONIO VIESTI', 'JD YEDA                       ');
INSERT INTO cd_cep_br VALUES ('13.057-512', '4802     ', 'R DOUTOR DIBER TOBIAS DA SILVA', 'CJ HAB V NOVA                 ');
INSERT INTO cd_cep_br VALUES ('13.024-210', '4802     ', 'R DOUTOR DIOGO PRADO', 'CAMBUI                        ');
INSERT INTO cd_cep_br VALUES ('13.053-604', '4802     ', 'R DOUTOR DJALMA MOSCOSO', 'JD FERNANDA                   ');
INSERT INTO cd_cep_br VALUES ('13.095-490', '4802     ', 'R DOUTOR DOMINGOS ALDEMAR BOLDRINI', 'AT N CAMPINAS                 ');
INSERT INTO cd_cep_br VALUES ('13.024-280', '4802     ', 'R DOUTOR EDGAR ARIANI', 'VL ESTANISLAU                 ');
INSERT INTO cd_cep_br VALUES ('13.083-190', '4802     ', 'R DOUTOR EDILBERTO LUIS PEREIRA DA SILVA', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('13.093-249', '4802     ', 'PC DOUTOR EDMUNDO BARRETO', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.031-610', '4802     ', 'R DOUTOR EDMUNDO NAVARRO DE ANDRADE', 'VL ANHANGUERA                 ');
INSERT INTO cd_cep_br VALUES ('13.063-140', '4802     ', 'R DOUTOR EDUARDO EDARGE BADARO', 'JD EULINA                     ');
INSERT INTO cd_cep_br VALUES ('13.083-720', '4802     ', 'AV DOUTOR EDUARDO PEREIRA DE ALMEIDA', 'BSQ B GERALDO                 ');
INSERT INTO cd_cep_br VALUES ('13.085-111', '4802     ', 'AV DOUTOR EDUARDO PEREIRA DE ALMEIDA', 'R PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('13.057-548', '4802     ', 'R DOUTOR EDUARDO SALEM', 'CJ HAB V NOVA                 ');
INSERT INTO cd_cep_br VALUES ('13.095-460', '4802     ', 'R DOUTOR ELIAS HADDAD', 'AT N CAMPINAS                 ');
INSERT INTO cd_cep_br VALUES ('13.082-490', '4802     ', 'R DOUTOR ELTON CESAR', 'CH C AMARAIS                  ');
INSERT INTO cd_cep_br VALUES ('13.025-140', '4802     ', 'R DOUTOR EMILIO RIBAS- ATE 350/351', 'CAMBUI                        ');
INSERT INTO cd_cep_br VALUES ('13.025-141', '4802     ', 'R DOUTOR EMILIO RIBAS- DE 352/353 A 880/881', 'CAMBUI                        ');
INSERT INTO cd_cep_br VALUES ('13.025-142', '4802     ', 'R DOUTOR EMILIO RIBAS- DE 882/883 AO FIM', 'CAMBUI                        ');
INSERT INTO cd_cep_br VALUES ('13.058-156', '4802     ', 'R DOUTOR ERALDO LINER', 'CJ RES PRQ S BENTO            ');
INSERT INTO cd_cep_br VALUES ('13.088-280', '4802     ', 'R DOUTOR EUCLIDES VIEIRA', 'PRQ S QUIRINO                 ');
INSERT INTO cd_cep_br VALUES ('13.060-400', '4802     ', 'R DOUTOR FELIX DE MORAES SALES', 'JD N C ELISIOS                ');
INSERT INTO cd_cep_br VALUES ('13.030-060', '4802     ', 'PC DOUTOR FENELON MARTINS', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('13.036-030', '4802     ', 'R DOUTOR FERNAO POMPEO DE CAMARGO- ATE 950/951', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('13.036-321', '4802     ', 'R DOUTOR FERNAO POMPEO DE CAMARGO- DE 952/953 AO', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('13.093-430', '4802     ', 'R DOUTOR FRANCISCO AMENDOLA', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.034-490', '4802     ', 'R DOUTOR FRANCISCO ARRUDA ROSO', 'VL ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('13.083-470', '4802     ', 'R DOUTOR FRANCISCO DE TOLEDO', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('13.094-030', '4802     ', 'R DOUTOR FRANCISCO JOSE MONTEIRO SALLES', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.066-330', '4802     ', 'AV DOUTOR FRANCISCO MAIS', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.069-021', '4802     ', 'R DOUTOR FRANCISCO OLIVER DE OLIVEIRA', 'PRQ C CAMPINAS                ');
INSERT INTO cd_cep_br VALUES ('13.030-480', '4802     ', 'R DOUTOR FRANCISCO POMPEO', 'VL S BERNARDO                 ');
INSERT INTO cd_cep_br VALUES ('13.066-180', '4802     ', 'R DOUTOR FRANCISCO SANTORO', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.070-610', '4802     ', 'R DOUTOR FRANZ WILHELM DAFFERT', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.098-501', '4802     ', 'R DOUTOR AVANTE SMANIO', 'C GOMES                       ');
INSERT INTO cd_cep_br VALUES ('13.085-861', '4802     ', 'R DOUTOR AVELINO VALENTE DO COUTO', 'V CAMPINAS                    ');
INSERT INTO cd_cep_br VALUES ('13.073-410', '4802     ', 'R DOUTOR BARBOSA DE ANDRADE', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.020-360', '4802     ', 'R DOUTOR BARBOSA DE BARROS', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('13.032-090', '4802     ', 'R DOUTOR BENEDITO CUNHA CAMPOS', 'JD D NERY                     ');
INSERT INTO cd_cep_br VALUES ('13.090-610', '4802     ', 'AV DOUTOR BERNADO KAPLAN', 'PRQ BRASILIA                  ');
INSERT INTO cd_cep_br VALUES ('13.042-020', '4802     ', 'AV DOUTOR BETIM', 'VL MARIETA                    ');
INSERT INTO cd_cep_br VALUES ('13.070-100', '4802     ', 'R DOUTOR BOCAINA', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.070-420', '4802     ', 'R DOUTOR BONIFACIO DE CASTRO', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('13.010-080', '4802     ', 'AV DOUTOR CAMPOS SALES- ATE 490/491', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.010-081', '4802     ', 'AV DOUTOR CAMPOS SALES- DE 492/493 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.024-240', '4802     ', 'R DOUTOR CANDIDO FERREIRA DE CAMARGO', 'CAMBUI                        ');
INSERT INTO cd_cep_br VALUES ('13.067-625', '4802     ', 'R DOUTOR CARLOS ALBERTO PEERRO', 'CJ HAB VL REGGIO              ');
INSERT INTO cd_cep_br VALUES ('13.041-050', '4802     ', 'R DOUTOR CARLOS DE ARAUJO PIMENTEL', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('13.032-690', '4802     ', 'AV DOUTOR CARLOS DE CAMPOS', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.056-672', '4802     ', 'R DOUTOR CARLOS DE OLIVEIRA', 'REC SOL I                     ');
INSERT INTO cd_cep_br VALUES ('13.094-340', '4802     ', 'PC DOUTOR CARLOS FOOT GUIMARAES', 'VL BRANDINA                   ');
INSERT INTO cd_cep_br VALUES ('13.046-471', '4802     ', 'R SEIS', 'JD SAMAMBAIA                  ');
INSERT INTO cd_cep_br VALUES ('13.032-431', '4802     ', 'R SEIS', 'VL TEIXEIRA                   ');
INSERT INTO cd_cep_br VALUES ('13.096-530', '4802     ', 'R WAGRAM', 'VL LEMOS                      ');
INSERT INTO cd_cep_br VALUES ('13.058-723', '4802     ', 'R WALDELI MENEZES DA SILVA', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('13.045-770', '4802     ', 'R WALDEMAR BLATKAUSKAS', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.050-153', '4802     ', 'R VIRACOPOS', 'JD M EUGENIA                  ');
INSERT INTO cd_cep_br VALUES ('13.036-570', '4802     ', 'R VIRADOURO', 'JD N EUROPA                   ');
INSERT INTO cd_cep_br VALUES ('12.929-200', '4897     ', 'R MANACAS, DOS', 'JD L MOINHO                   ');
INSERT INTO cd_cep_br VALUES ('12.924-130', '4897     ', 'R MANDI, DO', 'COND JD PALMEIRAS             ');
INSERT INTO cd_cep_br VALUES ('12.902-160', '4897     ', 'R MANOEL JOSE VILLACA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.922-640', '4897     ', 'R MANOEL MARIA', 'C PLANEJADA II                ');
INSERT INTO cd_cep_br VALUES ('12.904-070', '4897     ', 'PC MANOEL TEODORO', 'VL S LIBANIA                  ');
INSERT INTO cd_cep_br VALUES ('12.910-002', '4897     ', 'R MARANATA', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('12.903-340', '4897     ', 'R MARANHAO', 'REC ELIZABETE                 ');
INSERT INTO cd_cep_br VALUES ('12.914-490', '4897     ', 'AV MARCELO STEFANI', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('12.916-770', '4897     ', 'R MARCOS ANTONIO S GUIMARAES', 'BSQ PEDRAS                    ');
INSERT INTO cd_cep_br VALUES ('12.916-420', '4897     ', 'AV MARCOS VINICIUS VALLE', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('12.914-290', '4897     ', 'R MARECHAL DEODORO DA FONSECA', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('12.916-740', '4897     ', 'R MARGARIDAS, DAS', 'CHS F DIAS                    ');
INSERT INTO cd_cep_br VALUES ('12.924-002', '4897     ', 'R MARGARIDAS, DAS', 'COND JD PALMEIRAS             ');
INSERT INTO cd_cep_br VALUES ('12.929-312', '4897     ', 'R MARGARIDAS, DAS', 'JD L MOINHO                   ');
INSERT INTO cd_cep_br VALUES ('12.904-210', '4897     ', 'R MARIA AMELIA', 'VL S LIBANIA                  ');
INSERT INTO cd_cep_br VALUES ('12.929-340', '4897     ', 'R MARIA DA GLORIA L. DE OLIVEIRA', 'JD PATURI                     ');
INSERT INTO cd_cep_br VALUES ('12.922-010', '4897     ', 'R MARIA DAS DORES AGUIAR', 'C PLANEJADA I                 ');
INSERT INTO cd_cep_br VALUES ('12.904-300', '4897     ', 'R MARIA DO CARMO TEIXEIRA GALASSO- ATE 303/304', 'VL S LIBANIA                  ');
INSERT INTO cd_cep_br VALUES ('12.903-310', '4897     ', 'R MARIA DO CARMO TEIXEIRA GALASSO- DE 305/306 AO', 'REC ELIZABETE                 ');
INSERT INTO cd_cep_br VALUES ('12.906-150', '4897     ', 'R MARIA EUGENIA FRANCO', 'JD S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('12.906-490', '4897     ', 'R MARIA FRANCO RODRIGUES', 'VL DAVID                      ');
INSERT INTO cd_cep_br VALUES ('12.908-710', '4897     ', 'R MARIA ISABEL RAMOS', 'VL BATISTA                    ');
INSERT INTO cd_cep_br VALUES ('12.922-740', '4897     ', 'R MARIA OCHETTI BRUNO', 'C PLANEJADA II                ');
INSERT INTO cd_cep_br VALUES ('12.926-180', '4897     ', 'R MARIA PIAGENTINI COLLI', 'VL S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('12.906-680', '4897     ', 'R MARIA RUSSO', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('12.916-810', '4897     ', 'R MARIA SANTA ARRUDA', 'BSQ PEDRAS                    ');
INSERT INTO cd_cep_br VALUES ('12.910-480', '4897     ', 'R MARIA VICENCIA FERRARA', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('12.929-430', '4897     ', 'PC MARIA ZAMANA GARISTO', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('12.908-140', '4897     ', 'R MARIANA CAMPOS AIRES', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('12.902-170', '4897     ', 'R MARIO ALVES DA FONSECA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.914-470', '4897     ', 'R MARIO ARRUDA', 'JD N BRAGANCA                 ');
INSERT INTO cd_cep_br VALUES ('12.906-020', '4897     ', 'R MARIO RUSSO', 'JD S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('12.916-730', '4897     ', 'R MARMORES, DOS', 'CHS F DIAS                    ');
INSERT INTO cd_cep_br VALUES ('13.081-040', '4802     ', 'R GUAIANAS, DOS', 'VL C SILVA                    ');
INSERT INTO cd_cep_br VALUES ('13.065-740', '4802     ', 'R PROFESSOR FRANCISCO GALVAO DE CASTRO', 'PRQ V NORTE                   ');
INSERT INTO cd_cep_br VALUES ('13.024-580', '4802     ', 'R PROFESSOR FRANCISCO JOSE DE OLIVEIRA', 'CAMBUI                        ');
INSERT INTO cd_cep_br VALUES ('13.105-204', '4802     ', 'EST PROFESSOR FRANCISCO RIBEIRO SAMPAIO', 'CH B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.050-721', '4802     ', 'R PROFESSOR GE BADARO', 'JD N C ELISIOS                ');
INSERT INTO cd_cep_br VALUES ('13.024-060', '4802     ', 'R PROFESSOR GUSTAVO ENGE', 'CAMBUI                        ');
INSERT INTO cd_cep_br VALUES ('13.023-290', '4802     ', 'R PROFESSOR HEITOR MAYER', 'VL A ROSSI                    ');
INSERT INTO cd_cep_br VALUES ('13.058-071', '4802     ', 'R PROFESSOR HENRIQUE ESTRADA', 'CJ HAB PRQ ITAJAI             ');
INSERT INTO cd_cep_br VALUES ('13.058-101', '4802     ', 'R PROFESSOR HORTA LISBOA', 'PRQ FLORESTA                  ');
INSERT INTO cd_cep_br VALUES ('13.091-710', '4802     ', 'R PROFESSOR ISAIAS DE CARVALHO', 'VL T U MARCO                  ');
INSERT INTO cd_cep_br VALUES ('13.060-363', '4802     ', 'R PROFESSOR JAIRO RAMOS', 'JD C ELISIOS                  ');
INSERT INTO cd_cep_br VALUES ('13.033-720', '4802     ', 'R PROFESSOR JOAO AUGUSTO DE TOLEDO', 'VL P SOUZA                    ');
INSERT INTO cd_cep_br VALUES ('13.076-300', '4802     ', 'R PROFESSOR JOAO BRENN', 'TAQUARAL                      ');
INSERT INTO cd_cep_br VALUES ('13.058-142', '4802     ', 'R PROFESSOR JOAO DE OLIVEIRA TOLEDO', 'CJ RES PRQ S BENTO            ');
INSERT INTO cd_cep_br VALUES ('13.083-570', '4802     ', 'R PROFESSOR JOAO FIORELO REGINATO', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('13.073-280', '4802     ', 'R PROFESSOR JOAO LOURENCO RODRIGUES', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('13.031-330', '4802     ', 'PC PROFESSOR JOAQUIM ORIAS DE SYLLOS', 'F C POPULAR                   ');
INSERT INTO cd_cep_br VALUES ('13.089-360', '4802     ', 'R PROFESSOR JORGE CURADO', 'VL NOGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('13.073-420', '4802     ', 'R PROFESSOR JORGE HENNINGS', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.033-160', '4802     ', 'R PROFESSOR JORGE LEME', 'CH CNEO                       ');
INSERT INTO cd_cep_br VALUES ('13.070-120', '4802     ', 'R PROFESSOR JORGE NOGUEIRA FERRAZ', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.098-107', '4802     ', 'R PROFESSOR JOSE FERNANDES SOARES', 'PRQ XANGRILA                  ');
INSERT INTO cd_cep_br VALUES ('13.097-480', '4802     ', 'R PROFESSOR JOSE JORGE FILHO', 'JD C LOURENCO                 ');
INSERT INTO cd_cep_br VALUES ('13.075-200', '4802     ', 'R PROFESSOR JOSE LEOPOLDO SCHIFFIERLI', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('13.084-491', '4802     ', 'R PROFESSOR JOSE MARIA PEREZ FERREIRA', 'RES BURATO                    ');
INSERT INTO cd_cep_br VALUES ('13.090-140', '4802     ', 'PC PRESIDENTE KENNEDY', 'JD D BOSCO                    ');
INSERT INTO cd_cep_br VALUES ('13.093-020', '4802     ', 'R PRESIDENTE PRUDENTE', 'AT BARRA                      ');
INSERT INTO cd_cep_br VALUES ('13.093-010', '4802     ', 'R PRESIDENTE WENCESLAU', 'JD P WENCESLAU                ');
INSERT INTO cd_cep_br VALUES ('13.030-010', '4802     ', 'AV PRESTES MAIA', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('13.056-110', '4802     ', 'R PRIMAVERA', 'JD A CAMPINAS                 ');
INSERT INTO cd_cep_br VALUES ('13.010-003', '4802     ', 'TV PRIMEIRA TRAVESSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.030-571', '4802     ', 'PC PRIMEIRO DE MAIO', 'VL S BERNARDO                 ');
INSERT INTO cd_cep_br VALUES ('13.075-010', '4802     ', 'R PRIMEIRO DE MARCO', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('13.097-460', '4802     ', 'R PRIMO ANTONIO PEGORADO', 'JD TAMOIO                     ');
INSERT INTO cd_cep_br VALUES ('13.030-282', '4802     ', 'R PRIMO BERTUZZI', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('13.105-556', '4802     ', 'R PRIMO CHIORLIN', 'VL BOURBON                    ');
INSERT INTO cd_cep_br VALUES ('13.060-510', '4802     ', 'R PRIMO FRADIM', 'JD S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('13.026-120', '4802     ', 'R PROENCA- ATE 630/631', 'BOSQUE                        ');
INSERT INTO cd_cep_br VALUES ('13.026-121', '4802     ', 'R PROENCA- DE 632/633 AO FIM', 'BOSQUE                        ');
INSERT INTO cd_cep_br VALUES ('13.083-530', '4802     ', 'R PROFESSOR ACHILLE BASSI', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('13.030-730', '4802     ', 'R PROFESSOR ADALBERTO NASCIMENTO', 'VL S BERNARDO                 ');
INSERT INTO cd_cep_br VALUES ('13.083-540', '4802     ', 'R PROFESSOR ADALBERTO PRADO E SILVA', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('13.085-851', '4802     ', 'AV PROFESSOR ADHELAR MATTHES', 'LOT RES B CAFE                ');
INSERT INTO cd_cep_br VALUES ('13.097-470', '4802     ', 'R PROFESSOR ADRIANO BOUCAYLT', 'VL LEMOS                      ');
INSERT INTO cd_cep_br VALUES ('13.046-370', '4802     ', 'R PROFESSOR ALBERTO MARTINS', 'VL A SIMOES                   ');
INSERT INTO cd_cep_br VALUES ('13.091-700', '4802     ', 'R PROFESSOR ALCINDO MUNIZ DE SOUZA', 'VL T U MARCO                  ');
INSERT INTO cd_cep_br VALUES ('13.075-470', '4802     ', 'R PROFESSOR ALCINO ALMEIDA MAUDONNET', 'JD N S AUXILIADORA            ');
INSERT INTO cd_cep_br VALUES ('13.045-321', '4802     ', 'R PROFESSOR ALVARO COTOMACCI', 'PRQ CISNES                    ');
INSERT INTO cd_cep_br VALUES ('13.057-515', '4802     ', 'R PROFESSOR ALVARO SILVA ARAUJO', 'CJ HAB V NOVA                 ');
INSERT INTO cd_cep_br VALUES ('13.094-787', '4802     ', 'PC PROFESSOR AMILTON MOTTA', 'BSQ PALMEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('13.043-270', '4802     ', 'R PROFESSOR ANDRE FORT', 'JD OKITA                      ');
INSERT INTO cd_cep_br VALUES ('13.060-052', '4802     ', 'R PROFESSOR ANTONIO VETTORATO JUNIOR', 'JD IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('13.090-060', '4802     ', 'R PAULA BUENO- ATE 680/681', 'TAQUARAL                      ');
INSERT INTO cd_cep_br VALUES ('13.090-061', '4802     ', 'R PAULA BUENO- DE 682/683 AO FIM', 'TAQUARAL                      ');
INSERT INTO cd_cep_br VALUES ('13.105-052', '4802     ', 'R PAULA CRESPALDI VALERIO', 'VL BOURBON                    ');
INSERT INTO cd_cep_br VALUES ('13.068-521', '4802     ', 'R PAPA SAO GREGORIO', 'CJ HAB P ANCHIETA             ');
INSERT INTO cd_cep_br VALUES ('13.035-560', '4802     ', 'R PROFESSOR CAMILO VANSOLINE', 'PTE PRETA                     ');
INSERT INTO cd_cep_br VALUES ('13.084-432', '4802     ', 'R CINCO', 'VL S ISABEL                   ');
INSERT INTO cd_cep_br VALUES ('13.083-765', '4802     ', 'R CINCO', 'JD N B GERALDO                ');
INSERT INTO cd_cep_br VALUES ('13.059-125', '4802     ', 'R CINCO', 'JD ROSSIN                     ');
INSERT INTO cd_cep_br VALUES ('13.051-313', '4802     ', 'R CINCO', 'JD LAGO II                    ');
INSERT INTO cd_cep_br VALUES ('13.051-405', '4802     ', 'R CINCO', 'JD STELLA                     ');
INSERT INTO cd_cep_br VALUES ('13.053-205', '4802     ', 'R CINCO', 'JD MARISA                     ');
INSERT INTO cd_cep_br VALUES ('13.058-310', '4802     ', 'R CINCO', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('13.056-265', '4802     ', 'R CINCO', 'JD S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('13.054-045', '4802     ', 'R CINCO', 'CH S LETICIA                  ');
INSERT INTO cd_cep_br VALUES ('13.054-705', '4802     ', 'R CINCO', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.060-016', '4802     ', 'R CINCO', 'JD C ELISIOS                  ');
INSERT INTO cd_cep_br VALUES ('13.094-795', '4802     ', 'R CINCO', 'BSQ PALMEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('13.093-321', '4802     ', 'R CINCO', 'JD MOREIRA                    ');
INSERT INTO cd_cep_br VALUES ('13.097-805', '4802     ', 'R CINCO', 'JD TAMOIO                     ');
INSERT INTO cd_cep_br VALUES ('13.091-824', '4802     ', 'R CINCO', 'JD S INES                     ');
INSERT INTO cd_cep_br VALUES ('13.053-104', '4802     ', 'R CINCO', 'C SINGER                      ');
INSERT INTO cd_cep_br VALUES ('13.050-245', '4802     ', 'R CINCO', 'VL LOVATO                     ');
INSERT INTO cd_cep_br VALUES ('13.052-474', '4802     ', 'R CINCO', 'PRQ S PAULO                   ');
INSERT INTO cd_cep_br VALUES ('13.056-294', '4802     ', 'R CINCO', 'JD PRINCESA                   ');
INSERT INTO cd_cep_br VALUES ('13.058-752', '4802     ', 'R CINCO', 'CH C SUL                      ');
INSERT INTO cd_cep_br VALUES ('13.067-708', '4802     ', 'R CINCO', 'T MARIAS                      ');
INSERT INTO cd_cep_br VALUES ('13.098-034', '4802     ', 'R CINCO', 'CH S RAFAEL                   ');
INSERT INTO cd_cep_br VALUES ('13.085-809', '4802     ', 'PC CINCO', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('13.085-864', '4802     ', 'R CINCO', 'V CAMPINAS                    ');
INSERT INTO cd_cep_br VALUES ('13.088-852', '4802     ', 'R CINCO', 'FAZ S CANDIDA                 ');
INSERT INTO cd_cep_br VALUES ('13.067-845', '4802     ', 'R CINCO', 'PRQ M HELENA                  ');
INSERT INTO cd_cep_br VALUES ('13.054-483', '4802     ', 'R CINCO', 'DIC V                         ');
INSERT INTO cd_cep_br VALUES ('13.054-559', '4802     ', 'PC CINCO', 'DIC V                         ');
INSERT INTO cd_cep_br VALUES ('13.093-695', '4802     ', 'R CINCO', 'JD FLAMBOYANT                 ');
INSERT INTO cd_cep_br VALUES ('13.084-863', '4802     ', 'R CHARLES DARWIN', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('13.054-076', '4802     ', 'R CHARLES MILLER', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.058-488', '4802     ', 'R CHE GUEVARA', 'JD N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('13.092-140', '4802     ', 'R CHERUBIM SANTAREM', 'G R IAPC                      ');
INSERT INTO cd_cep_br VALUES ('13.036-250', '4802     ', 'R CHILE', 'JD N EUROPA                   ');
INSERT INTO cd_cep_br VALUES ('13.054-413', '4802     ', 'R CHIQUINHA GONZAGA', 'DIC IV                        ');
INSERT INTO cd_cep_br VALUES ('13.059-641', '4802     ', 'R CHISPIM GOMES', 'C S IRIS                      ');
INSERT INTO cd_cep_br VALUES ('13.044-520', '4802     ', 'R CHOPIN', 'JD A V ZUBEN                  ');
INSERT INTO cd_cep_br VALUES ('13.050-515', '4802     ', 'R CHUMBO', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('13.090-590', '4802     ', 'R CIBELE DELCANTON ZAGO', 'VL TOFANELLO                  ');
INSERT INTO cd_cep_br VALUES ('13.060-452', '4802     ', 'R CICERO ANTONIO DE SOUSA', 'JD N C ELISIOS                ');
INSERT INTO cd_cep_br VALUES ('13.066-389', '4802     ', 'PC CICERO ANTONIO DE SOUZA', 'JD Q CENTENARIO               ');
INSERT INTO cd_cep_br VALUES ('13.060-152', '4802     ', 'R CICERO DE OLIVEIRA SILVA', 'JD N C ELISIOS                ');
INSERT INTO cd_cep_br VALUES ('13.096-620', '4802     ', 'R CICERO DE SOUSA MORAES', 'JD S EUDOXIA                  ');
INSERT INTO cd_cep_br VALUES ('13.082-640', '4802     ', 'R CICERO GHILARDI', 'LOT VL ESPERANCA              ');
INSERT INTO cd_cep_br VALUES ('13.052-165', '4802     ', 'R CICERO LAZARO FERREIRA BARBOSA', 'JD S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('12.908-240', '4897     ', 'R MARTINHO BORGES DA FONSECA ARAUJO', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('12.926-591', '4897     ', 'R MATHEUS TEIXEIRA DE ALMEIDA', 'JD FRATERNIDADE               ');
INSERT INTO cd_cep_br VALUES ('12.903-390', '4897     ', 'R MATO GROSSO', 'REC ELIZABETE                 ');
INSERT INTO cd_cep_br VALUES ('12.919-460', '4897     ', 'R MAURICIO VILLACA', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('12.924-054', '4897     ', 'R LIRIOS, DOS', 'COND JD PALMEIRAS             ');
INSERT INTO cd_cep_br VALUES ('12.919-200', '4897     ', 'TV LISBOA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('12.929-472', '4897     ', 'PC LIVIO VASCONCELLOS CEZAR', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('12.924-022', '4897     ', 'R LOTUS', 'COND JD PALMEIRAS             ');
INSERT INTO cd_cep_br VALUES ('12.914-750', '4897     ', 'R LUCIANO RIBAS', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('12.916-440', '4897     ', 'R LUCIO NICOLATTI', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('12.900-041', '4897     ', 'PC LUIZ APEZZATO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.926-330', '4897     ', 'R LUIZ CARLOS B. FILOCOMO', 'RES H JAGUARI                 ');
INSERT INTO cd_cep_br VALUES ('12.926-060', '4897     ', 'R LUIZ DA SILVA', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('12.906-230', '4897     ', 'R LUIZ GONZAGA FRANCO RODRIGUES', 'JD S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('12.929-120', '4897     ', 'AV LUIZ GONZAGA LEME', 'JD A CLARAS                   ');
INSERT INTO cd_cep_br VALUES ('12.912-520', '4897     ', 'R LUIZ GUALBERTO', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('12.919-381', '4897     ', 'R LUIZ LATANZI', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('12.919-370', '4897     ', 'R LUIZ LATANZI FILHO', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('12.919-310', '4897     ', 'R LUIZ LEME DE SIQUEIRA', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('12.912-200', '4897     ', 'R LUIZ MAGRINI', 'JD ANCHIETA                   ');
INSERT INTO cd_cep_br VALUES ('12.926-651', '4897     ', 'R LUIZ MAIA', 'JD FRATERNIDADE               ');
INSERT INTO cd_cep_br VALUES ('12.912-060', '4897     ', 'R LUIZ MARTIN', 'VL MUNICIPAL                  ');
INSERT INTO cd_cep_br VALUES ('12.908-330', '4897     ', 'R LUIZ MATHEUS NETTO', 'CJ HAB P A BOLINI             ');
INSERT INTO cd_cep_br VALUES ('12.916-800', '4897     ', 'R LUIZ MENDES FERREIRA', 'BSQ PEDRAS                    ');
INSERT INTO cd_cep_br VALUES ('12.926-700', '4897     ', 'R LUIZ NAIA', 'JD FRATERNIDADE               ');
INSERT INTO cd_cep_br VALUES ('12.910-134', '4897     ', 'PC LUIZ SEBALLO GUERREIRO', 'JD RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('12.926-450', '4897     ', 'R LYGIA APARECIDA SUPPIONI DE ALMEIDA', 'RES H JAGUARI                 ');
INSERT INTO cd_cep_br VALUES ('12.912-370', '4897     ', 'R MADRE CANDIDA DE MARIA DE JESUS', 'VL MUNICIPAL                  ');
INSERT INTO cd_cep_br VALUES ('12.914-820', '4897     ', 'R MADRE PAULINA', 'JD N BRAGANCA                 ');
INSERT INTO cd_cep_br VALUES ('12.924-014', '4897     ', 'R MADRESSILVA', 'COND JD PALMEIRAS             ');
INSERT INTO cd_cep_br VALUES ('12.919-210', '4897     ', 'TV MADRI', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('12.902-130', '4897     ', 'R MAESTRO DEMETRIO KIPMAN', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.914-700', '4897     ', 'AL MAGNOLIAS, DAS', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('12.924-016', '4897     ', 'R MAGNOLIAS, DAS', 'COND JD PALMEIRAS             ');
INSERT INTO cd_cep_br VALUES ('12.929-280', '4897     ', 'R MAGNOLIAS, DAS', 'JD L MOINHO                   ');
INSERT INTO cd_cep_br VALUES ('12.912-110', '4897     ', 'R MAJOR BENEDITO RODRIGUES MOREIRA', 'VL MUNICIPAL                  ');
INSERT INTO cd_cep_br VALUES ('12.904-021', '4897     ', 'R MAJOR FAGUNDES', 'VL S LIBANIA                  ');
INSERT INTO cd_cep_br VALUES ('12.903-000', '4897     ', 'R MAJOR FERNANDO VALLE', 'VL GATO                       ');
INSERT INTO cd_cep_br VALUES ('12.910-450', '4897     ', 'AV MAJOR LEONCIO CENTAIN', 'JD J M FILHO                  ');
INSERT INTO cd_cep_br VALUES ('12.900-520', '4897     ', 'VL MALVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.914-331', '4897     ', 'R MANACA', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('12.924-015', '4897     ', 'R MANACAS', 'COND JD PALMEIRAS             ');
INSERT INTO cd_cep_br VALUES ('12.904-350', '4897     ', 'R JOSE VIEIRA DE GODOY', 'VL S LIBANIA                  ');
INSERT INTO cd_cep_br VALUES ('12.922-720', '4897     ', 'R JOSE VULCANO', 'C PLANEJADA II                ');
INSERT INTO cd_cep_br VALUES ('12.926-360', '4897     ', 'R JOSE XIMENES', 'RES H JAGUARI                 ');
INSERT INTO cd_cep_br VALUES ('12.903-405', '4897     ', 'R JOSEPHINA LOSSASSO PEREIRA DA SILVA', 'JD S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('12.919-070', '4897     ', 'R JULIETA LEME DE SIQUEIRA', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('12.926-080', '4897     ', 'R JULIO BONUCCI FILHO', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('12.926-111', '4897     ', 'R JULIO GONCALVES DA SILVA JUNIOR', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('12.914-180', '4897     ', 'R JULIO PRESTES ALBUQUERQUE', 'JD SEVILHA                    ');
INSERT INTO cd_cep_br VALUES ('12.910-530', '4897     ', 'R JULIO SILVEIRA', 'JD J M FILHO                  ');
INSERT INTO cd_cep_br VALUES ('12.926-490', '4897     ', 'R JULIO VILCHES', 'RES H JAGUARI                 ');
INSERT INTO cd_cep_br VALUES ('12.912-380', '4897     ', 'R JUNDIAI', 'VL MUNICIPAL                  ');
INSERT INTO cd_cep_br VALUES ('12.900-250', '4897     ', 'R JUQUINHA CINTRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.926-010', '4897     ', 'AV JUSCELINO KUBITSCHEK DE OLIVEIRA', 'JD S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('12.916-180', '4897     ', 'R JUSTINA CHIOVATO', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.910-470', '4897     ', 'R JUVENAL BUENO DE MOURA', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('12.922-620', '4897     ', 'R JUVENAL DA SILVA GUIMARAES', 'C PLANEJADA II                ');
INSERT INTO cd_cep_br VALUES ('12.926-160', '4897     ', 'R KENZABURO KAKEGWA', 'VL S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('12.914-190', '4897     ', 'AV LADISLAU OSORIO W. LEME', 'JD SEVILHA                    ');
INSERT INTO cd_cep_br VALUES ('12.906-160', '4897     ', 'R LADY SOARES LEME', 'JD S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('13.088-540', '4802     ', 'R CAPITAO FELIPE DE CAMPOS', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.041-420', '4802     ', 'R CAPITAO FELIPE NERY', 'PTE PRETA                     ');
INSERT INTO cd_cep_br VALUES ('13.024-450', '4802     ', 'R CAPITAO FRANCISCO DE PAULA', 'CAMBUI                        ');
INSERT INTO cd_cep_br VALUES ('13.064-828', '4802     ', 'R CAPITAO JOAO GONCALVES PIMENTA', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('13.020-470', '4802     ', 'R CAPITAO JOSE DE SOUZA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.910-111', '4897     ', 'AV SAO VICENTE DE PAULA- DE 369/370 AO FIM', 'JD RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('13.035-210', '4802     ', 'TV MANUEL DIAS', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.035-220', '4802     ', 'AV MANUEL DIAS DA SILVA', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.031-500', '4802     ', 'R MANUEL FRANCISCO MONTEIRO', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('13.032-570', '4802     ', 'R MANUEL JORGE DE OLIVEIRA ROCHA', 'VL DUTRA                      ');
INSERT INTO cd_cep_br VALUES ('13.087-240', '4802     ', 'R MANUEL MARIA BARBOSA DU BOCAGE', 'PRQ TAQUARAL                  ');
INSERT INTO cd_cep_br VALUES ('13.030-700', '4802     ', 'R MANUEL MARQUES DE OLIVEIRA', 'VL S BERNARDO                 ');
INSERT INTO cd_cep_br VALUES ('13.061-076', '4802     ', 'R MANUEL PINHEIRO', 'JD GARCIA                     ');
INSERT INTO cd_cep_br VALUES ('13.108-044', '4802     ', 'R MANUEL SATURNINO AMARAL', 'J EGIDIO                      ');
INSERT INTO cd_cep_br VALUES ('13.054-110', '4802     ', 'R MARACAJU', 'VL AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('13.061-304', '4802     ', 'R MARACANA', 'VL P M NOBREGA                ');
INSERT INTO cd_cep_br VALUES ('13.081-440', '4802     ', 'R MARACATINS, DOS', 'VL C SILVA                    ');
INSERT INTO cd_cep_br VALUES ('13.097-370', '4802     ', 'R MARAJOARA', 'JD ANDORINHAS                 ');
INSERT INTO cd_cep_br VALUES ('13.031-250', '4802     ', 'R MARANHAO', 'F C POPULAR                   ');
INSERT INTO cd_cep_br VALUES ('13.056-087', '4802     ', 'R MARAVILHA', 'JD A VIRACOPOS                ');
INSERT INTO cd_cep_br VALUES ('13.051-346', '4802     ', 'R MARCELINA RODRIGUES PASCHOAL', 'JD LAGO II                    ');
INSERT INTO cd_cep_br VALUES ('13.060-822', '4802     ', 'R MARCELINO PIRES BARBOSA', 'JD IPAUSSURAMA                ');
INSERT INTO cd_cep_br VALUES ('13.020-200', '4802     ', 'R MARCELINO VELEZ', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('13.060-709', '4802     ', 'R MARCELO BARAO', 'PRQ RES VL UNIAO              ');
INSERT INTO cd_cep_br VALUES ('13.094-321', '4802     ', 'R MARCELO DE SOUZA ARANHA MOREIRA', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.046-081', '4802     ', 'R MANOEL DE SEIXAS QUEIROZ', 'JD VALE                       ');
INSERT INTO cd_cep_br VALUES ('13.085-450', '4802     ', 'R MANOEL DE SOUSA FILHO', 'B GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('13.094-786', '4802     ', 'R MANOEL DE SOUSA PINTO', 'BSQ PALMEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('13.088-864', '4802     ', 'R MANOEL DOS SANTOS', 'FAZ S CANDIDA                 ');
INSERT INTO cd_cep_br VALUES ('13.095-330', '4802     ', 'R MANOEL ERBOLATO', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.060-110', '4802     ', 'R MANOEL FERNANDES DIAS', 'JD N C ELISIOS                ');
INSERT INTO cd_cep_br VALUES ('13.060-705', '4802     ', 'R MANOEL FERREIRA', 'PRQ RES VL UNIAO              ');
INSERT INTO cd_cep_br VALUES ('13.056-102', '4802     ', 'R MANOEL FERREIRA DE SOUZA', 'JD A VIRACOPOS                ');
INSERT INTO cd_cep_br VALUES ('13.059-656', '4802     ', 'R MANOEL FRANCISCO DA SILVA', 'C S IRIS                      ');
INSERT INTO cd_cep_br VALUES ('13.053-615', '4802     ', 'R MANOEL FRANCISCO DOS SANTOS', 'JD FERNANDA                   ');
INSERT INTO cd_cep_br VALUES ('13.030-280', '4802     ', 'R MANOEL FRANCISCO MENDES', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('13.052-214', '4802     ', 'R MANOEL FRANCO', 'JD P VIRACOPOS                ');
INSERT INTO cd_cep_br VALUES ('13.035-200', '4802     ', 'TV MANOEL FREIRE', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.083-140', '4802     ', 'R MANOEL GOMES', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('13.060-540', '4802     ', 'R MANOEL GOMES FERREIRA', 'PRQ TROPICAL                  ');
INSERT INTO cd_cep_br VALUES ('13.024-350', '4802     ', 'R MANOEL GONCALVES CUNHA', 'VL ESTANISLAU                 ');
INSERT INTO cd_cep_br VALUES ('13.082-641', '4802     ', 'R MANOEL GUIEIRO GURGEL', 'LOT VL ESPERANCA              ');
INSERT INTO cd_cep_br VALUES ('13.108-038', '4802     ', 'R MANOEL H. DA SILVA COELHO', 'JD S JOAQUIM                  ');
INSERT INTO cd_cep_br VALUES ('13.040-150', '4802     ', 'R MANOEL HERCULANO MARQUES DE FONTES', 'PRQ FIGUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('13.040-703', '4802     ', 'R MANOEL HERCULANO MARQUES DE FONTES', 'LOT PRQ S MARTINHO            ');
INSERT INTO cd_cep_br VALUES ('13.058-711', '4802     ', 'R MANOEL ISIDORO REIS', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('13.082-604', '4802     ', 'R MANOEL JOSE NURCHIS', 'LOT VL ESPERANCA              ');
INSERT INTO cd_cep_br VALUES ('13.044-131', '4802     ', 'R MANOEL JOSE PEDRO', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.063-270', '4802     ', 'R MANOEL JOSE TEIXEIRA', 'JD EULINA                     ');
INSERT INTO cd_cep_br VALUES ('13.058-022', '4802     ', 'R MANOEL LOUREIRO', 'CJ HAB PRQ ITAJAI             ');
INSERT INTO cd_cep_br VALUES ('13.090-490', '4802     ', 'PC MANOEL LOUSADA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.097-061', '4802     ', 'R MANOEL LUIS DE SOUZA NETO', 'JD N YORK                     ');
INSERT INTO cd_cep_br VALUES ('13.058-500', '4802     ', 'R MANOEL MACHADO PEREIRA', 'PRQ VALENCA                   ');
INSERT INTO cd_cep_br VALUES ('13.097-380', '4802     ', 'R MANOEL MAROTTI CABRAL', 'JD N YORK                     ');
INSERT INTO cd_cep_br VALUES ('13.058-512', '4802     ', 'R MANOEL MARQUES LOPES', 'PRQ VALENCA                   ');
INSERT INTO cd_cep_br VALUES ('13.091-210', '4802     ', 'R MANOEL MENDES SANSANO', 'JD B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('13.060-253', '4802     ', 'R MANOEL MENDONCA', 'JD LONDRES                    ');
INSERT INTO cd_cep_br VALUES ('13.064-806', '4802     ', 'R MANOEL MIGUEL DE OLIVEIRA', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('13.051-125', '4802     ', 'R MANOEL MILITAO DE MELO', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.098-114', '4802     ', 'R MANOEL MOREIRA DIAS', 'PRQ XANGRILA                  ');
INSERT INTO cd_cep_br VALUES ('13.083-701', '4802     ', 'R MANOEL NUNES DOS SANTOS', 'JD AT C UNIVERSITARIA         ');
INSERT INTO cd_cep_br VALUES ('13.075-659', '4802     ', 'PC MANOEL PALACIOS', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('13.087-774', '4802     ', 'R MANOEL PEREIRA BARBOSA', 'PRQ AT TAQUARAL               ');
INSERT INTO cd_cep_br VALUES ('13.098-717', '4802     ', 'R MAGDALENA BELLOCCHIO BRANCO', 'JD MTE BELO                   ');
INSERT INTO cd_cep_br VALUES ('13.060-329', '4802     ', 'PC MAGDALENA TAGLIAFERRO', 'JD ROSEIRA                    ');
INSERT INTO cd_cep_br VALUES ('13.054-111', '4802     ', 'R MAGE', 'VL AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('13.056-601', '4802     ', 'R MAGIDO ANTONIO FURTADO', 'PRQ U VIRACOPOS               ');
INSERT INTO cd_cep_br VALUES ('13.050-070', '4802     ', 'R MAGNOLIAS, DAS', 'VL MIMOSA                     ');
INSERT INTO cd_cep_br VALUES ('13.094-774', '4802     ', 'AL MAGNOLIAS, DAS', 'COND CHS AT N CAMPINAS        ');
INSERT INTO cd_cep_br VALUES ('13.054-143', '4802     ', 'R MAIRATA', 'VL AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('13.052-432', '4802     ', 'R MAIRINQUE', 'JD ITATINGA                   ');
INSERT INTO cd_cep_br VALUES ('13.091-630', '4802     ', 'R MAISA', 'PRQ BRASILIA                  ');
INSERT INTO cd_cep_br VALUES ('13.059-120', '4802     ', 'R MAJOR ADOLPHO ROSSIN', 'JD ROSSIN                     ');
INSERT INTO cd_cep_br VALUES ('13.061-234', '4802     ', 'R MAJOR JOSE JULIA TOJA MARTINEZ FILHO', 'VL C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('13.070-460', '4802     ', 'R MAJOR LUCIANO TEIXEIRA', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('13.056-267', '4802     ', 'R MAJOR OSWALDO ESTEVES', 'JD S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('13.042-600', '4802     ', 'PC MAJOR PEDRO BERALDO', 'PRQ JAMBEIRO                  ');
INSERT INTO cd_cep_br VALUES ('13.085-867', '4802     ', 'R MAJOR ROBERTO SCATOLIN', 'V CAMPINAS                    ');
INSERT INTO cd_cep_br VALUES ('13.024-090', '4802     ', 'R MAJOR SOLON- ATE 590/591', 'CAMBUI                        ');
INSERT INTO cd_cep_br VALUES ('13.024-091', '4802     ', 'R MAJOR SOLON- DE 592/593 AO FIM', 'CAMBUI                        ');
INSERT INTO cd_cep_br VALUES ('13.090-680', '4802     ', 'R MAJOR TELMO COELHO FILHO', 'PRQ BRASILIA                  ');
INSERT INTO cd_cep_br VALUES ('13.031-560', '4802     ', 'R MALAQUIAS GHIRLANDA', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('13.050-270', '4802     ', 'R MALMEQUERES, DOS', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.050-045', '4802     ', 'R MANACAS, DOS', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.060-377', '4802     ', 'R MANAUS', 'VL P L BARROS                 ');
INSERT INTO cd_cep_br VALUES ('13.050-465', '4802     ', 'R MANDURI', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('13.106-500', '4802     ', 'R MANECO ROSA', 'SOUSAS                        ');
INSERT INTO cd_cep_br VALUES ('13.050-521', '4802     ', 'R MANGANES', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('13.050-143', '4802     ', 'R MANOEL A RUAS', 'JD A CONTINENTAL              ');
INSERT INTO cd_cep_br VALUES ('13.060-746', '4802     ', 'R MANOEL ARTHUR CAVALCANTI LACOMBE', 'PRQ RES VL UNIAO              ');
INSERT INTO cd_cep_br VALUES ('13.060-780', '4802     ', 'R MANOEL AUGUSTO SEMEDO', 'PRQ RES VL UNIAO              ');
INSERT INTO cd_cep_br VALUES ('13.059-066', '4802     ', 'R MANOEL BATISTA PINTO', 'JD FLORENCE                   ');
INSERT INTO cd_cep_br VALUES ('13.051-136', '4802     ', 'R MANOEL BOMBATI', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.012-009', '4802     ', 'PC MANOEL CARLOS CARRERA NOVAES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.051-135', '4802     ', 'R MANOEL CARVALHO GUERRA JUNIOR', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.060-022', '4802     ', 'R MANOEL CARVALHO PAES DE ANDRADE', 'JD C ELISIOS                  ');
INSERT INTO cd_cep_br VALUES ('13.060-320', '4802     ', 'R MANOEL CASAU', 'JD ROSEIRA                    ');
INSERT INTO cd_cep_br VALUES ('13.030-540', '4802     ', 'R GUARIBA', 'VL S BERNARDO                 ');
INSERT INTO cd_cep_br VALUES ('13.046-150', '4802     ', 'R FELICIO LUCARELLI', 'VL A SIMOES                   ');
INSERT INTO cd_cep_br VALUES ('13.085-460', '4802     ', 'R FELICIO PATTARO', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('13.105-594', '4802     ', 'R FELICIO TAVELLA', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.082-100', '4802     ', 'R FELINTO DE ALMEIDA', 'JD S MARCOS                   ');
INSERT INTO cd_cep_br VALUES ('13.051-222', '4802     ', 'R FELIPE BANCARDINI', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('13.044-390', '4802     ', 'R FELIPE CAMARAO', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.096-360', '4802     ', 'R MADALENA BARBOSA FERREIRA', 'VL LEMOS                      ');
INSERT INTO cd_cep_br VALUES ('13.105-588', '4802     ', 'R GUERINO BORTOLOTO', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.097-841', '4802     ', 'R GUERINO BRISTOTTI', 'JD M M COSTA                  ');
INSERT INTO cd_cep_br VALUES ('13.085-812', '4802     ', 'R GUERINO RICCIERI GRIGOL', 'CH BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('13.050-745', '4802     ', 'R GODOFREDO CERQUEIRA LEITE', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.060-392', '4802     ', 'R GOIANIA', 'VL P L BARROS                 ');
INSERT INTO cd_cep_br VALUES ('13.030-510', '4802     ', 'R GOIAS', 'VL S BERNARDO                 ');
INSERT INTO cd_cep_br VALUES ('13.081-690', '4802     ', 'R GOITACAZES, DOS', 'VL M V CURY                   ');
INSERT INTO cd_cep_br VALUES ('13.054-644', '4802     ', 'R GONCALINO BASILIO DE CAMPOS', 'DIC VI                        ');
INSERT INTO cd_cep_br VALUES ('13.087-020', '4802     ', 'R GONCALO COELHO', 'PRQ TAQUARAL                  ');
INSERT INTO cd_cep_br VALUES ('13.073-230', '4802     ', 'R GONCALVES CESAR', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('13.091-530', '4802     ', 'R GONCALVES DIAS', 'VL T U MARCO                  ');
INSERT INTO cd_cep_br VALUES ('13.041-490', '4802     ', 'R GONCALVES PINHEIRO', 'PTE PRETA                     ');
INSERT INTO cd_cep_br VALUES ('13.058-519', '4802     ', 'PC GONZALO GONCALVES', 'PRQ VALENCA                   ');
INSERT INTO cd_cep_br VALUES ('13.042-410', '4802     ', 'R GORO KIYONO', 'PRQ JAMBEIRO                  ');
INSERT INTO cd_cep_br VALUES ('13.070-152', '4802     ', 'AV GOVERNADOR PEDRO DE TOLEDO- ATE 0685/0686', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('13.070-150', '4802     ', 'AV GOVERNADOR PEDRO DE TOLEDO- DE 1499/1500 AO FI', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('13.070-151', '4802     ', 'AV GOVERNADOR PEDRO DE TOLEDO- 0687/0688 A 1497/1', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('13.080-440', '4802     ', 'AV GRACA ARANHA', 'VL M V CURY                   ');
INSERT INTO cd_cep_br VALUES ('13.098-011', '4802     ', 'R GRACIA MANA FERIANI', 'PRQ POMARES                   ');
INSERT INTO cd_cep_br VALUES ('13.052-422', '4802     ', 'R GRACIANO GAROFOLLO', 'LOT A TELESP                  ');
INSERT INTO cd_cep_br VALUES ('13.060-770', '4802     ', 'R GRACILIANO RAMOS', 'PRQ RES VL UNIAO              ');
INSERT INTO cd_cep_br VALUES ('13.081-190', '4802     ', 'R GRADAUS, DOS', 'VL C SILVA                    ');
INSERT INTO cd_cep_br VALUES ('13.050-002', '4802     ', 'R GRAFICOS, DOS', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('13.104-102', '4802     ', 'R GRAJAU', 'LOT C S CONRADO               ');
INSERT INTO cd_cep_br VALUES ('13.061-226', '4802     ', 'R GRALHA', 'JD GARCIA                     ');
INSERT INTO cd_cep_br VALUES ('13.031-660', '4802     ', 'R GRAMA', 'VL ANHANGUERA                 ');
INSERT INTO cd_cep_br VALUES ('13.098-332', '4802     ', 'R GRAPIA', 'LOT A CAMPINAS                ');
INSERT INTO cd_cep_br VALUES ('13.034-550', '4802     ', 'R GRAUNA', 'VL TEIXEIRA                   ');
INSERT INTO cd_cep_br VALUES ('13.056-421', '4802     ', 'R GRAVATAI', 'PRQ D PEDRO II                ');
INSERT INTO cd_cep_br VALUES ('13.088-630', '4802     ', 'R GREGORIO CRISTINO DE PAULA', 'PRQ S QUIRINO                 ');
INSERT INTO cd_cep_br VALUES ('13.054-557', '4802     ', 'R GREGORIO DE MATOS', 'DIC V                         ');
INSERT INTO cd_cep_br VALUES ('13.064-300', '4802     ', 'R GREVILEAS, DAS', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.098-343', '4802     ', 'R GUABIROBA', 'LOT A CAMPINAS                ');
INSERT INTO cd_cep_br VALUES ('13.065-846', '4802     ', 'R GUAIACOS, DOS', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.081-680', '4802     ', 'R GUAIANAZES, DOS', 'VL M V CURY                   ');
INSERT INTO cd_cep_br VALUES ('13.035-450', '4802     ', 'R GUAIASES, DOS', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('13.098-337', '4802     ', 'R GUAICA', 'LOT A CAMPINAS                ');
INSERT INTO cd_cep_br VALUES ('13.052-442', '4802     ', 'R GUAICABA', 'JD ITATINGA                   ');
INSERT INTO cd_cep_br VALUES ('13.081-020', '4802     ', 'R GUAICANAS, DOS', 'VL C SILVA                    ');
INSERT INTO cd_cep_br VALUES ('13.081-531', '4802     ', 'R GUAICURUS, DOS', 'VL C SILVA                    ');
INSERT INTO cd_cep_br VALUES ('13.097-690', '4802     ', 'R GETULIO DE MORAES', 'PRQ IMPERADOR                 ');
INSERT INTO cd_cep_br VALUES ('13.084-799', '4802     ', 'PC GETULIO JUSTINO DE OLIVEIRA', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('13.034-540', '4802     ', 'PC GETULIO VARGAS', 'VL IAPI                       ');
INSERT INTO cd_cep_br VALUES ('13.066-770', '4802     ', 'AV GETULIO VARGAS- ATE 199/200', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.070-630', '4802     ', 'VL GETULIO VARGAS- DE 201/202 AO FIM', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.085-530', '4802     ', 'R GIACOMO GRIGOL', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('13.059-672', '4802     ', 'R GIDEONE BUFFO', 'C S IRIS                      ');
INSERT INTO cd_cep_br VALUES ('13.050-479', '4802     ', 'PC GIFU', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('13.092-210', '4802     ', 'PC GIFU-JAPAO', 'N CAMPINAS                    ');
INSERT INTO cd_cep_br VALUES ('13.087-030', '4802     ', 'R GIL VICENTE', 'PRQ TAQUARAL                  ');
INSERT INTO cd_cep_br VALUES ('13.098-110', '4802     ', 'R GILBERTO FREIRE', 'PRQ XANGRILA                  ');
INSERT INTO cd_cep_br VALUES ('13.058-073', '4802     ', 'R GILBERTO MALAVAZZI', 'CJ HAB PRQ ITAJAI             ');
INSERT INTO cd_cep_br VALUES ('13.082-608', '4802     ', 'R GILBERTO OLIVEIRA MARIA', 'LOT VL ESPERANCA              ');
INSERT INTO cd_cep_br VALUES ('13.085-540', '4802     ', 'R GILBERTO PATTARO', 'RES BURATO                    ');
INSERT INTO cd_cep_br VALUES ('13.069-043', '4802     ', 'R GILBERTO PINTO', 'PRQ C CAMPINAS                ');
INSERT INTO cd_cep_br VALUES ('13.054-449', '4802     ', 'PC GILDA DE ABREU', 'DIC IV                        ');
INSERT INTO cd_cep_br VALUES ('13.094-784', '4802     ', 'R GILDE CAMPOS SALLES', 'BSQ PALMEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('13.040-704', '4802     ', 'R GILMAN JOSE JORGE FARAH', 'LOT PRQ S MARTINHO            ');
INSERT INTO cd_cep_br VALUES ('13.046-230', '4802     ', 'R GINO CARNEVALE', 'JD TUPI                       ');
INSERT INTO cd_cep_br VALUES ('13.054-422', '4802     ', 'R GIOCONDO DIAS', 'DIC IV                        ');
INSERT INTO cd_cep_br VALUES ('13.065-060', '4802     ', 'R GIOVANI BERTOLDI', 'PRQ V NORTE                   ');
INSERT INTO cd_cep_br VALUES ('13.096-661', '4802     ', 'R GIOVANI PAPINI', 'JD S EUDOXIA                  ');
INSERT INTO cd_cep_br VALUES ('13.034-130', '4802     ', 'AV GIOVANI RUZENE', 'VL AUROCAN                    ');
INSERT INTO cd_cep_br VALUES ('13.060-573', '4802     ', 'R GIOVANNI ROCELLA', 'JD S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('13.050-049', '4802     ', 'PC GIRASSOIS, DOS', 'VL MIMOSA                     ');
INSERT INTO cd_cep_br VALUES ('13.087-490', '4802     ', 'R GIRASSOL', 'CH PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.056-663', '4802     ', 'R GIRLANE SIMOES', 'JD MERCEDES                   ');
INSERT INTO cd_cep_br VALUES ('13.056-104', '4802     ', 'R GISLAINE DA SILVA VILELA', 'JD A VIRACOPOS                ');
INSERT INTO cd_cep_br VALUES ('13.024-540', '4802     ', 'R GIUSEPE VERDI', 'CAMBUI                        ');
INSERT INTO cd_cep_br VALUES ('13.083-100', '4802     ', 'R GIUSEPPE MAXIMO SCOLFARO', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('13.106-522', '4802     ', 'R GIUZEPPE LOCHINI', 'N SOUSAS                      ');
INSERT INTO cd_cep_br VALUES ('13.085-135', '4802     ', 'R GLADIOLOS, DOS', 'JD N R PARQUE                 ');
INSERT INTO cd_cep_br VALUES ('13.060-842', '4802     ', 'AV GLAUBER ROCHA', 'JD IPAUSSURAMA                ');
INSERT INTO cd_cep_br VALUES ('13.033-300', '4802     ', 'R GLEIDE KNAUER PENEDO', 'CJ R P BANDEIRANTES           ');
INSERT INTO cd_cep_br VALUES ('13.059-114', '4802     ', 'R GLENIO FERNANDES DE SA', 'RES COSMOS I                  ');
INSERT INTO cd_cep_br VALUES ('13.050-092', '4802     ', 'R GLICINIAS, DAS', 'VL MIMOSA                     ');
INSERT INTO cd_cep_br VALUES ('13.104-098', '4802     ', 'R GLORIA, DA', 'LOT C S CONRADO               ');
INSERT INTO cd_cep_br VALUES ('13.061-031', '4802     ', 'R GODOFREDO BATISTA CARVALHO', 'VL C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('13.098-023', '4802     ', 'R GERALDA CAROLINA LOPES', 'PRQ POMARES                   ');
INSERT INTO cd_cep_br VALUES ('13.069-025', '4802     ', 'R GERALDINA ALLEGRETTI DE CAMPOS', 'PRQ C CAMPINAS                ');
INSERT INTO cd_cep_br VALUES ('13.091-520', '4802     ', 'AV GERALDO ALVES CORREA', 'VL T U MARCO                  ');
INSERT INTO cd_cep_br VALUES ('13.067-675', '4802     ', 'R GERALDO ALVES DOS SANTOS', 'CJ HAB VL REGGIO              ');
INSERT INTO cd_cep_br VALUES ('13.098-500', '4802     ', 'R GERALDO ANNIBAL', 'C GOMES                       ');
INSERT INTO cd_cep_br VALUES ('13.046-210', '4802     ', 'R GERALDO BRETAS', 'JD S GABRIEL                  ');
INSERT INTO cd_cep_br VALUES ('13.098-375', '4802     ', 'R GERALDO CAMPOS FERREIRA', 'LOT A CAMPINAS                ');
INSERT INTO cd_cep_br VALUES ('13.042-400', '4802     ', 'R GERALDO CANDIDO DA SILVA', 'PRQ JAMBEIRO                  ');
INSERT INTO cd_cep_br VALUES ('13.095-550', '4802     ', 'R GERALDO DE CASTRO ANDRADE', 'JD S MARCELINA                ');
INSERT INTO cd_cep_br VALUES ('13.060-787', '4802     ', 'R GERALDO DE OLIVEIRA', 'PRQ RES VL UNIAO              ');
INSERT INTO cd_cep_br VALUES ('13.046-220', '4802     ', 'R GERALDO DE SOUZA', 'CH S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('13.060-532', '4802     ', 'R GERALDO EVARISTO IGNACIO', 'PRQ TROPICAL                  ');
INSERT INTO cd_cep_br VALUES ('13.058-021', '4802     ', 'R GERALDO FALCHI TRINCA', 'CJ HAB PRQ ITAJAI             ');
INSERT INTO cd_cep_br VALUES ('13.058-170', '4802     ', 'R GERALDO JOSE DE ALMEIDA', 'JD C GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('13.098-225', '4802     ', 'R VINTE E CINCO', 'LOT C GARGANTILHAS            ');
INSERT INTO cd_cep_br VALUES ('13.060-672', '4802     ', 'R TRES', 'JD REGINA                     ');
INSERT INTO cd_cep_br VALUES ('13.059-090', '4802     ', 'AV TRES', 'JD FLORENCE                   ');
INSERT INTO cd_cep_br VALUES ('13.051-416', '4802     ', 'R TRES', 'JD ICARAI                     ');
INSERT INTO cd_cep_br VALUES ('13.088-851', '4802     ', 'R TRES', 'FAZ S CANDIDA                 ');
INSERT INTO cd_cep_br VALUES ('13.056-658', '4802     ', 'PC TRES', 'JD SHANGAI                    ');
INSERT INTO cd_cep_br VALUES ('13.096-494', '4802     ', 'R TRES', 'JD S FERNANDO                 ');
INSERT INTO cd_cep_br VALUES ('13.052-519', '4802     ', 'PC TRES', 'JD N MERCEDES                 ');
INSERT INTO cd_cep_br VALUES ('13.054-480', '4802     ', 'R TRES', 'DIC V                         ');
INSERT INTO cd_cep_br VALUES ('13.061-292', '4802     ', 'R BATISTA CEPELOS', 'JD LONDRES                    ');
INSERT INTO cd_cep_br VALUES ('13.059-699', '4802     ', 'R VIRGILIO BAU', 'C S IRIS                      ');
INSERT INTO cd_cep_br VALUES ('13.050-024', '4802     ', 'R VINTE E OITO DE SETEMBRO', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('13.056-024', '4802     ', 'R VINTE E QUATRO', 'JD P VIRACOPOS                ');
INSERT INTO cd_cep_br VALUES ('13.056-174', '4802     ', 'R VINTE E QUATRO', 'JD S P VIRACOPOS              ');
INSERT INTO cd_cep_br VALUES ('13.054-624', '4802     ', 'R VINTE E QUATRO', 'DIC VI                        ');
INSERT INTO cd_cep_br VALUES ('13.030-112', '4802     ', 'R VINTE E QUATRO', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('13.084-281', '4802     ', 'R VINTE E QUATRO', 'VL S ISABEL                   ');
INSERT INTO cd_cep_br VALUES ('13.058-394', '4802     ', 'R VINTE E QUATRO', 'JD LISA                       ');
INSERT INTO cd_cep_br VALUES ('13.053-224', '4802     ', 'R VINTE E QUATRO', 'JD MARISA                     ');
INSERT INTO cd_cep_br VALUES ('13.054-041', '4802     ', 'R VINTE E QUATRO', 'CH S LETICIA                  ');
INSERT INTO cd_cep_br VALUES ('13.058-294', '4802     ', 'R VINTE E QUATRO', 'JD LILISA                     ');
INSERT INTO cd_cep_br VALUES ('13.058-569', '4802     ', 'R VINTE E QUATRO', 'PRQ VALENCA II                ');
INSERT INTO cd_cep_br VALUES ('13.058-203', '4802     ', 'R VINTE E QUATRO', 'CJ RES PRQ ITAJAI III         ');
INSERT INTO cd_cep_br VALUES ('13.091-863', '4802     ', 'R VINTE E QUATRO', 'CJ HAB FEAC                   ');
INSERT INTO cd_cep_br VALUES ('13.098-224', '4802     ', 'R VINTE E QUATRO', 'LOT C GARGANTILHAS            ');
INSERT INTO cd_cep_br VALUES ('13.061-074', '4802     ', 'R VINTE E QUATRO DE FEVEREIRO', 'JD GARCIA                     ');
INSERT INTO cd_cep_br VALUES ('13.035-370', '4802     ', 'R VINTE E QUATRO DE MAIO', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.056-026', '4802     ', 'R VINTE E SEIS', 'JD P VIRACOPOS                ');
INSERT INTO cd_cep_br VALUES ('13.054-542', '4802     ', 'R VINTE E SEIS', 'DIC V                         ');
INSERT INTO cd_cep_br VALUES ('13.054-221', '4802     ', 'AV VINTE E SEIS', 'DIC II (CJ HAB P A M BARROS)  ');
INSERT INTO cd_cep_br VALUES ('13.054-626', '4802     ', 'R VINTE E SEIS', 'DIC VI                        ');
INSERT INTO cd_cep_br VALUES ('13.068-053', '4802     ', 'R VINTE E SEIS', 'JD APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('13.098-026', '4802     ', 'R VINTE E SEIS', 'PRQ POMARES                   ');
INSERT INTO cd_cep_br VALUES ('13.098-082', '4802     ', 'R VINTE E SEIS', 'REC DOURADOS                  ');
INSERT INTO cd_cep_br VALUES ('13.058-526', '4802     ', 'R VINTE E SEIS', 'PRQ VALENCA                   ');
INSERT INTO cd_cep_br VALUES ('13.056-396', '4802     ', 'R VINTE E SEIS', 'DIC I (CJ HAB M L F ABREU)    ');
INSERT INTO cd_cep_br VALUES ('13.059-626', '4802     ', 'R VINTE E SEIS', 'C S IRIS                      ');
INSERT INTO cd_cep_br VALUES ('13.058-204', '4802     ', 'R VINTE E SEIS', 'CJ RES PRQ ITAJAI III         ');
INSERT INTO cd_cep_br VALUES ('13.091-865', '4802     ', 'R VINTE E SEIS', 'CJ HAB FEAC                   ');
INSERT INTO cd_cep_br VALUES ('13.057-527', '4802     ', 'R VINTE E SEIS', 'CJ HAB V NOVA                 ');
INSERT INTO cd_cep_br VALUES ('13.098-226', '4802     ', 'R VINTE E SEIS', 'LOT C GARGANTILHAS            ');
INSERT INTO cd_cep_br VALUES ('13.070-490', '4802     ', 'R VINTE E SEIS DE MARCO', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('13.056-027', '4802     ', 'R VINTE E SETE', 'JD P VIRACOPOS                ');
INSERT INTO cd_cep_br VALUES ('13.054-543', '4802     ', 'R VINTE E SETE', 'DIC V                         ');
INSERT INTO cd_cep_br VALUES ('13.068-055', '4802     ', 'R VINTE E SETE', 'JD APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('13.098-027', '4802     ', 'R VINTE E SETE', 'PRQ POMARES                   ');
INSERT INTO cd_cep_br VALUES ('13.098-083', '4802     ', 'R VINTE E SETE', 'REC DOURADOS                  ');
INSERT INTO cd_cep_br VALUES ('13.050-437', '4802     ', 'R VINTE E SETE', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.054-627', '4802     ', 'R VINTE E SETE', 'DIC VI                        ');
INSERT INTO cd_cep_br VALUES ('13.060-415', '4802     ', 'R VINTE E DOIS', 'JD N C ELISIOS                ');
INSERT INTO cd_cep_br VALUES ('13.058-543', '4802     ', 'R VINTE E DOIS', 'PRQ VALENCA                   ');
INSERT INTO cd_cep_br VALUES ('13.056-398', '4802     ', 'R VINTE E DOIS', 'DIC I (CJ HAB M L F ABREU)    ');
INSERT INTO cd_cep_br VALUES ('13.065-781', '4802     ', 'R VINTE E DOIS', 'PRQ V NORTE                   ');
INSERT INTO cd_cep_br VALUES ('13.054-058', '4802     ', 'PC VINTE E DOIS', 'CH S LETICIA                  ');
INSERT INTO cd_cep_br VALUES ('13.058-292', '4802     ', 'R VINTE E DOIS', 'JD LILISA                     ');
INSERT INTO cd_cep_br VALUES ('13.053-152', '4802     ', 'R VINTE E DOIS', 'JD CPO BELO                   ');
INSERT INTO cd_cep_br VALUES ('13.059-622', '4802     ', 'R VINTE E DOIS', 'C S IRIS                      ');
INSERT INTO cd_cep_br VALUES ('13.059-150', '4802     ', 'R VINTE E DOIS', 'JD ROSSIN                     ');
INSERT INTO cd_cep_br VALUES ('13.058-567', '4802     ', 'R VINTE E DOIS', 'PRQ VALENCA II                ');
INSERT INTO cd_cep_br VALUES ('13.058-212', '4802     ', 'R VINTE E DOIS', 'CJ RES PRQ ITAJAI III         ');
INSERT INTO cd_cep_br VALUES ('13.091-861', '4802     ', 'R VINTE E DOIS', 'CJ HAB FEAC                   ');
INSERT INTO cd_cep_br VALUES ('13.098-222', '4802     ', 'R VINTE E DOIS', 'LOT C GARGANTILHAS            ');
INSERT INTO cd_cep_br VALUES ('13.108-080', '4802     ', 'R VINTE E DOIS', 'M NASCENTES (SOUSAS)          ');
INSERT INTO cd_cep_br VALUES ('13.096-321', '4802     ', 'R VINTE E DOIS DE DEZEMBRO', 'JD S EUDOXIA                  ');
INSERT INTO cd_cep_br VALUES ('13.081-411', '4802     ', 'R VINTE E NOVE', 'VL M V CURY                   ');
INSERT INTO cd_cep_br VALUES ('13.056-029', '4802     ', 'R VINTE E NOVE', 'JD P VIRACOPOS                ');
INSERT INTO cd_cep_br VALUES ('13.060-153', '4802     ', 'R VINTE E NOVE', 'JD N C ELISIOS                ');
INSERT INTO cd_cep_br VALUES ('13.051-104', '4802     ', 'R VINTE E NOVE', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.084-552', '4802     ', 'R VINTE E NOVE', 'JD S GENEBRA                  ');
INSERT INTO cd_cep_br VALUES ('13.084-462', '4802     ', 'R VINTE E NOVE', 'VL S ISABEL                   ');
INSERT INTO cd_cep_br VALUES ('13.068-059', '4802     ', 'R VINTE E NOVE', 'JD APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('13.098-085', '4802     ', 'R VINTE E NOVE', 'REC DOURADOS                  ');
INSERT INTO cd_cep_br VALUES ('13.087-767', '4802     ', 'R VINTE E NOVE', 'PRQ AT TAQUARAL               ');
INSERT INTO cd_cep_br VALUES ('13.094-816', '4802     ', 'R VINTE E NOVE', 'BSQ PALMEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('13.059-629', '4802     ', 'R VINTE E NOVE', 'C S IRIS                      ');
INSERT INTO cd_cep_br VALUES ('13.064-704', '4802     ', 'R VINTE E NOVE', 'PRQ FAZENDINHA                ');
INSERT INTO cd_cep_br VALUES ('13.098-229', '4802     ', 'R VINTE E NOVE', 'LOT C GARGANTILHAS            ');
INSERT INTO cd_cep_br VALUES ('13.026-300', '4802     ', 'R VINTE E NOVE DE JANEIRO', 'VL JEQUITIBAS                 ');
INSERT INTO cd_cep_br VALUES ('13.056-028', '4802     ', 'R VINTE E OITO', 'JD P VIRACOPOS                ');
INSERT INTO cd_cep_br VALUES ('13.054-544', '4802     ', 'R VINTE E OITO', 'DIC V                         ');
INSERT INTO cd_cep_br VALUES ('13.084-551', '4802     ', 'R VINTE E OITO', 'JD S GENEBRA                  ');
INSERT INTO cd_cep_br VALUES ('13.088-521', '4802     ', 'R VINTE E OITO', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.059-628', '4802     ', 'R VINTE E OITO', 'C S IRIS                      ');
INSERT INTO cd_cep_br VALUES ('13.058-205', '4802     ', 'R VINTE E OITO', 'CJ RES PRQ ITAJAI III         ');
INSERT INTO cd_cep_br VALUES ('13.091-867', '4802     ', 'R VINTE E OITO', 'CJ HAB FEAC                   ');
INSERT INTO cd_cep_br VALUES ('13.098-228', '4802     ', 'R VINTE E OITO', 'LOT C GARGANTILHAS            ');
INSERT INTO cd_cep_br VALUES ('13.096-324', '4802     ', 'R VINTE E OITO DE FEVEREIRO', 'JD S EUDOXIA                  ');
INSERT INTO cd_cep_br VALUES ('13.058-542', '4802     ', 'R VINTE', 'PRQ VALENCA                   ');
INSERT INTO cd_cep_br VALUES ('13.064-451', '4802     ', 'R VINTE', 'PRQ S BARBARA                 ');
INSERT INTO cd_cep_br VALUES ('13.066-642', '4802     ', 'R VINTE', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.058-290', '4802     ', 'R VINTE', 'JD LILISA                     ');
INSERT INTO cd_cep_br VALUES ('13.053-150', '4802     ', 'R VINTE', 'JD CPO BELO                   ');
INSERT INTO cd_cep_br VALUES ('13.059-079', '4802     ', 'PC VINTE', 'JD FLORENCE                   ');
INSERT INTO cd_cep_br VALUES ('13.059-152', '4802     ', 'R VINTE', 'JD ROSSIN                     ');
INSERT INTO cd_cep_br VALUES ('13.058-565', '4802     ', 'R VINTE', 'PRQ VALENCA II                ');
INSERT INTO cd_cep_br VALUES ('13.058-202', '4802     ', 'R VINTE', 'CJ RES PRQ ITAJAI III         ');
INSERT INTO cd_cep_br VALUES ('13.056-111', '4802     ', 'R VINTE', 'JD A VIRACOPOS                ');
INSERT INTO cd_cep_br VALUES ('13.091-858', '4802     ', 'R VINTE', 'CJ HAB FEAC                   ');
INSERT INTO cd_cep_br VALUES ('13.069-109', '4802     ', 'R VINTE', 'PRQ C CAMPINAS                ');
INSERT INTO cd_cep_br VALUES ('13.105-136', '4802     ', 'R VINTE', 'JD CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('13.108-082', '4802     ', 'R VINTE', 'M NASCENTES (SOUSAS)          ');
INSERT INTO cd_cep_br VALUES ('13.056-025', '4802     ', 'R VINTE E CINCO', 'JD P VIRACOPOS                ');
INSERT INTO cd_cep_br VALUES ('13.054-541', '4802     ', 'R VINTE E CINCO', 'DIC V                         ');
INSERT INTO cd_cep_br VALUES ('13.054-625', '4802     ', 'R VINTE E CINCO', 'DIC VI                        ');
INSERT INTO cd_cep_br VALUES ('13.030-116', '4802     ', 'R VINTE E CINCO', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('13.068-051', '4802     ', 'R VINTE E CINCO', 'JD APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('13.056-395', '4802     ', 'R VINTE E CINCO', 'DIC I (CJ HAB M L F ABREU)    ');
INSERT INTO cd_cep_br VALUES ('13.065-551', '4802     ', 'R VINTE E CINCO', 'PRQ V NORTE                   ');
INSERT INTO cd_cep_br VALUES ('13.058-295', '4802     ', 'R VINTE E CINCO', 'JD LILISA                     ');
INSERT INTO cd_cep_br VALUES ('13.091-864', '4802     ', 'R VINTE E CINCO', 'CJ HAB FEAC                   ');
INSERT INTO cd_cep_br VALUES ('13.057-526', '4802     ', 'R VINTE E CINCO', 'CJ HAB V NOVA                 ');
INSERT INTO cd_cep_br VALUES ('13.067-103', '4802     ', 'R QUATRO', 'PRQ RES SHALON                ');
INSERT INTO cd_cep_br VALUES ('13.061-321', '4802     ', 'R PINGUIM', 'VL P M NOBREGA                ');
INSERT INTO cd_cep_br VALUES ('13.097-233', '4802     ', 'R PINHAIS', 'JD ANDORINHAS                 ');
INSERT INTO cd_cep_br VALUES ('13.096-440', '4802     ', 'R PINHAL', 'VL BARONESA                   ');
INSERT INTO cd_cep_br VALUES ('13.050-823', '4802     ', 'R PINHEIRO', 'JD CAPIVARI                   ');
INSERT INTO cd_cep_br VALUES ('13.035-260', '4802     ', 'R PINHEIROS', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.061-302', '4802     ', 'R PINTASSILGO', 'VL P M NOBREGA                ');
INSERT INTO cd_cep_br VALUES ('13.030-117', '4802     ', 'R VINTE E DOIS', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('13.024-620', '4802     ', 'R VINTE E DOIS', 'CAMBUI                        ');
INSERT INTO cd_cep_br VALUES ('12.906-290', '4897     ', 'R SARGENTO ANTONIO ESTEVES', 'PRQ BRASIL                    ');
INSERT INTO cd_cep_br VALUES ('12.910-391', '4897     ', 'PC SATURNINO PACCITTI', 'RES H JAGUARI                 ');
INSERT INTO cd_cep_br VALUES ('12.929-080', '4897     ', 'AV SAUL GRABER', 'JD A CLARAS                   ');
INSERT INTO cd_cep_br VALUES ('12.906-360', '4897     ', 'R SEBASTIAO AMBROSIO DE TOLEDO JUNIOR', 'JD N MUNDO                    ');
INSERT INTO cd_cep_br VALUES ('12.908-040', '4897     ', 'R SEBASTIAO CICERO FRANCO', 'JD N MUNDO                    ');
INSERT INTO cd_cep_br VALUES ('12.912-150', '4897     ', 'R ROBERTO CARDOSO DE M. TUCUNDUVA', 'JD ANCHIETA                   ');
INSERT INTO cd_cep_br VALUES ('12.908-171', '4897     ', 'R ROBERTO RODRIGUES', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('12.910-460', '4897     ', 'R ROBERTO TORRICELLI', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('12.919-230', '4897     ', 'TV ROMA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('12.906-300', '4897     ', 'R ROMEIROS, DOS', 'PRQ BRASIL                    ');
INSERT INTO cd_cep_br VALUES ('12.916-080', '4897     ', 'AL ROMENIA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('12.908-220', '4897     ', 'R ROMEU CAMPOS VERGAL', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('12.903-360', '4897     ', 'R ROMEU CASA GRANDE', 'REC ELIZABETE                 ');
INSERT INTO cd_cep_br VALUES ('12.922-830', '4897     ', 'R RONDONIA', 'PRQ ESTADOS                   ');
INSERT INTO cd_cep_br VALUES ('12.908-110', '4897     ', 'R ROQUE SIRIANI', 'VL DAVID                      ');
INSERT INTO cd_cep_br VALUES ('12.922-790', '4897     ', 'R ROSA GAZANEU OCHIETTI', 'C PLANEJADA II                ');
INSERT INTO cd_cep_br VALUES ('12.926-020', '4897     ', 'R ROSA PRANDO', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('12.908-540', '4897     ', 'R ROSA SGREVA PIGNATARI', 'JD S LOURENCO                 ');
INSERT INTO cd_cep_br VALUES ('12.912-580', '4897     ', 'R ROSA VICHIATTI MOLIZANI', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('12.908-150', '4897     ', 'R ROSANA FRANCO RODRIGUES', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('12.900-380', '4897     ', 'R ROSARIO, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.906-190', '4897     ', 'R ROSAS, DAS', 'JD S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('12.924-044', '4897     ', 'R ROSAS, DAS', 'COND JD PALMEIRAS             ');
INSERT INTO cd_cep_br VALUES ('12.902-070', '4897     ', 'R ROTARY', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.924-570', '4897     ', 'R ROUXINOL', 'COND JD PALMEIRAS             ');
INSERT INTO cd_cep_br VALUES ('12.916-320', '4897     ', 'R RUBIAO JUNIOR', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.900-304', '4897     ', 'TV RUI BARBOSA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.908-730', '4897     ', 'R RUTH FRANCO ROCHA', 'VL BATISTA                    ');
INSERT INTO cd_cep_br VALUES ('12.924-580', '4897     ', 'R SABIA', 'COND JD PALMEIRAS             ');
INSERT INTO cd_cep_br VALUES ('12.924-320', '4897     ', 'R SALMAO, DO', 'COND JD PALMEIRAS             ');
INSERT INTO cd_cep_br VALUES ('12.916-400', '4897     ', 'AV SALVADOR MARKOWICZ', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('12.924-004', '4897     ', 'R SAMAMBAIAS, DAS', 'COND JD PALMEIRAS             ');
INSERT INTO cd_cep_br VALUES ('12.919-500', '4897     ', 'AL SAN MARINO', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('12.908-130', '4897     ', 'R SANGERARD', 'VL DAVID                      ');
INSERT INTO cd_cep_br VALUES ('12.904-080', '4897     ', 'TV SANTA AMELIA', 'VL S LIBANIA                  ');
INSERT INTO cd_cep_br VALUES ('12.914-320', '4897     ', 'R SANTA ANA', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('12.912-680', '4897     ', 'R SANTA BARBARA', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('12.922-250', '4897     ', 'R SANTA CATARINA', 'PRQ ESTADOS                   ');
INSERT INTO cd_cep_br VALUES ('12.912-690', '4897     ', 'R SANTA CECILIA', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('12.900-470', '4897     ', 'R SANTA CLARA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.904-002', '4897     ', 'LRG SANTA CRUZ', 'VL S LIBANIA                  ');
INSERT INTO cd_cep_br VALUES ('12.904-000', '4897     ', 'R SANTA CRUZ- ATE 999/1000', 'VL S LIBANIA                  ');
INSERT INTO cd_cep_br VALUES ('12.904-001', '4897     ', 'R SANTA CRUZ- DE 1001/1002 AO FIM', 'VL S LIBANIA                  ');
INSERT INTO cd_cep_br VALUES ('12.912-050', '4897     ', 'R PRUDENTE DE MORAES', 'VL MUNICIPAL                  ');
INSERT INTO cd_cep_br VALUES ('12.900-303', '4897     ', 'TV PUGLIOLLI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.903-435', '4897     ', 'R QUARENTA E CINCO', 'JD S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('12.903-433', '4897     ', 'R QUARENTA E TRES', 'JD S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('12.914-690', '4897     ', 'AL QUARESMEIRAS, DAS', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('12.924-500', '4897     ', 'AV QUARESMEIRAS, DAS', 'COND JD PALMEIRAS             ');
INSERT INTO cd_cep_br VALUES ('12.906-380', '4897     ', 'R QUATORZE', 'JD N MUNDO                    ');
INSERT INTO cd_cep_br VALUES ('12.908-772', '4897     ', 'R QUATORZE', 'B RES CLUB                    ');
INSERT INTO cd_cep_br VALUES ('12.903-417', '4897     ', 'R QUATORZE', 'JD S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('12.903-040', '4897     ', 'R QUATORZE DE JULHO', 'VL GATO                       ');
INSERT INTO cd_cep_br VALUES ('12.903-700', '4897     ', 'R QUATRO', 'JD IGUATEMI                   ');
INSERT INTO cd_cep_br VALUES ('12.908-030', '4897     ', 'R QUATRO', 'JD N MUNDO                    ');
INSERT INTO cd_cep_br VALUES ('12.908-763', '4897     ', 'R QUATRO', 'B RES CLUB                    ');
INSERT INTO cd_cep_br VALUES ('12.910-801', '4897     ', 'R QUINZE', 'JD RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('12.903-418', '4897     ', 'R QUINZE', 'JD S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('12.910-690', '4897     ', 'AV QUINZE DE DEZEMBRO- ATE 1099/1100', 'JD J M FILHO                  ');
INSERT INTO cd_cep_br VALUES ('12.910-691', '4897     ', 'AV QUINZE DE DEZEMBRO- DE 1101/1102 AO FIM', 'JD RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('12.914-150', '4897     ', 'R RAFAEL ARCANGELO MONTESSANTI', 'JD SEVILHA                    ');
INSERT INTO cd_cep_br VALUES ('12.929-580', '4897     ', 'R RAFAEL CHIARION ALFANO', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('12.929-290', '4897     ', 'R IPES, DOS', 'JD L MOINHO                   ');
INSERT INTO cd_cep_br VALUES ('12.914-272', '4897     ', 'R IRANI BOBADILHA', 'JD A BRAGANCA                 ');
INSERT INTO cd_cep_br VALUES ('12.924-550', '4897     ', 'R IRERE', 'COND JD PALMEIRAS             ');
INSERT INTO cd_cep_br VALUES ('12.908-570', '4897     ', 'R IRMA HENRIQUETA MARIA', 'JD S LOURENCO                 ');
INSERT INTO cd_cep_br VALUES ('12.900-061', '4897     ', 'TV ITALIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.919-490', '4897     ', 'AL ITALIA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('12.919-050', '4897     ', 'R ITAPECHINGA', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('12.912-750', '4897     ', 'R ITARARE', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('12.919-190', '4897     ', 'AL IUGOSLAVIA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('12.904-310', '4897     ', 'R IZALTINA AYRES FERREIRA', 'VL S LIBANIA                  ');
INSERT INTO cd_cep_br VALUES ('12.914-670', '4897     ', 'AL JACARANDA', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('12.924-000', '4897     ', 'AV JACARANDA', 'COND JD PALMEIRAS             ');
INSERT INTO cd_cep_br VALUES ('12.900-170', '4897     ', 'PC JACINTO DOMINGUES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.926-260', '4897     ', 'R JACINTO MORI', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('12.924-106', '4897     ', 'R JACINTOS, DOS', 'COND JD PALMEIRAS             ');
INSERT INTO cd_cep_br VALUES ('12.904-190', '4897     ', 'R JAGUARI', 'VL S LIBANIA                  ');
INSERT INTO cd_cep_br VALUES ('12.903-050', '4897     ', 'R JAIME BARCELOS', 'VL GATO                       ');
INSERT INTO cd_cep_br VALUES ('12.906-051', '4897     ', 'R JAIR GARCIA FRIAS', 'JD S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('12.902-290', '4897     ', 'R JANDIRA C COSTA VALENTE', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.902-200', '4897     ', 'R JARBAS DE SOUZA SIQUEIRA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.924-010', '4897     ', 'AV JARDIM DAS PALMEIRAS', 'COND JD PALMEIRAS             ');
INSERT INTO cd_cep_br VALUES ('12.924-107', '4897     ', 'R JASMINS, DOS', 'COND JD PALMEIRAS             ');
INSERT INTO cd_cep_br VALUES ('12.929-311', '4897     ', 'R JASMINS, DOS', 'JD L MOINHO                   ');
INSERT INTO cd_cep_br VALUES ('12.924-126', '4897     ', 'R JAUS, DOS', 'COND JD PALMEIRAS             ');
INSERT INTO cd_cep_br VALUES ('12.916-260', '4897     ', 'PC JEAN THOMAS BATA', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.900-500', '4897     ', 'R JERONIMO MARTIN CARRETEIRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.922-340', '4897     ', 'R JESUINA FRANCISCA DE OLIVEIRA', 'C PLANEJADA I                 ');
INSERT INTO cd_cep_br VALUES ('12.906-281', '4897     ', 'TV JIRO WADA', 'PRQ BRASIL                    ');
INSERT INTO cd_cep_br VALUES ('12.908-720', '4897     ', 'R JOANA ELENA DE OLIVEIRA LIMA', 'VL BATISTA                    ');
INSERT INTO cd_cep_br VALUES ('12.926-170', '4897     ', 'R JOANA PASCHOALOTTI MARCHELLI', 'VL S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('12.914-220', '4897     ', 'AV JOANOPOLIS', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('12.929-070', '4897     ', 'AV JOAO ALBERTO AHNERT', 'JD A CLARAS                   ');
INSERT INTO cd_cep_br VALUES ('12.926-280', '4897     ', 'R JOAO ANTONIO DE TOLEDO', 'JD CEDRO                      ');
INSERT INTO cd_cep_br VALUES ('12.919-601', '4897     ', 'AL GOMIDES DE OLIVEIRA', 'RES R FATIMA                  ');
INSERT INTO cd_cep_br VALUES ('12.924-560', '4897     ', 'R GRAUNA', 'COND JD PALMEIRAS             ');
INSERT INTO cd_cep_br VALUES ('12.916-060', '4897     ', 'AL GRECIA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('12.916-240', '4897     ', 'R GUARANI', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.904-181', '4897     ', 'TV GUARIPOCABA', 'VL S LIBANIA                  ');
INSERT INTO cd_cep_br VALUES ('12.929-320', '4897     ', 'AV GUARIPOCABA', 'JD PATURI                     ');
INSERT INTO cd_cep_br VALUES ('12.929-100', '4897     ', 'AV GUIDO DUCCI', 'JD A CLARAS                   ');
INSERT INTO cd_cep_br VALUES ('12.902-230', '4897     ', 'PC HAFIS ABI CHEDID', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.282-140', '5280     ', 'R CAPITAO FRANCISCO ANTONIO JUSTO- DE 261/262 AO', 'JD JEQUITIBA                  ');
INSERT INTO cd_cep_br VALUES ('13.069-304', '4802     ', 'R MADAME MARIE CURIE', 'LOT T PARK                    ');
INSERT INTO cd_cep_br VALUES ('13.091-811', '4802     ', 'R MADRE CANDIDA MARIA DE JESUS', 'LOT VL LAFAYETTE ALVARO       ');
INSERT INTO cd_cep_br VALUES ('13.060-641', '4802     ', 'R MADRE CLELIA MERLONI', 'JD YEDA                       ');
INSERT INTO cd_cep_br VALUES ('13.060-572', '4802     ', 'R MADRE EDUARDA SHAFERS', 'JD YEDA                       ');
INSERT INTO cd_cep_br VALUES ('13.031-230', '4802     ', 'R MADRE MARIA CONCEICAO', 'F C POPULAR                   ');
INSERT INTO cd_cep_br VALUES ('13.095-440', '4802     ', 'R MADRE MARIA SANTA MARGARIDA', 'AT N CAMPINAS                 ');
INSERT INTO cd_cep_br VALUES ('13.060-643', '4802     ', 'R MADRE MARIA TEODORA DE VOIRON', 'JD S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('13.084-180', '4802     ', 'R MADRE MARIA VILLAC', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('13.030-270', '4802     ', 'R MADRE MARIANA DE JESUS SOUSA LEITE', 'JD D VIEIRA                   ');
INSERT INTO cd_cep_br VALUES ('13.060-584', '4802     ', 'R MADRE TEREZA DE CALCUTA', 'JD S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('13.050-073', '4802     ', 'R MADRESSILVAS, DAS', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.096-160', '4802     ', 'R MAESTRO ADAO GOZZI', 'JD O BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('13.092-240', '4802     ', 'R MAESTRO AGIDE AZZONI', 'CH BARRA                      ');
INSERT INTO cd_cep_br VALUES ('13.058-414', '4802     ', 'R MAESTRO ARMANDO BELARDI', 'JD N MARACANA                 ');
INSERT INTO cd_cep_br VALUES ('13.032-180', '4802     ', 'R MAESTRO DIOGO HUGO BRATFISCHER', 'JD MIRANDA                    ');
INSERT INTO cd_cep_br VALUES ('13.075-330', '4802     ', 'R MAESTRO ELIAS LOBO', 'JD N S AUXILIADORA            ');
INSERT INTO cd_cep_br VALUES ('13.070-640', '4802     ', 'R MAESTRO FLORENCE', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.080-190', '4802     ', 'R MAESTRO FRANCISCO MANOEL DA SILVA', 'JD S GENEBRA                  ');
INSERT INTO cd_cep_br VALUES ('13.033-440', '4802     ', 'R MAESTRO HUGO BRATFISH', 'JD VOVO                       ');
INSERT INTO cd_cep_br VALUES ('13.040-520', '4802     ', 'R MAESTRO JAIME LOPES DINIZ', 'JD N EUROPA                   ');
INSERT INTO cd_cep_br VALUES ('13.031-240', '4802     ', 'R MAESTRO JOAO BRADEMBURGO', 'F C POPULAR                   ');
INSERT INTO cd_cep_br VALUES ('13.024-160', '4802     ', 'R MAESTRO JOAO DE TULLIO', 'VL E LANE                     ');
INSERT INTO cd_cep_br VALUES ('13.043-670', '4802     ', 'R MAESTRO JOSE TROIANO', 'VL J INACIO                   ');
INSERT INTO cd_cep_br VALUES ('13.094-590', '4802     ', 'R MAESTRO LUIS DE TULIO', 'VL BRANDINA                   ');
INSERT INTO cd_cep_br VALUES ('13.070-101', '4802     ', 'R MAESTRO MANUEL JOSE GOMES', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.094-785', '4802     ', 'R MAESTRO MARCO DE TULLIO', 'BSQ PALMEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('13.073-050', '4802     ', 'R MAESTRO MOREIRA LOPES', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('13.042-580', '4802     ', 'R MAESTRO REVERENDO ELISEU NARCISO', 'PRQ JAMBEIRO                  ');
INSERT INTO cd_cep_br VALUES ('13.040-205', '4802     ', 'R MAESTRO SALVADOR BOVE', 'JD N EUROPA                   ');
INSERT INTO cd_cep_br VALUES ('13.041-160', '4802     ', 'R MAESTRO SALVADOR BUENO DE OLIVEIRA', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('13.093-242', '4802     ', 'PC MAESTRO SALVATORE RUPERTI', 'JD FLAMBOYANT                 ');
INSERT INTO cd_cep_br VALUES ('13.108-024', '4802     ', 'R MAFALDA GUEDES MILANO', 'JD S JOAQUIM                  ');
INSERT INTO cd_cep_br VALUES ('13.050-256', '4802     ', 'R MAFALDA SPIANDORIN MINGONE', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('13.084-600', '4802     ', 'R LUIZ VICENTIN', 'JD S GENEBRA                  ');
INSERT INTO cd_cep_br VALUES ('13.054-230', '4802     ', 'R LUIZ ZAMARIOLA', 'DIC III (CJ HAB R NOVAES)     ');
INSERT INTO cd_cep_br VALUES ('13.082-603', '4802     ', 'R LUIZA AUGUSTA GARLIPE', 'LOT VL ESPERANCA              ');
INSERT INTO cd_cep_br VALUES ('13.098-716', '4802     ', 'R LUIZA CRODA IAMARINO', 'JD MTE BELO                   ');
INSERT INTO cd_cep_br VALUES ('13.086-100', '4802     ', 'R LUIZA DE MELLO BUENO', 'PRQ UNIVERSIDADES             ');
INSERT INTO cd_cep_br VALUES ('13.040-510', '4802     ', 'PC LUIZA MURARO', 'VL C SALES                    ');
INSERT INTO cd_cep_br VALUES ('13.051-047', '4802     ', 'R LUIZA RODRIGUES DA SILVA', 'JD LAGO II                    ');
INSERT INTO cd_cep_br VALUES ('13.093-620', '4802     ', 'R LUMEN CHRISTI', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.089-580', '4802     ', 'R LUPERCIO ARRUDA CAMARGO', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.088-710', '4802     ', 'R LUPERCIO BUENO CAMARGO', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.058-124', '4802     ', 'R LUPISCINIO RODRIGUES', 'PRQ FLORESTA                  ');
INSERT INTO cd_cep_br VALUES ('13.080-170', '4802     ', 'R LUSO VENTURA', 'JD S GENEBRA                  ');
INSERT INTO cd_cep_br VALUES ('13.050-462', '4802     ', 'R LUTECIA', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('13.084-030', '4802     ', 'R LUVERCI PEREIRA DE SOUZA- ATE 0700/0701', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('13.084-031', '4802     ', 'R LUVERCI PEREIRA DE SOUZA- DE 0702/0703 A 1860/', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('13.084-032', '4802     ', 'R LUVERCI PEREIRA DE SOUZA- DE 1862/1863 AO FIM', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('13.044-160', '4802     ', 'R LUX A ETERNA', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.056-016', '4802     ', 'R LUZIA EVANGELISTA EUZEBIO', 'JD P VIRACOPOS                ');
INSERT INTO cd_cep_br VALUES ('13.015-120', '4802     ', 'R LUZITANA- ATE 0690/0691', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.015-121', '4802     ', 'R LUZITANA- DE 0692/0693 A 1190/1191', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.015-122', '4802     ', 'R LUZITANA- DE 1192/1193 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.057-503', '4802     ', 'R LUZITANIA ISABEL PAES SEGALLIO', 'CJ HAB V NOVA                 ');
INSERT INTO cd_cep_br VALUES ('13.051-005', '4802     ', 'R LYCIA BARROS XAVIER DE SOUZA', 'JD LAGO II                    ');
INSERT INTO cd_cep_br VALUES ('13.060-449', '4802     ', 'PC LYDIA BAPTISTA', 'VL C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('13.060-823', '4802     ', 'R LYSETTE LUZ REGINA FERRAZ', 'JD IPAUSSURAMA                ');
INSERT INTO cd_cep_br VALUES ('13.069-087', '4802     ', 'R M', 'VL S MARTINI                  ');
INSERT INTO cd_cep_br VALUES ('13.066-003', '4802     ', 'AV MAARECHAL RONDON- DE 3565/3566 AO FIM', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.075-320', '4802     ', 'R MAC-HARDY', 'JD N S AUXILIADORA            ');
INSERT INTO cd_cep_br VALUES ('13.060-391', '4802     ', 'R MACAPA', 'VL P L BARROS                 ');
INSERT INTO cd_cep_br VALUES ('13.045-170', '4802     ', 'R MACARAI', 'JD C D ARS                    ');
INSERT INTO cd_cep_br VALUES ('13.050-443', '4802     ', 'R MACATUBA', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('13.098-370', '4802     ', 'R MACAUBA', 'LOT A CAMPINAS                ');
INSERT INTO cd_cep_br VALUES ('13.094-580', '4802     ', 'R MACAUVA', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.080-180', '4802     ', 'R MACEDO COSTA', 'JD S GENEBRA                  ');
INSERT INTO cd_cep_br VALUES ('13.083-130', '4802     ', 'R MACEDO SOARES', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('13.060-372', '4802     ', 'R MACEIO', 'VL P L BARROS                 ');
INSERT INTO cd_cep_br VALUES ('13.075-480', '4802     ', 'AV MACHADO DE ASSIS', 'JD N S AUXILIADORA            ');
INSERT INTO cd_cep_br VALUES ('13.075-490', '4802     ', 'TV MACHADO DE ASSIS', 'JD N S AUXILIADORA            ');
INSERT INTO cd_cep_br VALUES ('13.105-082', '4802     ', 'R LUIZ CORAZOLLA', 'JD CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('13.026-040', '4802     ', 'R LUIZ DALINCOURT', 'BOSQUE                        ');
INSERT INTO cd_cep_br VALUES ('13.105-802', '4802     ', 'R LUIZ DALMEDICO', 'N DAME                        ');
INSERT INTO cd_cep_br VALUES ('13.073-390', '4802     ', 'PC LUIZ DE ALMEIDA', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('13.054-243', '4802     ', 'R LUIZ DE BARROS MORAES', 'DIC III (CJ HAB R NOVAES)     ');
INSERT INTO cd_cep_br VALUES ('13.020-029', '4802     ', 'PC LUIZ DE CAMOES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.104-026', '4802     ', 'R LUIZ DE PAULA', 'LOT C S CONRADO               ');
INSERT INTO cd_cep_br VALUES ('13.097-848', '4802     ', 'R LUIZ DIONISIO DE SOUZA', 'JD M M COSTA                  ');
INSERT INTO cd_cep_br VALUES ('13.059-042', '4802     ', 'R LUIZ FANTINI', 'JD FLORENCE                   ');
INSERT INTO cd_cep_br VALUES ('13.065-858', '4802     ', 'R LUIZ FERNANDO RODRIGUEZ', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.098-213', '4802     ', 'R LUIZ FUZARO', 'LOT C GARGANTILHAS            ');
INSERT INTO cd_cep_br VALUES ('13.058-089', '4802     ', 'PC LUIZ GARIBALDI BURGHI', 'CJ HAB PRQ ITAJAI             ');
INSERT INTO cd_cep_br VALUES ('13.053-242', '4802     ', 'R LUIZ GEMIN', 'VL PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.054-634', '4802     ', 'R LUIZ GRIGOLETTO', 'DIC VI                        ');
INSERT INTO cd_cep_br VALUES ('13.087-099', '4802     ', 'PC LUIZ HENRIQUE GRACIOLI', 'PRQ TAQUARAL                  ');
INSERT INTO cd_cep_br VALUES ('13.060-794', '4802     ', 'PC LUIZ JOSE COSTA(CANTOR SERTANEJO LEANDRO)', 'PRQ RES VL UNIAO              ');
INSERT INTO cd_cep_br VALUES ('13.075-065', '4802     ', 'PC LUIZ LALONI', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('13.098-062', '4802     ', 'R LUIZ LENA', 'REC DOURADOS                  ');
INSERT INTO cd_cep_br VALUES ('13.091-109', '4802     ', 'PC GERALDO JURGENSEN', 'JD MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('13.084-670', '4802     ', 'R ALBERTO DE SALVO', 'JD S GENEBRA                  ');
INSERT INTO cd_cep_br VALUES ('13.052-500', '4802     ', 'R ALBERTO DEGRANDE', 'JD N MERCEDES                 ');
INSERT INTO cd_cep_br VALUES ('13.034-320', '4802     ', 'R ALBERTO DIAS DA SILVA', 'VL TEIXEIRA                   ');
INSERT INTO cd_cep_br VALUES ('13.051-410', '4802     ', 'AV ALBERTO DUARTE', 'JD ICARAI                     ');
INSERT INTO cd_cep_br VALUES ('13.075-140', '4802     ', 'R ALBERTO FARIA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.084-000', '4802     ', 'R ALBERTO GALLO', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('13.084-476', '4802     ', 'R ALBERTO GONCALVES PIMENTEL', 'RES BURATO                    ');
INSERT INTO cd_cep_br VALUES ('13.051-335', '4802     ', 'R MARIA SANCHES MORENO', 'JD LAGO II                    ');
INSERT INTO cd_cep_br VALUES ('13.068-001', '4802     ', 'R BATISTA RAFFI', 'JD APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('13.061-385', '4802     ', 'R BATUIRA', 'VL P M NOBREGA                ');
INSERT INTO cd_cep_br VALUES ('13.056-443', '4802     ', 'R BATUIRITE', 'PRQ U VIRACOPOS               ');
INSERT INTO cd_cep_br VALUES ('13.094-762', '4802     ', 'AL BAUINIAS', 'COND CHS AT N CAMPINAS        ');
INSERT INTO cd_cep_br VALUES ('13.050-273', '4802     ', 'R BAUNILHAS, DAS', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.096-050', '4802     ', 'R BAURU', 'N JD S JOSE                   ');
INSERT INTO cd_cep_br VALUES ('13.094-180', '4802     ', 'PC BAVINIAS, DAS', 'AT N CAMPINAS                 ');
INSERT INTO cd_cep_br VALUES ('13.052-222', '4802     ', 'R BAZILIZA BUENO DE CAMARGO', 'JD P VIRACOPOS                ');
INSERT INTO cd_cep_br VALUES ('13.060-642', '4802     ', 'R BEATA MADRE PLACIDA VIEL', 'JD YEDA                       ');
INSERT INTO cd_cep_br VALUES ('13.045-090', '4802     ', 'R BEATO MARCELINO CHAMPAGNAT', 'VL J INACIO                   ');
INSERT INTO cd_cep_br VALUES ('13.098-326', '4802     ', 'R BAGUACU', 'LOT A CAMPINAS                ');
INSERT INTO cd_cep_br VALUES ('13.054-563', '4802     ', 'R BEATO MONSENHOR ESCRIVA', 'DIC V                         ');
INSERT INTO cd_cep_br VALUES ('13.050-212', '4802     ', 'R BEATRIZ PACHECO POMPEO DE CAMARGO', 'JD N C ELISIOS                ');
INSERT INTO cd_cep_br VALUES ('13.065-270', '4802     ', 'R BEATRIZ POMPEO DE CAMARGO', 'PRQ V NORTE                   ');
INSERT INTO cd_cep_br VALUES ('13.096-110', '4802     ', 'R BEBEDOURO', 'JD PROENCA                    ');
INSERT INTO cd_cep_br VALUES ('13.065-071', '4802     ', 'ROD BANDEIRANTES, DOS(SP-348) - DO KM 90,000 AO FI', 'PRQ V NORTE                   ');
INSERT INTO cd_cep_br VALUES ('13.024-010', '4802     ', 'R BANDEIRANTES, DOS- ATE 430/431', 'CAMBUI                        ');
INSERT INTO cd_cep_br VALUES ('13.024-011', '4802     ', 'R BANDEIRANTES, DOS- DE 432/433 AO FIM', 'CAMBUI                        ');
INSERT INTO cd_cep_br VALUES ('13.104-056', '4802     ', 'R BANGU', 'LOT C S CONRADO               ');
INSERT INTO cd_cep_br VALUES ('13.056-266', '4802     ', 'R BANHADO DO TAIM', 'JD S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('13.105-554', '4802     ', 'PC BARAO', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.104-058', '4802     ', 'R BARAO DA TORRE', 'LOT C S CONRADO               ');
INSERT INTO cd_cep_br VALUES ('13.026-020', '4802     ', 'R BARAO DE ANHUMAS', 'BOSQUE                        ');
INSERT INTO cd_cep_br VALUES ('13.024-140', '4802     ', 'R BARAO DE ATALIBA', 'CAMBUI                        ');
INSERT INTO cd_cep_br VALUES ('13.023-010', '4802     ', 'R BARAO DE ATIBAIA- ATE 630/631', 'VL ITAPURA                    ');
INSERT INTO cd_cep_br VALUES ('13.023-011', '4802     ', 'R BARAO DE ATIBAIA- DE 632/633 AO FIM', 'VL ITAPURA                    ');
INSERT INTO cd_cep_br VALUES ('13.097-180', '4802     ', 'R BARAO DE CAMPINAS', 'JD C LOURENCO                 ');
INSERT INTO cd_cep_br VALUES ('13.097-119', '4802     ', 'PC BARAO DE CAMPINAS', 'JD C LOURENCO                 ');
INSERT INTO cd_cep_br VALUES ('13.063-090', '4802     ', 'R BARAO DE CASCALHO', 'JD EULINA                     ');
INSERT INTO cd_cep_br VALUES ('13.032-630', '4802     ', 'R BARAO DE IBITINGA', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.020-430', '4802     ', 'AV BARAO DE ITAPURA- ATE 0620/0621', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('13.020-431', '4802     ', 'AV BARAO DE ITAPURA- DE 0622/0623 A 1100/1101', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('13.020-432', '4802     ', 'AV BARAO DE ITAPURA- DE 1102/1103 A 1600/1601', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('13.052-510', '4802     ', 'R MARIA JOSE SIMOES AGUIAR', 'JD N MERCEDES                 ');
INSERT INTO cd_cep_br VALUES ('13.020-433', '4802     ', 'AV BARAO DE ITAPURA- DE 1602/1603 A 2050/2051', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('13.076-000', '4802     ', 'AV BARAO DE ITAPURA- DE 2052/2053 AO FIM', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('13.015-000', '4802     ', 'R BARAO DE JAGUARA- ATE 0590/0591', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.015-001', '4802     ', 'R BARAO DE JAGUARA- DE 0592/0593 A 1050/1051', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.015-002', '4802     ', 'R BARAO DE JAGUARA- DE 1052/1053 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.104-060', '4802     ', 'R BARAO DE LADARIO', 'LOT C S CONRADO               ');
INSERT INTO cd_cep_br VALUES ('13.032-300', '4802     ', 'AV BARAO DE MONTE ALEGRE', 'JD BONFIM                     ');
INSERT INTO cd_cep_br VALUES ('13.035-050', '4802     ', 'R BARAO DE MONTE MOR', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.026-010', '4802     ', 'R BARAO DE PARANAPANEMA', 'BOSQUE                        ');
INSERT INTO cd_cep_br VALUES ('13.013-170', '4802     ', 'R BARAO DE PARNAIBA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.032-640', '4802     ', 'R BARAO DE PIRAPITINGUI', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.063-420', '4802     ', 'R BARAO DE PORTO FELIZ', 'JD EULINA                     ');
INSERT INTO cd_cep_br VALUES ('13.087-160', '4802     ', 'PC BARAO DO RIO BRANCO', 'PRQ TAQUARAL                  ');
INSERT INTO cd_cep_br VALUES ('13.020-440', '4802     ', 'R BARAO GERALDO DE RESENDE', 'VL ITAPURA                    ');
INSERT INTO cd_cep_br VALUES ('13.091-440', '4802     ', 'R BARAO HOMEM DE MELO', 'VL T U MARCO                  ');
INSERT INTO cd_cep_br VALUES ('13.023-030', '4802     ', 'R BARATA RIBEIRO', 'VL ITAPURA                    ');
INSERT INTO cd_cep_br VALUES ('13.054-410', '4802     ', 'R BARBARA HELIODORA', 'DIC IV                        ');
INSERT INTO cd_cep_br VALUES ('13.073-320', '4802     ', 'R BARBOSA DA CUNHA', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('13.026-420', '4802     ', 'R BARIRI', 'JD PROENCA                    ');
INSERT INTO cd_cep_br VALUES ('13.096-590', '4802     ', 'R BARONESA DE DOURADO', 'JD C LOURENCO                 ');
INSERT INTO cd_cep_br VALUES ('13.095-050', '4802     ', 'R AVARE', 'VL LEMOS                      ');
INSERT INTO cd_cep_br VALUES ('13.095-130', '4802     ', 'R AVELINO AMARAL', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.045-080', '4802     ', 'R AVELINO DE OLIVEIRA VALENTE', 'VL GEORGINA                   ');
INSERT INTO cd_cep_br VALUES ('13.093-220', '4802     ', 'R AVELINO DIZ', 'JD FLAMBOYANT                 ');
INSERT INTO cd_cep_br VALUES ('13.051-112', '4802     ', 'R AVELINO FERREIRA', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.082-085', '4802     ', 'R AVIADOR M. FRANCISCO NASCIMENTO JUNIOR', 'JD S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('13.061-336', '4802     ', 'R AVINHADO', 'VL P M NOBREGA                ');
INSERT INTO cd_cep_br VALUES ('13.053-262', '4802     ', 'R AYRES BORGHI', 'VL PALMEIRAS II               ');
INSERT INTO cd_cep_br VALUES ('13.106-518', '4802     ', 'R AYRES PEREIRA', 'JD SORIRAMA                   ');
INSERT INTO cd_cep_br VALUES ('13.054-641', '4802     ', 'R AYRES PEREIRA DE CASTRO FILHO', 'DIC VI                        ');
INSERT INTO cd_cep_br VALUES ('13.070-390', '4802     ', 'R AZAEL ALVARES LOBO', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('13.050-094', '4802     ', 'R AZALEAS, DAS', 'VL MIMOSA                     ');
INSERT INTO cd_cep_br VALUES ('13.090-080', '4802     ', 'R AZARIAS DE MELO', 'TAQUARAL                      ');
INSERT INTO cd_cep_br VALUES ('13.050-744', '4802     ', 'R AZEVEDO MARQUES', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.064-150', '4802     ', 'R AZEVINHOS', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.094-150', '4802     ', 'AL AZINHEIROS, DOS', 'SIT RCR GRAMADO               ');
INSERT INTO cd_cep_br VALUES ('13.061-373', '4802     ', 'R AZULAO', 'VL P M NOBREGA                ');
INSERT INTO cd_cep_br VALUES ('13.090-333', '4802     ', 'R B', 'TAQUARAL                      ');
INSERT INTO cd_cep_br VALUES ('13.051-577', '4802     ', 'R B', 'JD N S LOURDES                ');
INSERT INTO cd_cep_br VALUES ('13.069-089', '4802     ', 'R B', 'VL S MARTINI                  ');
INSERT INTO cd_cep_br VALUES ('13.058-452', '4802     ', 'VLA B', 'A METONOPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('13.092-621', '4802     ', 'R B', 'VL GUARARAPES                 ');
INSERT INTO cd_cep_br VALUES ('13.051-173', '4802     ', 'R B', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('13.056-525', '4802     ', 'R B', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('13.105-046', '4802     ', 'R B', 'LOT C B PENTEADO              ');
INSERT INTO cd_cep_br VALUES ('13.094-160', '4802     ', 'R BABACU', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.098-339', '4802     ', 'R BACABA', 'LOT A CAMPINAS                ');
INSERT INTO cd_cep_br VALUES ('13.094-170', '4802     ', 'R BACURI', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.036-380', '4802     ', 'AV BADEN POWELL', 'JD N EUROPA                   ');
INSERT INTO cd_cep_br VALUES ('13.030-430', '4802     ', 'R BAHIA', 'VL S BERNARDO                 ');
INSERT INTO cd_cep_br VALUES ('13.098-051', '4802     ', 'R BALEIA NINK', 'REC DOURADOS                  ');
INSERT INTO cd_cep_br VALUES ('13.093-110', '4802     ', 'R BALSAMO', 'JD P WENCESLAU                ');
INSERT INTO cd_cep_br VALUES ('13.056-438', '4802     ', 'R BAMBUI', 'PRQ U VIRACOPOS               ');
INSERT INTO cd_cep_br VALUES ('13.026-150', '4802     ', 'R BANANAL', 'JD PROENCA                    ');
INSERT INTO cd_cep_br VALUES ('13.015-340', '4802     ', 'PC BANDEIRA, DA', 'BOSQUE                        ');
INSERT INTO cd_cep_br VALUES ('13.084-869', '4802     ', 'PC BANDEIRA, DA', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('13.054-800', '4802     ', 'ROD BANDEIRANTES, DOS(SP-348) - DO KM 78,491 AO KM', 'JD ITATINGA                   ');
INSERT INTO cd_cep_br VALUES ('13.085-210', '4802     ', 'PC AUGUSTA PIRES DE MORAES', 'B GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('13.056-078', '4802     ', 'R AUGUSTINHO RODRIGUES DE FARIA', 'PRQ INDUSTRIAS                ');
INSERT INTO cd_cep_br VALUES ('13.097-630', '4802     ', 'R AUGUSTO BALZANI', 'PRQ IMPERADOR                 ');
INSERT INTO cd_cep_br VALUES ('13.052-421', '4802     ', 'R AUGUSTO BELLINTANI', 'LOT A TELESP                  ');
INSERT INTO cd_cep_br VALUES ('13.092-029', '4802     ', 'PC AUGUSTO CESAR', 'N CAMPINAS                    ');
INSERT INTO cd_cep_br VALUES ('13.092-160', '4802     ', 'R AUGUSTO CESAR DE ANDRADE', 'N CAMPINAS                    ');
INSERT INTO cd_cep_br VALUES ('06.826-450', '4959     ', 'R ARAGUAIA', 'JD N CPO LIMPO                ');
INSERT INTO cd_cep_br VALUES ('06.816-180', '4959     ', 'R ARAMINA', 'PRQ LUIZA                     ');
INSERT INTO cd_cep_br VALUES ('06.807-100', '4959     ', 'R ARAPONGAS', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('06.823-260', '4959     ', 'R ARARAY', 'JD S EDUARDO                  ');
INSERT INTO cd_cep_br VALUES ('06.815-270', '4959     ', 'R ARARIBOIA', 'PRQ PIRAJUSSARA               ');
INSERT INTO cd_cep_br VALUES ('13.057-105', '4802     ', 'R IDA CONCEICAO ROBI MANZONI', 'JD MARAJO                     ');
INSERT INTO cd_cep_br VALUES ('13.098-022', '4802     ', 'R VINTE E DOIS', 'PRQ POMARES                   ');
INSERT INTO cd_cep_br VALUES ('13.098-076', '4802     ', 'R VINTE E DOIS', 'REC DOURADOS                  ');
INSERT INTO cd_cep_br VALUES ('13.087-787', '4802     ', 'R VINTE E DOIS', 'PRQ AT TAQUARAL               ');
INSERT INTO cd_cep_br VALUES ('13.085-822', '4802     ', 'R VINTE E DOIS', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('13.053-222', '4802     ', 'R VINTE E DOIS', 'JD MARISA                     ');
INSERT INTO cd_cep_br VALUES ('13.082-370', '4802     ', 'R VICENTE PALOMBO', 'JD CAMPINEIRO                 ');
INSERT INTO cd_cep_br VALUES ('13.085-895', '4802     ', 'R VICENTE PORTO', 'LOT RES B CAFE                ');
INSERT INTO cd_cep_br VALUES ('13.096-752', '4802     ', 'R VICENTE RODRIGUES ZAMBOLDI', 'JD N YORK                     ');
INSERT INTO cd_cep_br VALUES ('13.085-121', '4802     ', 'R VICENTE STANCATO', 'JD S MARGARIDA                ');
INSERT INTO cd_cep_br VALUES ('13.058-052', '4802     ', 'R VICENTE VESPA', 'CJ HAB PRQ ITAJAI             ');
INSERT INTO cd_cep_br VALUES ('13.059-634', '4802     ', 'R VICENTE VESPA', 'C S IRIS                      ');
INSERT INTO cd_cep_br VALUES ('13.098-075', '4802     ', 'R VICENTE VIGANI', 'REC DOURADOS                  ');
INSERT INTO cd_cep_br VALUES ('13.054-531', '4802     ', 'R VICENTINA JULIA RICHERME BUENO', 'DIC V                         ');
INSERT INTO cd_cep_br VALUES ('13.054-545', '4802     ', 'R VICENTINO EMILIO MASSOCO', 'DIC V                         ');
INSERT INTO cd_cep_br VALUES ('13.052-535', '4802     ', 'R VICTALINA DE OLIVEIRA ASTOLFI', 'PRQ CAMELIAS                  ');
INSERT INTO cd_cep_br VALUES ('13.065-790', '4802     ', 'R VICTOR DA ANUNCIACAO', 'PRQ V NORTE                   ');
INSERT INTO cd_cep_br VALUES ('13.046-420', '4802     ', 'R VICTOR FALSON', 'JD TUPI                       ');
INSERT INTO cd_cep_br VALUES ('13.095-740', '4802     ', 'R VICTOR ROSELLE', 'PRQ N CAMPINAS                ');
INSERT INTO cd_cep_br VALUES ('13.069-051', '4802     ', 'R VICTORIA PAREDA FERREIRA', 'PRQ C CAMPINAS                ');
INSERT INTO cd_cep_br VALUES ('13.034-780', '4802     ', 'R VICTORINO BARRETO FILHO', 'G R VL TEIXEIRA               ');
INSERT INTO cd_cep_br VALUES ('13.083-630', '4802     ', 'R VICTORINO CORREA', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('13.084-473', '4802     ', 'R VICTORIO ALVES DOS SANTOS', 'RES BURATO                    ');
INSERT INTO cd_cep_br VALUES ('13.052-054', '4802     ', 'R VICTORIO PAVAN', 'JD A COSTA                    ');
INSERT INTO cd_cep_br VALUES ('13.095-700', '4802     ', 'R VICTORIO TOMAZ DIAS DE CARVALHO', 'PRQ N CAMPINAS                ');
INSERT INTO cd_cep_br VALUES ('13.092-800', '4802     ', 'R VIDOEIROS, DOS', 'SIT RCR GRAMADO               ');
INSERT INTO cd_cep_br VALUES ('13.056-553', '4802     ', 'R VIELA DOIS', 'JD N SOL                      ');
INSERT INTO cd_cep_br VALUES ('13.056-555', '4802     ', 'R VIELA QUATRO', 'JD N SOL                      ');
INSERT INTO cd_cep_br VALUES ('13.056-554', '4802     ', 'R VIELA TRES', 'JD N SOL                      ');
INSERT INTO cd_cep_br VALUES ('13.056-552', '4802     ', 'R VIELA UM', 'JD N SOL                      ');
INSERT INTO cd_cep_br VALUES ('13.069-055', '4802     ', 'R VIELA-I', 'PRQ C CAMPINAS                ');
INSERT INTO cd_cep_br VALUES ('13.069-057', '4802     ', 'R VIELA-II', 'PRQ C CAMPINAS                ');
INSERT INTO cd_cep_br VALUES ('13.069-059', '4802     ', 'R VIELA-III', 'PRQ C CAMPINAS                ');
INSERT INTO cd_cep_br VALUES ('13.089-240', '4802     ', 'R VIENA', 'PRQ S QUIRINO                 ');
INSERT INTO cd_cep_br VALUES ('13.097-580', '4802     ', 'R VINHAL', 'JD ANDORINHAS                 ');
INSERT INTO cd_cep_br VALUES ('13.065-130', '4802     ', 'R VINHATICOS, DOS', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.050-572', '4802     ', 'R VINHEDO', 'JD N C ELISIOS                ');
INSERT INTO cd_cep_br VALUES ('13.053-500', '4802     ', 'ROD VINHEDO- VIRACOPOS (SP-324)', 'C SINGER                      ');
INSERT INTO cd_cep_br VALUES ('13.105-032', '4802     ', 'R VINICIUS CORSI', 'RES C FERREIRA                ');
INSERT INTO cd_cep_br VALUES ('13.063-380', '4802     ', 'PC VINICIUS DE MORAES', 'JD EULINA                     ');
INSERT INTO cd_cep_br VALUES ('13.030-115', '4802     ', 'R VINTE', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('13.053-320', '4802     ', 'R VINTE', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('13.087-786', '4802     ', 'R VINTE', 'PRQ AT TAQUARAL               ');
INSERT INTO cd_cep_br VALUES ('13.053-220', '4802     ', 'R VINTE', 'JD MARISA                     ');
INSERT INTO cd_cep_br VALUES ('13.040-000', '4802     ', 'R VARGEM GRANDE DO SUL- ATE 440/441', 'JD N EUROPA                   ');
INSERT INTO cd_cep_br VALUES ('13.036-550', '4802     ', 'R VARGEM GRANDE DO SUL- DE 442/443 AO FIM', 'JD N EUROPA                   ');
INSERT INTO cd_cep_br VALUES ('13.088-480', '4802     ', 'R VASCO DA GAMA', 'VL NOGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('13.090-235', '4802     ', 'R VASCO FERNANDES COUTINHO', 'JD N S AUXILIADORA            ');
INSERT INTO cd_cep_br VALUES ('13.050-014', '4802     ', 'R VASCO JOAQUIM SMITH VASCONCELOS', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('13.051-600', '4802     ', 'EST VELHA PARA INDAIATUBA (SP-73)', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('13.053-400', '4802     ', 'EST VELHA PARA INDAIATUBA (SP-73)', 'VL PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.036-340', '4802     ', 'R VENANCIO GOMES DOS REIS', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('13.060-028', '4802     ', 'CAM VENCEDOR, DO', 'JD C ELISIOS                  ');
INSERT INTO cd_cep_br VALUES ('13.035-360', '4802     ', 'R VENDA GRANDE', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.036-350', '4802     ', 'R VENEZUELA', 'JD N EUROPA                   ');
INSERT INTO cd_cep_br VALUES ('13.031-409', '4802     ', 'PC VENTURA ANGELO FORNER', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('13.105-686', '4802     ', 'PC VENTURELLI ROMANO', 'CJ HAB SANTANA II             ');
INSERT INTO cd_cep_br VALUES ('13.085-847', '4802     ', 'R VENUS', 'JD SOL                        ');
INSERT INTO cd_cep_br VALUES ('13.036-560', '4802     ', 'R VERA CRUZ', 'JD N EUROPA                   ');
INSERT INTO cd_cep_br VALUES ('13.050-043', '4802     ', 'R VERBENAS, DAS', 'VL MIMOSA                     ');
INSERT INTO cd_cep_br VALUES ('13.032-658', '4802     ', 'PC VEREADOR JOSE CARLOS LASELVA', 'JD BONFIM                     ');
INSERT INTO cd_cep_br VALUES ('13.051-463', '4802     ', 'R VERGILINA DIAS MARCAL DOS SANTOS', 'JD IRACI                      ');
INSERT INTO cd_cep_br VALUES ('13.044-630', '4802     ', 'R VERGILIO BRITO SIMOES', 'JD A V ZUBEN                  ');
INSERT INTO cd_cep_br VALUES ('13.096-698', '4802     ', 'R VERGILIO MARQUES', 'JD C LOURENCO                 ');
INSERT INTO cd_cep_br VALUES ('13.032-600', '4802     ', 'PC VIAJANTES, DOS', 'VL DUTRA                      ');
INSERT INTO cd_cep_br VALUES ('13.083-680', '4802     ', 'R VICENTE AMATTE', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('13.050-663', '4802     ', 'R VICENTE AMORIM RODRIGUES', 'JD AMOREIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.061-130', '4802     ', 'R VICENTE BELLOCCHIO', 'JD GARCIA                     ');
INSERT INTO cd_cep_br VALUES ('13.044-640', '4802     ', 'R VICENTE CELESTINO', 'JD A V ZUBEN                  ');
INSERT INTO cd_cep_br VALUES ('13.097-570', '4802     ', 'R VICENTE D ASCENZO', 'JD TAMOIO                     ');
INSERT INTO cd_cep_br VALUES ('13.046-810', '4802     ', 'R VICENTE DA FONSECA FERRAO', 'JD SAMAMBAIA                  ');
INSERT INTO cd_cep_br VALUES ('13.091-790', '4802     ', 'R VICENTE DE CARVALHO', 'VL T U MARCO                  ');
INSERT INTO cd_cep_br VALUES ('13.046-481', '4802     ', 'R VICENTE DE OLIVEIRA', 'JD MTE LIBANO                 ');
INSERT INTO cd_cep_br VALUES ('13.034-290', '4802     ', 'R VICENTE DE OLIVEIRA PADUA', 'VL AUROCAN                    ');
INSERT INTO cd_cep_br VALUES ('13.051-215', '4802     ', 'R VICENTE FERREIRA PASTINHA', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('13.041-690', '4802     ', 'R VICENTE GAGLIARDE', 'PTE PRETA                     ');
INSERT INTO cd_cep_br VALUES ('13.073-460', '4802     ', 'R VICENTE GHILARDI', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.061-294', '4802     ', 'R VICENTE LEPORACE', 'VL P M NOBREGA                ');
INSERT INTO cd_cep_br VALUES ('13.058-139', '4802     ', 'R VICENTE LOURENCO DOS SANTOS', 'PRQ FLORESTA                  ');
INSERT INTO cd_cep_br VALUES ('13.058-523', '4802     ', 'R VICENTE MATALLO', 'PRQ VALENCA                   ');
INSERT INTO cd_cep_br VALUES ('13.092-789', '4802     ', 'PC VICENTE MINARI JUNIOR', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.059-060', '4802     ', 'R VICENTE MOURA FERRAO', 'JD FLORENCE                   ');
INSERT INTO cd_cep_br VALUES ('13.095-541', '4802     ', 'R UMBERTO PRIMEIRO TONTOLI', 'PRQ N CAMPINAS                ');
INSERT INTO cd_cep_br VALUES ('13.060-011', '4802     ', 'R UMBERTO VETORATTO', 'JD IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('13.098-325', '4802     ', 'R UMBU', 'LOT A CAMPINAS                ');
INSERT INTO cd_cep_br VALUES ('13.050-424', '4802     ', 'R UMPES', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.060-222', '4802     ', 'R UNIAO', 'JD C ELISIOS                  ');
INSERT INTO cd_cep_br VALUES ('13.060-263', '4802     ', 'CAM UNIAO', 'JD N MORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.085-845', '4802     ', 'PC UNIVERSO', 'JD SOL                        ');
INSERT INTO cd_cep_br VALUES ('13.085-846', '4802     ', 'R URANO', 'JD SOL                        ');
INSERT INTO cd_cep_br VALUES ('13.089-620', '4802     ', 'R URBANO DA ROCHA', 'JD NILOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('13.056-006', '4802     ', 'R URBANO JOSE BRATIFISCHI', 'JD P VIRACOPOS                ');
INSERT INTO cd_cep_br VALUES ('13.104-184', '4802     ', 'R URCA, DA', 'LOT C S CONRADO               ');
INSERT INTO cd_cep_br VALUES ('13.082-631', '4802     ', 'R URIASSU DE ASSIS BATISTA', 'LOT VL ESPERANCA              ');
INSERT INTO cd_cep_br VALUES ('13.098-359', '4802     ', 'R URUCUM', 'LOT A CAMPINAS                ');
INSERT INTO cd_cep_br VALUES ('13.056-327', '4802     ', 'R QUARENTA E UM', 'JD PROFILURB                  ');
INSERT INTO cd_cep_br VALUES ('13.094-660', '4802     ', 'R PAULO SIQUEIRA DE CAMARGO FILHO', 'VL BRANDINA                   ');
INSERT INTO cd_cep_br VALUES ('13.060-726', '4802     ', 'R PAULO VIANNA DE SOUZA', 'PRQ RES VL UNIAO              ');
INSERT INTO cd_cep_br VALUES ('13.024-360', '4802     ', 'R PAULO VICENZI', 'VL ESTANISLAU                 ');
INSERT INTO cd_cep_br VALUES ('13.044-240', '4802     ', 'R PAULO VIRGINIO', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.056-664', '4802     ', 'R PAULO ZIMBARDI', 'JD MERCEDES                   ');
INSERT INTO cd_cep_br VALUES ('13.104-146', '4802     ', 'R PAVUNA', 'LOT C S CONRADO               ');
INSERT INTO cd_cep_br VALUES ('12.280-240', '5280     ', 'R JOAO CARVALHO RESENDE', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('12.286-360', '5280     ', 'R CAPITAO JESUINO ANTONIO BATISTA', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('12.280-511', '5280     ', 'R CAPITAO JOAO FLORENTINO DE VASCONCELOS N', 'VL M JESUS                    ');
INSERT INTO cd_cep_br VALUES ('12.281-520', '5280     ', 'R CAPITAO JOAO RAMOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.282-470', '5280     ', 'R CAPITAO JORGE DIAS VELHO', 'VL S GERALDO                  ');
INSERT INTO cd_cep_br VALUES ('12.289-420', '5280     ', 'R CAPITAO MARIO RAYMUNDO DA SILVA', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('12.282-170', '5280     ', 'R CAPITAO TOME FORTES DEL REY- ATE 185/186', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('12.282-180', '5280     ', 'R CAPITAO TOME FORTES DEL REY- DE 187/188 AO FIM', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('12.287-240', '5280     ', 'R CAPITAO VENANCIO FELIX DA ROCHA', 'VL A A LUIZ                   ');
INSERT INTO cd_cep_br VALUES ('12.280-031', '5280     ', 'TV CARLOS EMANUEL DOS SANTOS', 'VL SANTOS                     ');
INSERT INTO cd_cep_br VALUES ('12.285-360', '5280     ', 'R CARLOS JORGE PINTO', 'PRQ RES M ELMIRA              ');
INSERT INTO cd_cep_br VALUES ('12.289-080', '5280     ', 'R CARLOS RAYMUNDO DA SILVA', 'PRQ RES ELDORADO              ');
INSERT INTO cd_cep_br VALUES ('12.280-014', '5280     ', 'R CASTRO ALVES', 'VL SANTOS                     ');
INSERT INTO cd_cep_br VALUES ('12.280-607', '5280     ', 'R CEARA', 'PRQ RES ALVORADA              ');
INSERT INTO cd_cep_br VALUES ('12.286-060', '5280     ', 'R CHILE', 'JD CACAPAVA                   ');
INSERT INTO cd_cep_br VALUES ('12.282-210', '5280     ', 'R ANTONIO DAS CHAGAS PEREIRA', 'VL RESENDE                    ');
INSERT INTO cd_cep_br VALUES ('12.281-220', '5280     ', 'R ANTONIO DE CASTRO JUNIOR', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.286-480', '5280     ', 'R ANTONIO DE SOUZA GOMES DOS REIS', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('12.287-520', '5280     ', 'R ANTONIO DIAS', 'JD M ODETE                    ');
INSERT INTO cd_cep_br VALUES ('12.287-530', '5280     ', 'TV ANTONIO DIAS', 'JD M ODETE                    ');
INSERT INTO cd_cep_br VALUES ('12.280-032', '5280     ', 'R ANTONIO DOS SANTOS', 'VL SANTOS                     ');
INSERT INTO cd_cep_br VALUES ('12.284-100', '5280     ', 'R ANTONIO DOS SANTOS SOARES', 'JD M CANDIDA                  ');
INSERT INTO cd_cep_br VALUES ('12.288-400', '5280     ', 'R ANTONIO FELICIANO DE BARROS', 'JD RAFAEL                     ');
INSERT INTO cd_cep_br VALUES ('12.289-010', '5280     ', 'R ANTONIO GUEDES TAVARES', 'PRQ RES IRIGUASSU             ');
INSERT INTO cd_cep_br VALUES ('12.289-470', '5280     ', 'R ANTONIO JANUZZI', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('12.286-450', '5280     ', 'R ANTONIO JOSE DA ROCHA', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('12.287-630', '5280     ', 'R ANTONIO OSORIO BUENO', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('12.283-560', '5280     ', 'R ANTONIO ROQUE BARBOSA', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('12.288-540', '5280     ', 'R ANTONIO SPINELLI', 'JD RAFAEL                     ');
INSERT INTO cd_cep_br VALUES ('12.283-250', '5280     ', 'R ANTONIO TABET', 'PRQ RES N CACAPAVA            ');
INSERT INTO cd_cep_br VALUES ('12.283-170', '5280     ', 'R ANTONIO TADET', 'PRQ RES N CACAPAVA            ');
INSERT INTO cd_cep_br VALUES ('12.282-160', '5280     ', 'R ANTONIO VICENTE', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('12.284-500', '5280     ', 'R ANTONIO VIRGILIO RAMOS', 'VL S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('12.282-110', '5280     ', 'R ANTONIO XAVIER DE ASSIS- ATE 169/170', 'VL RESENDE                    ');
INSERT INTO cd_cep_br VALUES ('12.282-120', '5280     ', 'R ANTONIO XAVIER DE ASSIS- DE 171/172 AO FIM', 'JD JEQUITIBA                  ');
INSERT INTO cd_cep_br VALUES ('12.286-120', '5280     ', 'R ARGENTINA', 'JD CACAPAVA                   ');
INSERT INTO cd_cep_br VALUES ('12.289-290', '5280     ', 'R ARLINDO MARTINIANO ANTONIO TOSETO', 'VL PARAIBA                    ');
INSERT INTO cd_cep_br VALUES ('12.282-410', '5280     ', 'R ARLINDO OLIVEIRA PINTO', 'JD JULIETA                    ');
INSERT INTO cd_cep_br VALUES ('12.281-370', '5280     ', 'R ARTHUR PORTES', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('12.288-460', '5280     ', 'R ARTUR BENEDITO DE OLIVEIRA PORTO', 'JD RAFAEL                     ');
INSERT INTO cd_cep_br VALUES ('12.280-020', '5280     ', 'R ARY BARROSO', 'VL SANTOS                     ');
INSERT INTO cd_cep_br VALUES ('12.283-190', '5280     ', 'R AUGUSTO BENTO DE ARAUJO', 'PRQ RES N CACAPAVA            ');
INSERT INTO cd_cep_br VALUES ('12.287-660', '5280     ', 'R AUGUSTO FURLAN', 'VL A A LUIZ                   ');
INSERT INTO cd_cep_br VALUES ('12.283-680', '5280     ', 'R B', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('12.283-590', '5280     ', 'R B', 'VL HENRIQUE                   ');
INSERT INTO cd_cep_br VALUES ('12.281-630', '5280     ', 'PC BANDEIRA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.286-130', '5280     ', 'AV BANDEIRANTES, DOS', 'JD CACAPAVA                   ');
INSERT INTO cd_cep_br VALUES ('12.280-027', '5280     ', 'R BARAO DE CACAPAVA', 'VL SANTOS                     ');
INSERT INTO cd_cep_br VALUES ('12.284-040', '5280     ', 'R BARRETO LEME', 'JD M CANDIDA                  ');
INSERT INTO cd_cep_br VALUES ('12.280-310', '5280     ', 'R BENEDITO AFONSO DE MOURA', 'VL PASCOAL                    ');
INSERT INTO cd_cep_br VALUES ('12.280-030', '5280     ', 'R BENEDITO ANACLETO DE ARAUJO', 'VL SANTOS                     ');
INSERT INTO cd_cep_br VALUES ('12.288-510', '5280     ', 'R BENEDITO BICUDO LEITE', 'JD RAFAEL                     ');
INSERT INTO cd_cep_br VALUES ('12.286-340', '5280     ', 'R BENEDITO FILADELFO FERRARI', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('12.910-700', '4897     ', 'R VOLUNTARIO JOSE MARQUES GINES', 'JD RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('12.908-411', '4897     ', 'R VOLUNTARIO JUVENAL VASCONCELOS', 'CJ HAB P A BOLINI             ');
INSERT INTO cd_cep_br VALUES ('12.906-450', '4897     ', 'AV VOLUNTARIO RENATO DE TOLEDO LEME', 'VL DAVID                      ');
INSERT INTO cd_cep_br VALUES ('12.910-060', '4897     ', 'R VOLUNTARIO WALTER SCAGLIONI- ATE 327/328', 'JD RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('12.910-061', '4897     ', 'R VOLUNTARIO WALTER SCAGLIONI- DE 329/330 AO FIM', 'JD RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('12.902-040', '4897     ', 'R WALDEMAR MARTINS FERREIRA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.912-360', '4897     ', 'R WENCESLAU BRAS', 'MATADOURO                     ');
INSERT INTO cd_cep_br VALUES ('12.912-070', '4897     ', 'R WENCESLAU BRAS', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('12.914-550', '4897     ', 'R WILSON MUNER', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('12.929-474', '4897     ', 'R YAYA SIQUEIRA FAGUNDES', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('12.922-120', '4897     ', 'R ZENOVIA CIOBAN', 'C PLANEJADA I                 ');
INSERT INTO cd_cep_br VALUES ('12.283-580', '5280     ', 'R A', 'VL HENRIQUE                   ');
INSERT INTO cd_cep_br VALUES ('12.286-490', '5280     ', 'R ADALTO GOMES DE MELO', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('12.286-540', '5280     ', 'R ADELINO PAZ VIDAL', 'RES NANCY                     ');
INSERT INTO cd_cep_br VALUES ('12.280-450', '5280     ', 'R AFONSO HENRIQUE', 'VL A MARTINS                  ');
INSERT INTO cd_cep_br VALUES ('12.280-605', '5280     ', 'R ALAGOAS', 'PRQ RES ALVORADA              ');
INSERT INTO cd_cep_br VALUES ('12.285-310', '5280     ', 'R ALBERTO AZEVEDO', 'PRQ RES M ELMIRA              ');
INSERT INTO cd_cep_br VALUES ('12.282-400', '5280     ', 'R ALBERTO PINTO DE FARIA', 'JD JULIETA                    ');
INSERT INTO cd_cep_br VALUES ('12.281-140', '5280     ', 'R ALBERTO SANTOS DUMONT', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('12.289-380', '5280     ', 'R ALBERTO TOZETTO', 'PRQ RES ELDORADO              ');
INSERT INTO cd_cep_br VALUES ('12.284-340', '5280     ', 'R ALDO VERDI', 'SAPE                          ');
INSERT INTO cd_cep_br VALUES ('12.280-501', '5280     ', 'R ALFERES FRANCISCO JERONIMO DA CUNHA', 'VL M JESUS                    ');
INSERT INTO cd_cep_br VALUES ('12.282-250', '5280     ', 'R ALFREDO CAMILHER DE SA', 'VL RESENDE                    ');
INSERT INTO cd_cep_br VALUES ('12.285-090', '5280     ', 'R ALICE DE SOUZA CAPELLI', 'PRQ RES M ELMIRA              ');
INSERT INTO cd_cep_br VALUES ('12.287-050', '5280     ', 'R ALLAN KARDEC', 'VL A A LUIZ                   ');
INSERT INTO cd_cep_br VALUES ('12.282-420', '5280     ', 'R ALMIRANTE FRANCISCO MANOEL BARROSO', 'JD JULIETA                    ');
INSERT INTO cd_cep_br VALUES ('12.280-509', '5280     ', 'AV ALMIRANTE TAMANDARE', 'VL M JESUS                    ');
INSERT INTO cd_cep_br VALUES ('12.281-530', '5280     ', 'R AMADOR BUENO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.280-101', '5280     ', 'R AMANCIO MAZAROPI', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.280-610', '5280     ', 'R AMAZONAS', 'PRQ RES ALVORADA              ');
INSERT INTO cd_cep_br VALUES ('12.285-350', '5280     ', 'R ANA FRANCA BARBOSA', 'PRQ RES M ELMIRA              ');
INSERT INTO cd_cep_br VALUES ('12.280-420', '5280     ', 'R ANDRE SANTOS OLIVEIRA LIMA', 'VL A MARTINS                  ');
INSERT INTO cd_cep_br VALUES ('12.286-200', '5280     ', 'R ANGELO PASCHOAL DE MARCO', 'VL GALVAO                     ');
INSERT INTO cd_cep_br VALUES ('12.284-010', '5280     ', 'AV ANGELO ZEPPELIN', 'VL S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('12.284-350', '5280     ', 'R ANIBAL CRISTOVAO SANTOS TOSETTO', 'SAPE                          ');
INSERT INTO cd_cep_br VALUES ('12.285-170', '5280     ', 'R ANNA APARECIDA RENDA', 'PRQ RES M ELMIRA              ');
INSERT INTO cd_cep_br VALUES ('12.286-560', '5280     ', 'R ANTONIO CONCEICAO PAZ VIDAL', 'RES NANCY                     ');
INSERT INTO cd_cep_br VALUES ('13.092-410', '4802     ', 'R ARTUR DE FREITAS LEITAO', 'N CAMPINAS                    ');
INSERT INTO cd_cep_br VALUES ('13.066-510', '4802     ', 'R DANTE MOSCARDI', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.033-270', '4802     ', 'R DANTE SURIANI', 'CH CNEO                       ');
INSERT INTO cd_cep_br VALUES ('13.046-580', '4802     ', 'R DANTE VITOR PESSAGNO', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('13.094-010', '4802     ', 'R DANTON GOMES', 'VL BRANDINA                   ');
INSERT INTO cd_cep_br VALUES ('13.083-090', '4802     ', 'R DANTON JOBIM', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('13.059-062', '4802     ', 'R DARCY DE OLIVEIRA', 'JD FLORENCE                   ');
INSERT INTO cd_cep_br VALUES ('12.919-260', '4897     ', 'TV HAIA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('13.056-637', '4802     ', 'R MARIA SEBASTIANA BARBOSA', 'REC SOL II                    ');
INSERT INTO cd_cep_br VALUES ('13.043-680', '4802     ', 'PC MARIA SEPTIMA RANZULLI', 'VL PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.035-390', '4802     ', 'R MARIA SOARES', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.084-470', '4802     ', 'R MARIA TERESA BARBIERI VICENTIM', 'B GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('13.093-261', '4802     ', 'R MARIA TERESA PEDROSO DE C BIASIO', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.084-190', '4802     ', 'R MARIA TEREZA DIAS DA SILVA', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('13.060-535', '4802     ', 'R MARIA TEREZA GARIBALDI', 'PRQ TROPICAL                  ');
INSERT INTO cd_cep_br VALUES ('13.063-041', '4802     ', 'R MARIA TEREZA GOMES CHIAVOLONI', 'JD EULINA                     ');
INSERT INTO cd_cep_br VALUES ('13.070-360', '4802     ', 'PC MARIA VOLKART DE CASTRO DIAS', 'VL F JORGE                    ');
INSERT INTO cd_cep_br VALUES ('13.098-115', '4802     ', 'R MARIAZINHA LEITE CAMPAGNOLLI', 'PRQ XANGRILA                  ');
INSERT INTO cd_cep_br VALUES ('13.098-338', '4802     ', 'R MARICA', 'LOT A CAMPINAS                ');
INSERT INTO cd_cep_br VALUES ('13.104-040', '4802     ', 'R MARIETA JORGE AMERY', 'SOUSAS                        ');
INSERT INTO cd_cep_br VALUES ('13.098-706', '4802     ', 'R MARILDA DE FATIMA RABELO SOARES', 'JD MTE BELO                   ');
INSERT INTO cd_cep_br VALUES ('13.050-461', '4802     ', 'R MARILIA', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('13.106-526', '4802     ', 'R MARIM MINGATO', 'JD SORIRAMA                   ');
INSERT INTO cd_cep_br VALUES ('13.058-732', '4802     ', 'R MARINA GIOVANI DE SOUZA', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('13.094-600', '4802     ', 'R MARINA VIEIRA DE CARVALHO MESQUITA', 'VL BRANDINA                   ');
INSERT INTO cd_cep_br VALUES ('13.106-014', '4802     ', 'AV MARIA FRANCO SALGADO, DONA', 'JD ATIBAIA                    ');
INSERT INTO cd_cep_br VALUES ('13.050-241', '4802     ', 'R MARIA GIANOTTI LOVATO', 'VL LOVATO                     ');
INSERT INTO cd_cep_br VALUES ('13.050-194', '4802     ', 'R MARIA GIOVVANA BIANCHI', 'C VILLE                       ');
INSERT INTO cd_cep_br VALUES ('13.051-133', '4802     ', 'R MARIA GUATHEMOZIN NOGUEIRA', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.060-725', '4802     ', 'R MARIA HELENA CESARINO RODRIGUES', 'PRQ RES VL UNIAO              ');
INSERT INTO cd_cep_br VALUES ('13.058-726', '4802     ', 'R MARIA HELENA DELAMAIN PUPO NOGUEIRA', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('13.068-043', '4802     ', 'R MARIA HELENA FERREIRA AVELINO', 'N APARECIDA                   ');
INSERT INTO cd_cep_br VALUES ('13.098-721', '4802     ', 'R MARIA HELENA KIMIKO MOTOYAMA', 'JD MTE BELO                   ');
INSERT INTO cd_cep_br VALUES ('13.069-123', '4802     ', 'AV MARIA HERMINIA IAMARINO RAMOS', 'T I CARGAS (TIC)              ');
INSERT INTO cd_cep_br VALUES ('13.046-740', '4802     ', 'R MARIA ISABEL GILDICE DE ALBUQUERQUE CAVALCANTE', 'JD ESTORIL                    ');
INSERT INTO cd_cep_br VALUES ('13.067-645', '4802     ', 'R MARIA ISABEL SILVA DE TOLEDO', 'CJ HAB VL REGGIO              ');
INSERT INTO cd_cep_br VALUES ('13.083-792', '4802     ', 'R MARIA ISABEL TOMAZ', 'JD ARUA                       ');
INSERT INTO cd_cep_br VALUES ('13.085-896', '4802     ', 'R MARIA JOSE FERREIRA', 'LOT RES B CAFE                ');
INSERT INTO cd_cep_br VALUES ('13.056-432', '4802     ', 'R HIRARA', 'PRQ D PEDRO II                ');
INSERT INTO cd_cep_br VALUES ('13.056-740', '4802     ', 'R HOBERALDO NIVALDO BATUIRA TOURNIEX', 'JD BARCELONA                  ');
INSERT INTO cd_cep_br VALUES ('13.042-130', '4802     ', 'R HOCHE NEGER SEGURADO', 'LOT S A SAUDADE               ');
INSERT INTO cd_cep_br VALUES ('13.056-040', '4802     ', 'R HOMERO SILVA', 'JD P VIRACOPOS                ');
INSERT INTO cd_cep_br VALUES ('13.060-830', '4802     ', 'AV HOMERO VASCONCELOS DE SOUZA CAMARGO', 'JD IPAUSSURAMA                ');
INSERT INTO cd_cep_br VALUES ('13.036-070', '4802     ', 'R HONDURAS', 'JD N EUROPA                   ');
INSERT INTO cd_cep_br VALUES ('13.059-702', '4802     ', 'R HONORATO TOMAZ BARBOSA', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('13.060-778', '4802     ', 'R HONORE TOURNIEUX FILHO', 'PRQ RES VL UNIAO              ');
INSERT INTO cd_cep_br VALUES ('13.059-531', '4802     ', 'R HORACIO GOMES DE OLIVEIRA', 'PRQ V NORTE                   ');
INSERT INTO cd_cep_br VALUES ('13.085-270', '4802     ', 'R HORACIO LEONARDI', 'B GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('13.087-510', '4802     ', 'R HORTENCIAS, DAS', 'CH PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.058-301', '4802     ', 'R HUGO ABEL TARTARI', 'LOT RES N MUNDO               ');
INSERT INTO cd_cep_br VALUES ('13.106-512', '4802     ', 'R HUGO GALLO', 'JD SORIRAMA                   ');
INSERT INTO cd_cep_br VALUES ('13.057-413', '4802     ', 'R HUGO TORRE', 'CJ M MARCONDES                ');
INSERT INTO cd_cep_br VALUES ('13.085-145', '4802     ', 'R HUGO ZARPELON', 'PRQ REAL                      ');
INSERT INTO cd_cep_br VALUES ('13.064-840', '4802     ', 'R HUM', 'JD M ALTO                     ');
INSERT INTO cd_cep_br VALUES ('13.064-858', '4802     ', 'R HUM', 'JD M ALTO                     ');
INSERT INTO cd_cep_br VALUES ('13.106-024', '4802     ', 'R HUMAITA', 'SOUSAS                        ');
INSERT INTO cd_cep_br VALUES ('13.061-033', '4802     ', 'R HUMBERTO DE CAMPOS', 'VL C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('13.052-212', '4802     ', 'R HUMBERTO ELIAS ASSAF', 'VL AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('13.089-130', '4802     ', 'R HUMBERTO ERBOLATO', 'VL NOGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('13.076-260', '4802     ', 'R HENRIQUE SCHROEDER', 'JD B HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('13.094-021', '4802     ', 'R HENRIQUE SMANIO', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.098-021', '4802     ', 'R HENRIQUE TESCARI', 'PRQ POMARES                   ');
INSERT INTO cd_cep_br VALUES ('13.060-553', '4802     ', 'R HENRIQUE TORRES', 'JD S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('13.053-217', '4802     ', 'R HERACLITO FONTOURA SOBRAL PINTO', 'JD MARISA                     ');
INSERT INTO cd_cep_br VALUES ('13.093-140', '4802     ', 'R HERALDO MARQUES', 'CH BARRA                      ');
INSERT INTO cd_cep_br VALUES ('13.051-205', '4802     ', 'AV HERBERT DE SOUZA (BETINHO)', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('13.070-340', '4802     ', 'PC HERBERTO SEIFFERT JACOBY', 'VL A NEVES                    ');
INSERT INTO cd_cep_br VALUES ('13.096-662', '4802     ', 'R HERCULANDIA', 'JD S EUDOXIA                  ');
INSERT INTO cd_cep_br VALUES ('13.066-690', '4802     ', 'R HERCULANO COUTO', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.046-660', '4802     ', 'R HERCULANO FLORENCE TEIXEIRA', 'JD ESMERALDINA                ');
INSERT INTO cd_cep_br VALUES ('13.041-100', '4802     ', 'PC HERCULANO GOUVEA JUNIOR', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('13.040-460', '4802     ', 'R HERCULANO GOUVEA NETO', 'VL C SALES                    ');
INSERT INTO cd_cep_br VALUES ('13.034-560', '4802     ', 'R HERCULANO POMPEO DE CAMARGO', 'VL IAPI                       ');
INSERT INTO cd_cep_br VALUES ('13.108-036', '4802     ', 'R HERCULANO S COELHO', 'J EGIDIO                      ');
INSERT INTO cd_cep_br VALUES ('13.083-693', '4802     ', 'R HERCULES ANTONIO DE ASSIS FIGUEIREDO', 'JD AT C UNIVERSITARIA         ');
INSERT INTO cd_cep_br VALUES ('13.020-170', '4802     ', 'R HERCULES FLORENCE', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('13.053-306', '4802     ', 'R HERIVELTO MARTINS', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('13.095-809', '4802     ', 'PC HERMANDO JOSE NARDI', 'PRQ N CAMPINAS                ');
INSERT INTO cd_cep_br VALUES ('13.060-800', '4802     ', 'R HERMANO PENTEADO', 'JD IPAUSSURAMA                ');
INSERT INTO cd_cep_br VALUES ('13.063-510', '4802     ', 'R HERMANO RIBEIRO DA SILVA', 'JD EULINA                     ');
INSERT INTO cd_cep_br VALUES ('13.060-714', '4802     ', 'R HERMANTINA NUCCI FABRICIO', 'PRQ RES VL UNIAO              ');
INSERT INTO cd_cep_br VALUES ('13.066-780', '4802     ', 'R HERMANTINO BELTRAO JUNIOR', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.087-500', '4802     ', 'R HERMANTINO COELHO', 'M S ANTONIO                   ');
INSERT INTO cd_cep_br VALUES ('13.097-070', '4802     ', 'R HERMANTINO PRADO', 'JD C LOURENCO                 ');
INSERT INTO cd_cep_br VALUES ('13.097-700', '4802     ', 'R HERMELINDO AGULHARE', 'PRQ IMPERADOR                 ');
INSERT INTO cd_cep_br VALUES ('13.063-520', '4802     ', 'R HERMELINDO ARGENTON', 'JD EULINA                     ');
INSERT INTO cd_cep_br VALUES ('13.051-142', '4802     ', 'R HERMENEGILDO RELVAS', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.098-104', '4802     ', 'R HERMETO GUILHERME', 'PRQ XANGRILA                  ');
INSERT INTO cd_cep_br VALUES ('13.065-192', '4802     ', 'R HERMINIA ANGELA CAPOVILLA DE CAMARGO', 'PRQ V NORTE                   ');
INSERT INTO cd_cep_br VALUES ('13.088-340', '4802     ', 'AV HERMINIA DE ANDRADE COUTO E SILVA', 'PRQ S QUIRINO                 ');
INSERT INTO cd_cep_br VALUES ('13.053-231', '4802     ', 'R HERMINIA GREGORIO P. LOPES', 'VL PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.053-221', '4802     ', 'R HERMINIA GREGORIO PEREIRA LOPES', 'JD MARISA                     ');
INSERT INTO cd_cep_br VALUES ('13.057-106', '4802     ', 'R HERMINIA MARIA VICENTINI', 'JD MARAJO                     ');
INSERT INTO cd_cep_br VALUES ('13.069-053', '4802     ', 'R HERMINIA SILVEIRA', 'PRQ C CAMPINAS                ');
INSERT INTO cd_cep_br VALUES ('13.052-413', '4802     ', 'R HERMINIO ANTONIO DA SILVA', 'JD M ROSA                     ');
INSERT INTO cd_cep_br VALUES ('13.054-573', '4802     ', 'R HERMINIO CAMARGO SOUZA', 'DIC V                         ');
INSERT INTO cd_cep_br VALUES ('13.040-350', '4802     ', 'R VOTUPORANGA', 'PRQ FIGUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('13.051-001', '4802     ', 'R WADI ABDALLA GNATOS', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('13.036-110', '4802     ', 'R URUGUAI', 'JD N EUROPA                   ');
INSERT INTO cd_cep_br VALUES ('13.026-000', '4802     ', 'R URUGUAIANA- ATE 390/391', 'BOSQUE                        ');
INSERT INTO cd_cep_br VALUES ('13.026-001', '4802     ', 'R URUGUAIANA- DE 392/393 A 950/951', 'BOSQUE                        ');
INSERT INTO cd_cep_br VALUES ('13.026-002', '4802     ', 'R URUGUAIANA- DE 952/953 AO FIM', 'BOSQUE                        ');
INSERT INTO cd_cep_br VALUES ('13.058-214', '4802     ', 'R TRINTA E NOVE', 'CJ RES PRQ ITAJAI III         ');
INSERT INTO cd_cep_br VALUES ('12.287-350', '5280     ', 'R JOAO DAMACENO MARCONDES MOREIRA DA COSTA', 'JD SHANGRILA                  ');
INSERT INTO cd_cep_br VALUES ('12.286-470', '5280     ', 'R JOAO FELIX DE OLIVEIRA ANDRADE', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('12.289-300', '5280     ', 'R JOAO FUJARRA', 'VL PARAIBA                    ');
INSERT INTO cd_cep_br VALUES ('12.287-430', '5280     ', 'R JOAO GOMES MOTA', 'JD SHANGRILA                  ');
INSERT INTO cd_cep_br VALUES ('12.280-709', '5280     ', 'R JOAO MOREIRA', 'REC SOL                       ');
INSERT INTO cd_cep_br VALUES ('12.282-220', '5280     ', 'R JOAO MOREIRA DA COSTA', 'VL RESENDE                    ');
INSERT INTO cd_cep_br VALUES ('12.281-230', '5280     ', 'R JOAO NEPOMUCENO DE FREITAS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.288-580', '5280     ', 'R JOAO QUIRINO DA COSTA', 'VL QUIRINO                    ');
INSERT INTO cd_cep_br VALUES ('12.284-450', '5280     ', 'R JOAO RAFAEL DE ARAUJO', 'VL S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('12.283-130', '5280     ', 'R JOAO SCARPELLI', 'PRQ RES N CACAPAVA            ');
INSERT INTO cd_cep_br VALUES ('12.280-702', '5280     ', 'R JOAO ZANETTI', 'REC SOL                       ');
INSERT INTO cd_cep_br VALUES ('12.282-200', '5280     ', 'R JOAQUIM EUGENIO DA ROCHA BRITO', 'VL RESENDE                    ');
INSERT INTO cd_cep_br VALUES ('12.289-150', '5280     ', 'R FORNOVO DI TARO', 'PRQ RES ELDORADO              ');
INSERT INTO cd_cep_br VALUES ('12.280-029', '5280     ', 'R FRANCISCO ALVES', 'VL SANTOS                     ');
INSERT INTO cd_cep_br VALUES ('12.280-011', '5280     ', 'AV FRANCISCO ALVES MOREIRA', 'VL SANTOS                     ');
INSERT INTO cd_cep_br VALUES ('12.289-440', '5280     ', 'R FRANCISCO ALVES NOGUEIRA (CHICO DA MINA)', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('12.289-320', '5280     ', 'R FRANCISCO CORREA PORTES SOBRINHO', 'VL PARAIBA                    ');
INSERT INTO cd_cep_br VALUES ('12.280-340', '5280     ', 'R FRANCISCO DE ASSIS PEREIRA', 'VL PASCOAL                    ');
INSERT INTO cd_cep_br VALUES ('12.287-390', '5280     ', 'R FRANCISCO FERREIRA PINTO', 'JD SHANGRILA                  ');
INSERT INTO cd_cep_br VALUES ('12.281-130', '5280     ', 'R FRANCISCO JOSE MARQUES DE CARVALHO BRAGA', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('12.281-310', '5280     ', 'R FRANCISCO NUNES DA COSTA', 'JD ITAMARATI                  ');
INSERT INTO cd_cep_br VALUES ('12.285-210', '5280     ', 'R FRANCISCO PAULINO DE VASCONCELOS', 'PRQ RES M ELMIRA              ');
INSERT INTO cd_cep_br VALUES ('12.287-140', '5280     ', 'R FRANCISCO ROCHA FERREIRA', 'VL A A LUIZ                   ');
INSERT INTO cd_cep_br VALUES ('12.284-420', '5280     ', 'R FRANCISCO ROMAO DO AMARAL', 'VL S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('12.280-113', '5280     ', 'AV FRANCISCO SALLES DAMASCO- ATE 489/500', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.280-012', '5280     ', 'AV FRANCISCO SALLES DAMASCO- DE 501/502 AO FIM', 'VL SANTOS                     ');
INSERT INTO cd_cep_br VALUES ('12.287-610', '5280     ', 'R FREI CAETANO DE MESSINA', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('12.284-290', '5280     ', 'R FREI KOLBE', 'SAPE                          ');
INSERT INTO cd_cep_br VALUES ('12.280-508', '5280     ', 'R FREI SERGIO', 'VL M JESUS                    ');
INSERT INTO cd_cep_br VALUES ('12.285-690', '5280     ', 'AV FUJI FILM DO BRASIL', 'VL GALVAO                     ');
INSERT INTO cd_cep_br VALUES ('12.289-480', '5280     ', 'R G', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('12.286-390', '5280     ', 'R GELSON CARLOS PORT', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('12.287-180', '5280     ', 'R GENARO RODRIGUES', 'VL A A LUIZ                   ');
INSERT INTO cd_cep_br VALUES ('12.280-236', '5280     ', 'R GENERAL PEDRO LUIZ PINTO BITENCOURT', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('12.282-380', '5280     ', 'R GEORGINA MOREIRA MESQUITA', 'VL RESENDE                    ');
INSERT INTO cd_cep_br VALUES ('12.283-030', '5280     ', 'R GERALDO ARAUJO MOTTA', 'PRQ RES N CACAPAVA            ');
INSERT INTO cd_cep_br VALUES ('12.289-070', '5280     ', 'R GERALDO DE OLIVEIRA', 'PRQ RES ELDORADO              ');
INSERT INTO cd_cep_br VALUES ('12.287-580', '5280     ', 'R GERMANO EMILIO DOS ANJOS', 'JD M ODETE                    ');
INSERT INTO cd_cep_br VALUES ('12.280-015', '5280     ', 'R GONCALVES DIAS', 'VL SANTOS                     ');
INSERT INTO cd_cep_br VALUES ('12.280-036', '5280     ', 'TV GUARANI', 'VL SANTOS                     ');
INSERT INTO cd_cep_br VALUES ('12.282-550', '5280     ', 'R GUILHERME DE ALMEIDA', 'JD CPO GRANDE                 ');
INSERT INTO cd_cep_br VALUES ('12.289-020', '5280     ', 'R HENRIQUE DIAS', 'VL CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('12.287-260', '5280     ', 'AV HENRY NESTLE- ATE 559/560', 'VL A A LUIZ                   ');
INSERT INTO cd_cep_br VALUES ('12.286-140', '5280     ', 'AV HENRY NESTLE- DE 561/562 AO FIM', 'JD SHANGRILA                  ');
INSERT INTO cd_cep_br VALUES ('12.280-430', '5280     ', 'R HOMERO LOURENCO ALEGRI', 'VL A MARTINS                  ');
INSERT INTO cd_cep_br VALUES ('12.286-040', '5280     ', 'R HONDURAS', 'JD CACAPAVA                   ');
INSERT INTO cd_cep_br VALUES ('12.283-010', '5280     ', 'AV HONORIO FERREIRA PEDROSA', 'PRQ RES N CACAPAVA            ');
INSERT INTO cd_cep_br VALUES ('12.283-050', '5280     ', 'R HUGO MANETTI', 'PRQ RES N CACAPAVA            ');
INSERT INTO cd_cep_br VALUES ('12.280-035', '5280     ', 'TV HUMAITA', 'VL SANTOS                     ');
INSERT INTO cd_cep_br VALUES ('12.283-060', '5280     ', 'R HUMBERTO ROSSI', 'PRQ RES N CACAPAVA            ');
INSERT INTO cd_cep_br VALUES ('12.281-340', '5280     ', 'R DOUTOR ODILON DE SOUZA MIRANDA', 'JD ITAMARATI                  ');
INSERT INTO cd_cep_br VALUES ('12.282-190', '5280     ', 'R DOUTOR OLIVEIRA MOURA', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('12.284-520', '5280     ', 'R DOUTOR OTAVIO NOGUEIRA DE AZEVEDO', 'VL S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('12.287-150', '5280     ', 'R DOUTOR PEDRO DE MOURA ALCANTARA', 'VL A A LUIZ                   ');
INSERT INTO cd_cep_br VALUES ('12.281-500', '5280     ', 'PC DOUTOR PEDRO DE TOLEDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.280-232', '5280     ', 'R DOUTOR PEDRO FRANCO DE ALMEIDA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('12.287-170', '5280     ', 'R DOUTOR PEDRO MOREIRA DA COSTA', 'VL A A LUIZ                   ');
INSERT INTO cd_cep_br VALUES ('12.281-450', '5280     ', 'R DOUTOR PEREIRA DE MATTOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.282-050', '5280     ', 'R DOUTOR RAPHAEL BALDACCI', 'JD JATAY                      ');
INSERT INTO cd_cep_br VALUES ('12.283-020', '5280     ', 'R DOUTOR ROSALVO DE ALMEIDA TELLES- ATE 2999/300', 'PRQ RES N CACAPAVA            ');
INSERT INTO cd_cep_br VALUES ('12.284-030', '5280     ', 'R DOUTOR ROSALVO DE ALMEIDA TELLES- DE 3001/3002', 'JD M CANDIDA                  ');
INSERT INTO cd_cep_br VALUES ('12.286-350', '5280     ', 'AV DOUTOR VOLTAIRE PAIVA DA CRUZ', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('12.281-270', '5280     ', 'R DUQUE DE CAXIAS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.289-430', '5280     ', 'R E', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('12.281-150', '5280     ', 'R EDGAR PORTES', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('12.285-340', '5280     ', 'R EDMIL MATTOS', 'PRQ RES M ELMIRA              ');
INSERT INTO cd_cep_br VALUES ('12.282-530', '5280     ', 'ROD EDMIR VIANA DE MOURA', 'JD CPO GRANDE                 ');
INSERT INTO cd_cep_br VALUES ('12.288-490', '5280     ', 'R ELIAS MIGUEL DE CERQUEIRA', 'JD RAFAEL                     ');
INSERT INTO cd_cep_br VALUES ('12.284-330', '5280     ', 'R ENGENHEIRO ANTONIO CARLOS SIQUEIRA MARCONDES', 'SAPE                          ');
INSERT INTO cd_cep_br VALUES ('12.284-170', '5280     ', 'PC ENGENHEIRO JOAO MANSUR', 'JD M CANDIDA                  ');
INSERT INTO cd_cep_br VALUES ('12.286-070', '5280     ', 'R EQUADOR', 'JD CACAPAVA                   ');
INSERT INTO cd_cep_br VALUES ('12.285-370', '5280     ', 'R ERNANI GIANICO', 'CHS S RITA                    ');
INSERT INTO cd_cep_br VALUES ('12.285-700', '5280     ', 'R ERNESTO CARLOS PAVRET', 'CHS S RITA                    ');
INSERT INTO cd_cep_br VALUES ('12.280-701', '5280     ', 'R ESPERANTO', 'REC SOL                       ');
INSERT INTO cd_cep_br VALUES ('12.285-010', '5280     ', 'R ESSIO LANFREDI', 'PRQ RES M ELMIRA              ');
INSERT INTO cd_cep_br VALUES ('12.286-010', '5280     ', 'R ESTADOS UNIDOS', 'JD CACAPAVA                   ');
INSERT INTO cd_cep_br VALUES ('12.284-490', '5280     ', 'R EUGENIO AUGUSTO DE OLIVEIRA', 'VL S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('12.287-540', '5280     ', 'R EUGENIO DE ALMEIDA SALLES', 'JD M ODETE                    ');
INSERT INTO cd_cep_br VALUES ('12.283-690', '5280     ', 'R EXISTENTE', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('12.289-140', '5280     ', 'R EXPEDICIONARIO JOSE PEREIRA DA SILVA', 'PRQ RES ELDORADO              ');
INSERT INTO cd_cep_br VALUES ('12.280-038', '5280     ', 'PC EXPEDICIONARIOS BRASILEIROS, DOS', 'VL SANTOS                     ');
INSERT INTO cd_cep_br VALUES ('12.280-037', '5280     ', 'TV EXPEDICIONARIOS, DOS', 'VL SANTOS                     ');
INSERT INTO cd_cep_br VALUES ('12.282-360', '5280     ', 'R EZEQUIEL FREIRE', 'VL RESENDE                    ');
INSERT INTO cd_cep_br VALUES ('12.287-370', '5280     ', 'R FABRICIO CORREA DE TOLEDO', 'JD SHANGRILA                  ');
INSERT INTO cd_cep_br VALUES ('12.280-410', '5280     ', 'R FERNANDO NAVAJAS', 'VL A MARTINS                  ');
INSERT INTO cd_cep_br VALUES ('12.286-460', '5280     ', 'R FERNANDO VAZ FILHO', 'VL INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('12.289-280', '5280     ', 'R FERNAO DIAS PAES LEME', 'PRQ RES IRIGUASSU             ');
INSERT INTO cd_cep_br VALUES ('12.280-506', '5280     ', 'R FIRMINO MOREIRA DA COSTA', 'VL M JESUS                    ');
INSERT INTO cd_cep_br VALUES ('12.282-370', '5280     ', 'R DOM PEDRO II', 'VL RESENDE                    ');
INSERT INTO cd_cep_br VALUES ('13.105-512', '4802     ', 'R ISMAEL CARLOS', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('13.060-845', '4802     ', 'R ISMAEL LOPES', 'JD IPAUSSURAMA                ');
INSERT INTO cd_cep_br VALUES ('13.060-412', '4802     ', 'R ISNARD OTRANTO', 'JD N C ELISIOS                ');
INSERT INTO cd_cep_br VALUES ('13.023-110', '4802     ', 'R ISOLETHE AUGUSTA SOUSA ARANHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.052-480', '4802     ', 'R ISOLINA CHICONE MARTINS', 'PRQ S PAULO                   ');
INSERT INTO cd_cep_br VALUES ('13.046-830', '4802     ', 'R WALDEMAR CARDOSO TEIXEIRA', 'JD ESTORIL                    ');
INSERT INTO cd_cep_br VALUES ('12.926-550', '4897     ', 'R HELIO BERTOLOTTI FERREIRA', 'RES H JAGUARI                 ');
INSERT INTO cd_cep_br VALUES ('12.919-430', '4897     ', 'R HENRIQUE LEVENSTEIN', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('12.908-380', '4897     ', 'R HENRIQUE PEREIRA RAMOS', 'VL BATISTA                    ');
INSERT INTO cd_cep_br VALUES ('12.912-120', '4897     ', 'R HEPOLITO PACITTI', 'VL MUNICIPAL                  ');
INSERT INTO cd_cep_br VALUES ('12.924-056', '4897     ', 'R HERAS, DAS', 'COND JD PALMEIRAS             ');
INSERT INTO cd_cep_br VALUES ('12.922-110', '4897     ', 'R HERMELINDA MARIA DA CONCEICAO MESSIAS', 'C PLANEJADA I                 ');
INSERT INTO cd_cep_br VALUES ('12.912-720', '4897     ', 'PC HERMOGENES DE PAIVA', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('12.912-650', '4897     ', 'PC HERONDINA VICHIATTI MOLISANI', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('12.904-250', '4897     ', 'R HOLANDA', 'VL S LIBANIA                  ');
INSERT INTO cd_cep_br VALUES ('12.919-150', '4897     ', 'AL HOLANDA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('12.906-560', '4897     ', 'R HOLLYWOOD', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('12.922-210', '4897     ', 'R HORTENCIA ESCOBAR NUNES', 'C PLANEJADA I                 ');
INSERT INTO cd_cep_br VALUES ('12.906-120', '4897     ', 'R HORTENCIAS, DAS', 'JD S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('12.924-110', '4897     ', 'R HORTENCIAS, DAS', 'COND JD PALMEIRAS             ');
INSERT INTO cd_cep_br VALUES ('12.906-470', '4897     ', 'R HUGO DE JESUS FRANCO RODRIGUES', 'VL DAVID                      ');
INSERT INTO cd_cep_br VALUES ('12.906-061', '4897     ', 'TV HUM', 'JD N MUNDO                    ');
INSERT INTO cd_cep_br VALUES ('12.914-330', '4897     ', 'R HUMAITA', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('12.916-490', '4897     ', 'AV HUMBERTO MARCOKONICZ', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('12.916-050', '4897     ', 'AL HUNGRIA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('12.924-013', '4897     ', 'R IBISCOS', 'COND JD PALMEIRAS             ');
INSERT INTO cd_cep_br VALUES ('12.900-330', '4897     ', 'R IGNACIA DA SILVA PIMENTEL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.902-000', '4897     ', 'AV IMIGRANTES, DOS- ATE 2999/3000', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.908-590', '4897     ', 'AV IMIGRANTES, DOS- DE 3001/3002 A 4997/4998', 'LAVAPES                       ');
INSERT INTO cd_cep_br VALUES ('12.926-210', '4897     ', 'AV IMIGRANTES, DOS- DE 4999/5000 AO FIM', 'VL S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('12.914-430', '4897     ', 'R IMPERATRIZ LEOPOLDINA', 'JD N BRAGANCA                 ');
INSERT INTO cd_cep_br VALUES ('12.900-460', '4897     ', 'TV IMPRENSA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.924-024', '4897     ', 'R INDAIA', 'COND JD PALMEIRAS             ');
INSERT INTO cd_cep_br VALUES ('12.919-130', '4897     ', 'AL INGLATERRA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('12.914-570', '4897     ', 'R INOCENCIO DE OLIVEIRA', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('12.916-460', '4897     ', 'R FRANCISCO HELENA', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('12.922-300', '4897     ', 'R FRANCISCO J. LIMA', 'C PLANEJADA I                 ');
INSERT INTO cd_cep_br VALUES ('12.908-600', '4897     ', 'R FRANCISCO LADISLAU DA SILVA VILLACA', 'JD S LOURENCO                 ');
INSERT INTO cd_cep_br VALUES ('12.926-720', '4897     ', 'R FRANCISCO LIDO VIDO', 'JD FRATERNIDADE               ');
INSERT INTO cd_cep_br VALUES ('12.916-410', '4897     ', 'R FRANCISCO LUIZ PICARELLI', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('13.060-660', '4802     ', 'AV MARIA JULIETA GODOI CARTEZANI', 'VL PALACIOS                   ');
INSERT INTO cd_cep_br VALUES ('13.058-564', '4802     ', 'R MARIA LUCIA DE CASTRO', 'PRQ VALENCA II                ');
INSERT INTO cd_cep_br VALUES ('13.098-703', '4802     ', 'R MARIA LUCIA PETIT DA SILVA', 'JD MTE BELO                   ');
INSERT INTO cd_cep_br VALUES ('13.085-471', '4802     ', 'R MARIA LUISA BARBOSA DE SOUSA', 'B GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('13.089-350', '4802     ', 'R MARIA LUISA FURLANI MELCHERT', 'PRQ S QUIRINO                 ');
INSERT INTO cd_cep_br VALUES ('13.066-441', '4802     ', 'R MARIA LUISA MARTINS FERREIRA ROSO', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.096-380', '4802     ', 'R MARIA LUISA MISSALIA', 'JD O BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('13.050-735', '4802     ', 'R MARIA LUIZA CARDOSO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.098-220', '4802     ', 'R MARIA LUIZA DA SILVA', 'LOT C GARGANTILHAS            ');
INSERT INTO cd_cep_br VALUES ('13.050-660', '4802     ', 'R MARIA LUIZA MISSIO MINGONE', 'JD AMOREIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.084-499', '4802     ', 'PC MARIA LUIZA PAVAN BURATTO', 'RES BURATO                    ');
INSERT INTO cd_cep_br VALUES ('13.082-270', '4802     ', 'AV MARIA LUIZA POMPEO DE CAMARGO', 'JD CAMPINEIRO                 ');
INSERT INTO cd_cep_br VALUES ('13.058-541', '4802     ', 'R MARIA LULU BOCCALETTI', 'PRQ VALENCA                   ');
INSERT INTO cd_cep_br VALUES ('13.085-473', '4802     ', 'R MARIA M SELIM ZANCHETTA', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('13.064-870', '4802     ', 'R MARIA MADDALENA GAIGHER', 'CH RCR S FE                   ');
INSERT INTO cd_cep_br VALUES ('13.058-121', '4802     ', 'R MARIA MARTA CAMILO DE ANDRADE', 'PRQ FLORESTA                  ');
INSERT INTO cd_cep_br VALUES ('13.088-868', '4802     ', 'R MARIA MARTINS MAIA', 'FAZ S CANDIDA                 ');
INSERT INTO cd_cep_br VALUES ('13.058-092', '4802     ', 'R MARIA MEIRELLES MELLO', 'CJ HAB PRQ ITAJAI             ');
INSERT INTO cd_cep_br VALUES ('13.058-534', '4802     ', 'R MARIA MINGONE SEGRIST', 'PRQ VALENCA                   ');
INSERT INTO cd_cep_br VALUES ('13.035-230', '4802     ', 'PC MARIA MONICI MELONI', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.025-150', '4802     ', 'R MARIA MONTEIRO- ATE 0580/0581', 'CAMBUI                        ');
INSERT INTO cd_cep_br VALUES ('13.025-151', '4802     ', 'R MARIA MONTEIRO- DE 0582/0583 A 1180/1181', 'CAMBUI                        ');
INSERT INTO cd_cep_br VALUES ('13.025-152', '4802     ', 'R MARIA MONTEIRO- DE 1182/1183 AO FIM', 'CAMBUI                        ');
INSERT INTO cd_cep_br VALUES ('13.057-422', '4802     ', 'R MARIA NADIR CISNE DE VASCONCELOS', 'CJ M MARCONDES                ');
INSERT INTO cd_cep_br VALUES ('13.058-724', '4802     ', 'R MARIA COLOMBO FENILLI', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('13.105-672', '4802     ', 'R MARIA CONCEICAO', 'RES A JEQUITIBA               ');
INSERT INTO cd_cep_br VALUES ('13.053-243', '4802     ', 'R MARIA CRISTINA DE LIMA TAVARES CORREIA', 'VL PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.105-612', '4802     ', 'R MARIA DA CONCEICAO DOS SANTOS', 'VL SANTANA III                ');
INSERT INTO cd_cep_br VALUES ('13.091-879', '4802     ', 'R MARIA DA GLORIA DE LIMA', 'CJ HAB FEAC                   ');
INSERT INTO cd_cep_br VALUES ('13.053-143', '4802     ', 'R MARIA DA GLORIA LEITE PENTEADO', 'JD CPO BELO                   ');
INSERT INTO cd_cep_br VALUES ('13.030-290', '4802     ', 'R MARIA DA GLORIA VILELA', 'VL S BERNARDO                 ');
INSERT INTO cd_cep_br VALUES ('13.085-872', '4802     ', 'R MARIA DA PENHA SOUZA', 'V CAMPINAS                    ');
INSERT INTO cd_cep_br VALUES ('13.056-007', '4802     ', 'R MARIA DA PIEDADE LOPES GONCALVES', 'JD P VIRACOPOS                ');
INSERT INTO cd_cep_br VALUES ('13.056-188', '4802     ', 'R MARIA DA PIEDADE LOPES GONSALVES', 'JD S P VIRACOPOS              ');
INSERT INTO cd_cep_br VALUES ('13.058-036', '4802     ', 'R MARIA DALVA GUIMARAES', 'CJ HAB PRQ ITAJAI             ');
INSERT INTO cd_cep_br VALUES ('13.042-620', '4802     ', 'R MARIA DAS DORES CAVALHEIRO LEME', 'PRQ JAMBEIRO                  ');
INSERT INTO cd_cep_br VALUES ('13.106-016', '4802     ', 'R MARIA DE AL MAGALHAES ( DONA MARINA )', 'SOUSAS                        ');
INSERT INTO cd_cep_br VALUES ('13.054-530', '4802     ', 'R MARIA DE JESUS MADIA FRARE', 'DIC V                         ');
INSERT INTO cd_cep_br VALUES ('13.052-181', '4802     ', 'R MARIA DE JESUS VIEIRA', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('13.090-690', '4802     ', 'PC MARIA DELLA VOLPE ROSSI', 'PRQ BRASILIA                  ');
INSERT INTO cd_cep_br VALUES ('13.098-012', '4802     ', 'R MARIA DEON TESCARI', 'PRQ POMARES                   ');
INSERT INTO cd_cep_br VALUES ('13.054-381', '4802     ', 'R MARIA DIAMANTE', 'PRQ V ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('13.058-136', '4802     ', 'R MARIA DO CARMO CIRILO DE CASTRO ALENCAR', 'PRQ FLORESTA                  ');
INSERT INTO cd_cep_br VALUES ('13.098-710', '4802     ', 'R MARIA DO CARMO COIMBRA GOMES', 'JD MTE BELO                   ');
INSERT INTO cd_cep_br VALUES ('13.054-441', '4802     ', 'R MARIA DOLORES', 'DIC IV                        ');
INSERT INTO cd_cep_br VALUES ('13.065-820', '4802     ', 'R MARIA EDNA VILAGELIN ZAKIA', 'PRQ V NORTE                   ');
INSERT INTO cd_cep_br VALUES ('13.056-082', '4802     ', 'R MARIA ELIZA PEREIRA PARRA', 'PRQ INDUSTRIAS                ');
INSERT INTO cd_cep_br VALUES ('13.044-163', '4802     ', 'R MARIA EMILIA ALVES DOS SANTOS DE ANGELIS', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.052-461', '4802     ', 'R MARIA EMILIA LOURENCO', 'VL A VITORINO                 ');
INSERT INTO cd_cep_br VALUES ('13.092-660', '4802     ', 'R MARIA ENCARNACAO DUARTE', 'CH BARRA                      ');
INSERT INTO cd_cep_br VALUES ('13.056-101', '4802     ', 'R MARIA ESCRIG GONZALBO DE ROSIQUE', 'JD A VIRACOPOS                ');
INSERT INTO cd_cep_br VALUES ('13.058-381', '4802     ', 'R MARIA ESTEFANO MALUF', 'JD LISA                       ');
INSERT INTO cd_cep_br VALUES ('13.054-223', '4802     ', 'R MARIA ESTHER BUENO', 'DIC II (CJ HAB P A M BARROS)  ');
INSERT INTO cd_cep_br VALUES ('13.105-614', '4802     ', 'R MARIA EUGENIA SANTOS SILVA', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.043-110', '4802     ', 'R IBRAIN NOBRE', 'VL CARLITO                    ');
INSERT INTO cd_cep_br VALUES ('13.054-430', '4802     ', 'R IBRANTINA CARDONA', 'DIC IV                        ');
INSERT INTO cd_cep_br VALUES ('13.104-094', '4802     ', 'R GAMBOA, DA', 'LOT C S CONRADO               ');
INSERT INTO cd_cep_br VALUES ('13.058-064', '4802     ', 'R FRANCISCO NICOLAU PURCHIO', 'CJ HAB PRQ ITAJAI             ');
INSERT INTO cd_cep_br VALUES ('13.054-080', '4802     ', 'R FRANCISCO NUNES', 'CH FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('13.070-560', '4802     ', 'R FRANCISCO OTAVIANO', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.082-500', '4802     ', 'R FRANCISCO CEARA BARBOSA', 'CH C AMARAIS                  ');
INSERT INTO cd_cep_br VALUES ('13.066-191', '4802     ', 'R IDAISE APARECIDA RODRIGUES LEITE', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.105-506', '4802     ', 'R IDALGO LEONE', 'SOUSAS                        ');
INSERT INTO cd_cep_br VALUES ('13.056-273', '4802     ', 'R IDALINO GOMES DE MELO', 'JD S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('13.059-117', '4802     ', 'R IDALISIO S. ARANHA FILHO', 'RES COSMOS I                  ');
INSERT INTO cd_cep_br VALUES ('13.031-569', '4802     ', 'PC IDELFONSO DE ALMEIDA', 'C ERMITAGE                    ');
INSERT INTO cd_cep_br VALUES ('13.106-158', '4802     ', 'PC IDELPHONSO DE ALMEIDA', 'C ERMITAGE                    ');
INSERT INTO cd_cep_br VALUES ('13.054-103', '4802     ', 'R IGACI', 'VL AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('13.054-620', '4802     ', 'R IGACI', 'DIC VI                        ');
INSERT INTO cd_cep_br VALUES ('13.056-447', '4802     ', 'R IGAPARA', 'PRQ D PEDRO II                ');
INSERT INTO cd_cep_br VALUES ('13.097-161', '4802     ', 'R IGAPOS', 'JD ANDORINHAS                 ');
INSERT INTO cd_cep_br VALUES ('13.056-417', '4802     ', 'R IGARA', 'PRQ D PEDRO II                ');
INSERT INTO cd_cep_br VALUES ('13.054-123', '4802     ', 'R IGARACU', 'VL AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('13.056-452', '4802     ', 'R IGARAPA', 'PRQ U VIRACOPOS               ');
INSERT INTO cd_cep_br VALUES ('13.050-413', '4802     ', 'R IGARAPAVA', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.056-301', '4802     ', 'R IGARAPE', 'PRQ U VIRACOPOS               ');
INSERT INTO cd_cep_br VALUES ('13.044-570', '4802     ', 'R IGNACIO PUPO DE VASCONCELLOS', 'JD A V ZUBEN                  ');
INSERT INTO cd_cep_br VALUES ('13.057-538', '4802     ', 'R IGNEZ FALSON RIBEIRO', 'CJ HAB V NOVA                 ');
INSERT INTO cd_cep_br VALUES ('13.093-440', '4802     ', 'R HERMINIO HUMBERTO BERTANI', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.058-083', '4802     ', 'R HERMINIO MANZINI', 'CJ HAB PRQ ITAJAI             ');
INSERT INTO cd_cep_br VALUES ('13.097-842', '4802     ', 'R HERMINIO RAMOS CATARINO', 'JD M M COSTA                  ');
INSERT INTO cd_cep_br VALUES ('13.091-340', '4802     ', 'R HERMINIO VASSOLER', 'JD B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('13.058-041', '4802     ', 'R HERMOGENES DE FREITAS LEITAO', 'CJ HAB PRQ ITAJAI             ');
INSERT INTO cd_cep_br VALUES ('13.066-340', '4802     ', 'R HEROINA MARIA SOLDADO', 'JD Q CENTENARIO               ');
INSERT INTO cd_cep_br VALUES ('13.024-190', '4802     ', 'PC HEROIS DA LAGUNA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('13.057-421', '4802     ', 'R HILARIO BALDO', 'CJ M MARCONDES                ');
INSERT INTO cd_cep_br VALUES ('13.051-482', '4802     ', 'R HILARIO CORNELIO GERALDO', 'LOT PRQ CENTENARIO            ');
INSERT INTO cd_cep_br VALUES ('13.025-330', '4802     ', 'R HILARIO MAGRO JUNIOR', 'BOSQUE                        ');
INSERT INTO cd_cep_br VALUES ('13.032-140', '4802     ', 'R HILARIO VANNUCCI', 'JD MIRANDA                    ');
INSERT INTO cd_cep_br VALUES ('13.024-070', '4802     ', 'R HILDEBRANDO SIQUEIRA', 'CAMBUI                        ');
INSERT INTO cd_cep_br VALUES ('13.097-320', '4802     ', 'R HILEIA', 'JD ANDORINHAS                 ');
INSERT INTO cd_cep_br VALUES ('13.104-034', '4802     ', 'R HILZA TEIXEIRA PENTEADO DE LEMOS', 'PRQ JATIBAIA                  ');
INSERT INTO cd_cep_br VALUES ('13.042-100', '4802     ', 'R HIPOLITO JOSE DA COSTA', 'VL H TULLI                    ');
INSERT INTO cd_cep_br VALUES ('13.042-110', '4802     ', 'R HIPOLITO JOSE PEREIRA FURTADO MENDONCA', 'VL H TULLI                    ');
INSERT INTO cd_cep_br VALUES ('13.042-120', '4802     ', 'R HIPOLITO SILVA', 'VL MARIETA                    ');
INSERT INTO cd_cep_br VALUES ('12.922-330', '4897     ', 'R FRANCISCO MARTINS FERREIRA JUNIOR', 'C PLANEJADA I                 ');
INSERT INTO cd_cep_br VALUES ('12.903-190', '4897     ', 'R FRANCISCO MOTTA', 'VL MOTA                       ');
INSERT INTO cd_cep_br VALUES ('12.902-340', '4897     ', 'R FRANCISCO RIBEIRO JUNIOR', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.910-610', '4897     ', 'AV FRANCISCO SAMUEL LUCCHESI- ATE 215/216', 'JD J M FILHO                  ');
INSERT INTO cd_cep_br VALUES ('12.929-600', '4897     ', 'AV FRANCISCO SAMUEL LUCCHESI- DE 217/218 AO FIM', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('12.903-406', '4897     ', 'R FRANCISCO SOARES TORO (PACO)', 'JD S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('12.912-561', '4897     ', 'PC FRANCISCO TUFANI', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('12.904-010', '4897     ', 'R FRANCISCO VILLACA JUNIOR', 'VL S LIBANIA                  ');
INSERT INTO cd_cep_br VALUES ('12.904-150', '4897     ', 'R FRANCISCO VIRGILI', 'VL S LIBANIA                  ');
INSERT INTO cd_cep_br VALUES ('12.908-470', '4897     ', 'R FRATERNIDADE, DA', 'VL BATISTA                    ');
INSERT INTO cd_cep_br VALUES ('12.919-390', '4897     ', 'AV GABRIEL SILVEIRA', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('12.924-600', '4897     ', 'R GARCAS, DAS', 'COND JD PALMEIRAS             ');
INSERT INTO cd_cep_br VALUES ('12.924-051', '4897     ', 'R GARDENIA', 'COND JD PALMEIRAS             ');
INSERT INTO cd_cep_br VALUES ('12.929-270', '4897     ', 'R GARDENIAS, DAS', 'JD L MOINHO                   ');
INSERT INTO cd_cep_br VALUES ('12.924-165', '4897     ', 'R GAROUPAS, DAS', 'COND JD PALMEIRAS             ');
INSERT INTO cd_cep_br VALUES ('12.908-790', '4897     ', 'R GASTAO FERREIRA BUENO', 'B RES CLUB                    ');
INSERT INTO cd_cep_br VALUES ('12.906-060', '4897     ', 'R GENTIL FRANCO- ATE 347/348', 'JD S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('12.904-160', '4897     ', 'R GENTIL FRANCO- DE 349/350 AO FIM', 'VL S LIBANIA                  ');
INSERT INTO cd_cep_br VALUES ('12.906-342', '4897     ', 'TV GENTIL GUILHERME DOS SANTOS', 'PRQ BRASIL                    ');
INSERT INTO cd_cep_br VALUES ('12.924-053', '4897     ', 'R GERANIOS, DOS', 'COND JD PALMEIRAS             ');
INSERT INTO cd_cep_br VALUES ('12.908-170', '4897     ', 'R GILBERTO AUGUSTO MENDES', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('12.908-520', '4897     ', 'R GILBERTO GRASSON', 'JD S LOURENCO                 ');
INSERT INTO cd_cep_br VALUES ('12.906-010', '4897     ', 'R GINO MAZZOLA', 'JD S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('12.914-240', '4897     ', 'R GIOCONDA BONUCCI', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('12.908-800', '4897     ', 'R GIOCONDO CENTINI', 'B RES CLUB                    ');
INSERT INTO cd_cep_br VALUES ('13.025-241', '4802     ', 'R ANTONIO LAPA- DE 392/393 A 920/921', 'CAMBUI                        ');
INSERT INTO cd_cep_br VALUES ('13.025-242', '4802     ', 'R ANTONIO LAPA- DE 922/923 AO FIM', 'CAMBUI                        ');
INSERT INTO cd_cep_br VALUES ('13.089-691', '4802     ', 'PC ANTONIO LAVANDOSQUI', 'PRQ ANHUMAS                   ');
INSERT INTO cd_cep_br VALUES ('13.088-520', '4802     ', 'R ANTONIO LEITE CAMARGO', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.061-001', '4802     ', 'R ANTONIO LEITE DA CUNHA', 'JD GARCIA                     ');
INSERT INTO cd_cep_br VALUES ('13.050-111', '4802     ', 'R ANTONIO LETRO', 'JD S AMALIA                   ');
INSERT INTO cd_cep_br VALUES ('13.056-394', '4802     ', 'R ANTONIO LICO', 'DIC I (CJ HAB M L F ABREU)    ');
INSERT INTO cd_cep_br VALUES ('13.056-285', '4802     ', 'R ANTONIO LOPES', 'JD S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('13.058-705', '4802     ', 'R ANTONIO LOPES DA SILVA', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('13.046-490', '4802     ', 'R ANTONIO LOURENCO', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('13.054-700', '4802     ', 'R ANTONIO LUCHIARI', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.083-050', '4802     ', 'R ANTONIO LUIZ CARBONE', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('13.023-170', '4802     ', 'PC ANTONIO LUIZ RODRIGUES', 'VL ITAPURA                    ');
INSERT INTO cd_cep_br VALUES ('13.096-630', '4802     ', 'R ANTONIO MACHADO E SILVA', 'JD C LOURENCO                 ');
INSERT INTO cd_cep_br VALUES ('13.035-280', '4802     ', 'R ANTONIO MANUEL', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.046-500', '4802     ', 'R ANTONIO MANUEL DE MELO', 'JD ESTORIL                    ');
INSERT INTO cd_cep_br VALUES ('13.097-801', '4802     ', 'R ANTONIO MARCHI', 'JD TAMOIO                     ');
INSERT INTO cd_cep_br VALUES ('13.094-683', '4802     ', 'R ANTONIO MARCHILLI', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.063-070', '4802     ', 'R ANTONIO MARIA BRANDAO- ATE 600/601', 'JD EULINA                     ');
INSERT INTO cd_cep_br VALUES ('13.063-071', '4802     ', 'R ANTONIO MARIA BRANDAO- DE 602/603 AO FIM', 'JD EULINA                     ');
INSERT INTO cd_cep_br VALUES ('13.050-813', '4802     ', 'R ANTONIO MARIANO DE AZEVEDO MARQUES', 'JD CAPIVARI                   ');
INSERT INTO cd_cep_br VALUES ('13.053-261', '4802     ', 'R ANTONIO MARIN ZAFALAO', 'VL PALMEIRAS II               ');
INSERT INTO cd_cep_br VALUES ('13.045-040', '4802     ', 'R ANTONIO MARQUES DA SILVA', 'JD S EXPEDITO                 ');
INSERT INTO cd_cep_br VALUES ('13.033-099', '4802     ', 'PC ANTONIO MARQUES DA SILVA', 'VL AUROCAN                    ');
INSERT INTO cd_cep_br VALUES ('13.085-620', '4802     ', 'R ANTONIO MARQUES DE OLIVEIRA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('13.044-500', '4802     ', 'R ANTONIO MARQUES SERRA', 'JD A V ZUBEN                  ');
INSERT INTO cd_cep_br VALUES ('13.050-812', '4802     ', 'R ANTONIO MARTINS DE OLIVEIRA', 'JD CAPIVARI                   ');
INSERT INTO cd_cep_br VALUES ('13.033-570', '4802     ', 'R ANTONIO MATALLO', 'VL P SOUZA                    ');
INSERT INTO cd_cep_br VALUES ('13.081-120', '4802     ', 'PC ANTONIO MATRICIANO', 'VL M V CURY                   ');
INSERT INTO cd_cep_br VALUES ('13.091-070', '4802     ', 'R ANTONIO MAURICIO LADEIRA', 'JD CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('13.076-370', '4802     ', 'R ANTONIO MAXIMO COELHO', 'JD N CAMBUI                   ');
INSERT INTO cd_cep_br VALUES ('13.056-660', '4802     ', 'R ANTONIO MENAS FILHO', 'JD MERCEDES                   ');
INSERT INTO cd_cep_br VALUES ('13.085-885', '4802     ', 'R ANTONIO MENDES SANSANA', 'V CAMPINAS                    ');
INSERT INTO cd_cep_br VALUES ('13.085-160', '4802     ', 'R ANTONIO MENEGHETTI', 'JD S GONCALO                  ');
INSERT INTO cd_cep_br VALUES ('13.061-000', '4802     ', 'R ANTONIO FERREIRA LARANJA', 'JD GARCIA                     ');
INSERT INTO cd_cep_br VALUES ('13.104-032', '4802     ', 'R ANTONIO FERREIRA MAGALHAES', 'PRQ JATIBAIA                  ');
INSERT INTO cd_cep_br VALUES ('13.032-280', '4802     ', 'R ANTONIO FERREIRA MARQUES', 'JD BONFIM                     ');
INSERT INTO cd_cep_br VALUES ('13.105-602', '4802     ', 'R DARIO BULGARELLI', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.042-080', '4802     ', 'R FRANCISCO CHIAFFITELLI', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('13.060-731', '4802     ', 'R FRANCISCO COELHO', 'PRQ RES VL UNIAO              ');
INSERT INTO cd_cep_br VALUES ('13.058-188', '4802     ', 'R FRANCISCO COSTA', 'PRQ FLORESTA                  ');
INSERT INTO cd_cep_br VALUES ('13.066-680', '4802     ', 'R FRANCISCO D AGOSTINHO', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.046-170', '4802     ', 'R FRANCISCO D AUREA', 'VL A SIMOES                   ');
INSERT INTO cd_cep_br VALUES ('13.059-607', '4802     ', 'R FRANCISCO DA COSTA EDUARDO', 'C S IRIS                      ');
INSERT INTO cd_cep_br VALUES ('13.065-311', '4802     ', 'R FRANCISCO DE ALLES NOGUEIRA FILHO', 'PRQ V NORTE                   ');
INSERT INTO cd_cep_br VALUES ('13.043-100', '4802     ', 'AV FRANCISCO DE ANGELIS- ATE 400/401', 'JD OKITA                      ');
INSERT INTO cd_cep_br VALUES ('13.043-370', '4802     ', 'AV FRANCISCO DE ANGELIS- DE 402/403 AO FIM', 'VL PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.082-290', '4802     ', 'R FRANCISCO DE ASSIS', 'JD CAMPINEIRO                 ');
INSERT INTO cd_cep_br VALUES ('13.056-675', '4802     ', 'R FRANCISCO DE ASSIS DOS SANTOS CARDOSO', 'REC SOL I                     ');
INSERT INTO cd_cep_br VALUES ('13.036-150', '4802     ', 'R FRANCISCO DE ASSIS IGLESIAS', 'PRQ ITALIA                    ');
INSERT INTO cd_cep_br VALUES ('13.035-000', '4802     ', 'R FRANCISCO DE ASSIS PUPO', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.085-500', '4802     ', 'R FRANCISCO DE BARROS FILHO', 'B GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('13.054-202', '4802     ', 'R FRANCISCO DE BARROS PIRES', 'DIC II (CJ HAB P A M BARROS)  ');
INSERT INTO cd_cep_br VALUES ('13.043-380', '4802     ', 'R FRANCISCO DE CAMPOS ABREU- ATE 560/561', 'VL GEORGINA                   ');
INSERT INTO cd_cep_br VALUES ('13.056-635', '4802     ', 'R FLAVIO SILVA NUNES DE FARO', 'REC SOL II                    ');
INSERT INTO cd_cep_br VALUES ('13.044-560', '4802     ', 'R FLEURY SILVA', 'JD A V ZUBEN                  ');
INSERT INTO cd_cep_br VALUES ('13.060-262', '4802     ', 'R FLOR DO CAMPO', 'JD N MORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.060-281', '4802     ', 'R FLOR DO MARACUJA', 'JD N MORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.085-740', '4802     ', 'R FLORDALISA AMALIA GRIGOL COGHI', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('13.060-271', '4802     ', 'CAM FLORES, DAS', 'JD N MORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.056-084', '4802     ', 'R FLORES, DAS', 'JD A VIRACOPOS                ');
INSERT INTO cd_cep_br VALUES ('13.085-139', '4802     ', 'R FLORES, DAS', 'JD N R PARQUE                 ');
INSERT INTO cd_cep_br VALUES ('13.097-231', '4802     ', 'R FLORESTA', 'JD ANDORINHAS                 ');
INSERT INTO cd_cep_br VALUES ('13.083-733', '4802     ', 'R FLORESTA AMAZONICA', 'BSQ B GERALDO                 ');
INSERT INTO cd_cep_br VALUES ('13.046-160', '4802     ', 'R FLORIANO BUENO', 'JD S GABRIEL                  ');
INSERT INTO cd_cep_br VALUES ('13.041-470', '4802     ', 'R FLORIANO CAMARGO PENTEADO', 'PTE PRETA                     ');
INSERT INTO cd_cep_br VALUES ('13.052-152', '4802     ', 'R FLORIANO CANCELA JUNIOR', 'JD S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('13.090-580', '4802     ', 'R FLORIANO DE AZEVEDO MARQUES', 'VL TOFANELLO                  ');
INSERT INTO cd_cep_br VALUES ('13.060-378', '4802     ', 'R FLORIANOPOLIS', 'VL P L BARROS                 ');
INSERT INTO cd_cep_br VALUES ('13.092-541', '4802     ', 'R FLORINDA', 'JD ITAMARATI                  ');
INSERT INTO cd_cep_br VALUES ('13.097-020', '4802     ', 'R FLUMINENSE', 'JD ITATIAIA                   ');
INSERT INTO cd_cep_br VALUES ('13.061-040', '4802     ', 'R FORNOVO', 'VL C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('13.060-373', '4802     ', 'R FORTALEZA', 'VL P L BARROS                 ');
INSERT INTO cd_cep_br VALUES ('13.032-130', '4802     ', 'R FORTUNA', 'VL ANHANGUERA                 ');
INSERT INTO cd_cep_br VALUES ('13.092-199', '4802     ', 'PC FORTUNATO CORASSOLA', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('13.054-217', '4802     ', 'R FORTUNATO GALLANI', 'DIC II (CJ HAB P A M BARROS)  ');
INSERT INTO cd_cep_br VALUES ('13.050-405', '4802     ', 'R FRANCA', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.051-306', '4802     ', 'AV FRANCELINA MARIA VESCO', 'JD LAGO II                    ');
INSERT INTO cd_cep_br VALUES ('13.051-305', '4802     ', 'AV FRANCELINA MARIA VESCO', 'JD LAGO II                    ');
INSERT INTO cd_cep_br VALUES ('13.106-060', '4802     ', 'R FRANCELINO DE SOUZA ARAUJO', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('13.058-480', '4802     ', 'R FRANCISCA ALVES DO PINHO', 'JD N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('13.106-116', '4802     ', 'R FRANCISCA AMARAL', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('13.089-520', '4802     ', 'R FRANCISCA ARRUDA CAMARGO', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.070-320', '4802     ', 'PC FRANCISCA DE MARCO GATTI', 'JD BONFIM                     ');
INSERT INTO cd_cep_br VALUES ('13.054-421', '4802     ', 'R FRANCISCA JULIA DA SILVA', 'DIC IV                        ');
INSERT INTO cd_cep_br VALUES ('13.060-754', '4802     ', 'R FRANCISCA PAULA DE JESUS IZABEL', 'PRQ RES VL UNIAO              ');
INSERT INTO cd_cep_br VALUES ('13.085-480', '4802     ', 'R FRANCISCA RESENDE MERCIAI', 'B GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('13.056-262', '4802     ', 'R FRANCISCA SECCO MENDES', 'JD S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('13.020-380', '4802     ', 'R FRANCISCO ALVES', 'JD N BOTAFOGO                 ');
INSERT INTO cd_cep_br VALUES ('13.031-650', '4802     ', 'R FRANCISCO ALVES DE ALMEIDA', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('13.043-560', '4802     ', 'R FRANCISCO ALVES FEITOSA', 'VL J INACIO                   ');
INSERT INTO cd_cep_br VALUES ('13.060-566', '4802     ', 'R FRANCISCO AMARAL', 'JD S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('13.050-431', '4802     ', 'R FERNANDO PRESTES', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.051-564', '4802     ', 'R FERNANDO VAQUEIRO FERREIRA', 'JD N S LOURDES                ');
INSERT INTO cd_cep_br VALUES ('13.059-608', '4802     ', 'R FERNANDO VITAL', 'C S IRIS                      ');
INSERT INTO cd_cep_br VALUES ('13.050-422', '4802     ', 'R FERNANDOPOLIS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.087-130', '4802     ', 'R FERNAO DE MAGALHAES', 'PRQ TAQUARAL                  ');
INSERT INTO cd_cep_br VALUES ('13.045-710', '4802     ', 'R FERNAO DIAS PAES', 'VL ODILA                      ');
INSERT INTO cd_cep_br VALUES ('13.087-050', '4802     ', 'R FERNAO LOPES- ATE 0990/0991', 'PRQ TAQUARAL                  ');
INSERT INTO cd_cep_br VALUES ('13.087-051', '4802     ', 'R FERNAO LOPES- DE 0992/0993 AO FIM', 'PRQ TAQUARAL                  ');
INSERT INTO cd_cep_br VALUES ('13.073-380', '4802     ', 'R FERREIRA DE ALMEIDA', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('13.060-213', '4802     ', 'R FERREIRA NOVO', 'JD C ELISIOS                  ');
INSERT INTO cd_cep_br VALUES ('13.010-040', '4802     ', 'R FERREIRA PENTEADO- ATE 620/621', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.010-041', '4802     ', 'R FERREIRA PENTEADO- DE 622/623 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.050-517', '4802     ', 'R FERRO', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('13.010-180', '4802     ', 'PC FERROVIARIOS, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.105-098', '4802     ', 'AV FERRUCIO BELTRAMELLI', 'JD ROSANA                     ');
INSERT INTO cd_cep_br VALUES ('13.090-290', '4802     ', 'R FIALHO DE ALMEIDA', 'JD N S AUXILIADORA            ');
INSERT INTO cd_cep_br VALUES ('13.067-695', '4802     ', 'R FIDALMA TARDELLI STIVALLE', 'CJ HAB VL REGGIO              ');
INSERT INTO cd_cep_br VALUES ('13.060-662', '4802     ', 'R FIDELIS MASELLI DI LASCIO', 'VL PALACIOS                   ');
INSERT INTO cd_cep_br VALUES ('13.066-717', '4802     ', 'R FIGO, DO', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.065-836', '4802     ', 'R FIGUEIRAS, DAS', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.034-530', '4802     ', 'R FILANTROPO VICENTE MELILLO', 'G R VL TEIXEIRA               ');
INSERT INTO cd_cep_br VALUES ('13.051-190', '4802     ', 'EST FILIPAO, DO', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('13.096-300', '4802     ', 'R FILISMINA STEMMER CAJADO', 'JD BARONEZA                   ');
INSERT INTO cd_cep_br VALUES ('13.058-013', '4802     ', 'R FILOMENA BLOIS RIZZO', 'CJ HAB PRQ ITAJAI             ');
INSERT INTO cd_cep_br VALUES ('13.031-559', '4802     ', 'PC FIORANANTE MENEGHETO', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('13.098-742', '4802     ', 'R FIORAVANTE VONO', 'BANANAL                       ');
INSERT INTO cd_cep_br VALUES ('13.051-332', '4802     ', 'R FIORE MORENO', 'JD LAGO II                    ');
INSERT INTO cd_cep_br VALUES ('13.080-030', '4802     ', 'R FIORINDO CAZOTTI', 'JD S GENEBRA                  ');
INSERT INTO cd_cep_br VALUES ('13.090-200', '4802     ', 'R FIRMINO COSTA', 'JD D BOSCO                    ');
INSERT INTO cd_cep_br VALUES ('13.084-867', '4802     ', 'R FLAMBOYANS', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('13.083-782', '4802     ', 'R FLAMBOYANT', 'RES PRQ R PEDRAS              ');
INSERT INTO cd_cep_br VALUES ('13.094-767', '4802     ', 'AL FLAMBOYANTS, DOS', 'COND CHS AT N CAMPINAS        ');
INSERT INTO cd_cep_br VALUES ('13.061-223', '4802     ', 'R FLAMINGO', 'JD GARCIA                     ');
INSERT INTO cd_cep_br VALUES ('13.106-096', '4802     ', 'R FLAVIA VIEIRA, PROFESSORA', 'C ERMITAGE                    ');
INSERT INTO cd_cep_br VALUES ('13.059-654', '4802     ', 'R FLAVIO BRAVO', 'C S IRIS                      ');
INSERT INTO cd_cep_br VALUES ('13.063-390', '4802     ', 'R FLAVIO DE CARVALHO- ATE 1590/1591', 'JD EULINA                     ');
INSERT INTO cd_cep_br VALUES ('13.063-391', '4802     ', 'R FLAVIO DE CARVALHO- DE 1592/1593 AO FIM', 'JD EULINA                     ');
INSERT INTO cd_cep_br VALUES ('13.058-118', '4802     ', 'R FLAVIO MARINHO MENDES', 'PRQ RES VL UNIAO              ');
INSERT INTO cd_cep_br VALUES ('13.091-872', '4802     ', 'R TRINTA E DOIS', 'CJ HAB FEAC                   ');
INSERT INTO cd_cep_br VALUES ('13.052-450', '4802     ', 'R ELDORADO', 'JD ITATINGA                   ');
INSERT INTO cd_cep_br VALUES ('13.056-074', '4802     ', 'R ELEN JANE DE CAMARGO PERES', 'PRQ INDUSTRIAS                ');
INSERT INTO cd_cep_br VALUES ('13.075-660', '4802     ', 'R ELEUTERIO RODRIGUES', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('13.056-272', '4802     ', 'R ELIANE TRABULSI VALENTE', 'JD S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('13.031-640', '4802     ', 'R FELIPE CANTUSIO', 'VL ANHANGUERA                 ');
INSERT INTO cd_cep_br VALUES ('12.904-030', '4897     ', 'R BOLIVIA', 'VL S LIBANIA                  ');
INSERT INTO cd_cep_br VALUES ('12.929-250', '4897     ', 'R BONINAS', 'JD L MOINHO                   ');
INSERT INTO cd_cep_br VALUES ('12.910-360', '4897     ', 'R BRAGANCA', 'MATADOURO                     ');
INSERT INTO cd_cep_br VALUES ('12.910-390', '4897     ', 'R BRASIL', 'MATADOURO                     ');
INSERT INTO cd_cep_br VALUES ('12.924-030', '4897     ', 'R BRINCO DE PRINCESA', 'COND JD PALMEIRAS             ');
INSERT INTO cd_cep_br VALUES ('12.916-140', '4897     ', 'AL BULGARIA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('12.924-151', '4897     ', 'R CACAO, DO', 'COND JD PALMEIRAS             ');
INSERT INTO cd_cep_br VALUES ('12.904-330', '4897     ', 'R CAETANO ZAPPA', 'VL S LIBANIA                  ');
INSERT INTO cd_cep_br VALUES ('12.914-460', '4897     ', 'R APARICIO VALLE', 'JD N BRAGANCA                 ');
INSERT INTO cd_cep_br VALUES ('12.914-270', '4897     ', 'R AQUIDABAN', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('12.902-380', '4897     ', 'R AQUILES BIANCHI', 'JD E SANTANA                  ');
INSERT INTO cd_cep_br VALUES ('12.900-310', '4897     ', 'TV ARACY', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.032-231', '4802     ', 'R CINCO', 'VL ANHANGUERA                 ');
INSERT INTO cd_cep_br VALUES ('12.903-270', '4897     ', 'R ARARAS- ATE 247/248', 'VL MOTA                       ');
INSERT INTO cd_cep_br VALUES ('12.904-230', '4897     ', 'R ARARAS- DE 249/250 AO FIM', 'VL S LIBANIA                  ');
INSERT INTO cd_cep_br VALUES ('12.922-241', '4897     ', 'R ARAUTO STEPHANO VILLACA', 'C PLANEJADA I                 ');
INSERT INTO cd_cep_br VALUES ('12.906-400', '4897     ', 'R ARGEMIRO EGIDIO GONCALVES', 'JD N MUNDO                    ');
INSERT INTO cd_cep_br VALUES ('12.922-050', '4897     ', 'R ARGEMIRO PIEROTTI', 'C PLANEJADA I                 ');
INSERT INTO cd_cep_br VALUES ('12.922-670', '4897     ', 'R ARGEMIRO ROCHA MORAES', 'C PLANEJADA II                ');
INSERT INTO cd_cep_br VALUES ('12.914-131', '4897     ', 'TV ARISTOTELES ARRUDA', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('12.912-540', '4897     ', 'R ARMANDO BARLETTA', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('12.922-630', '4897     ', 'R ARMANDO BIAZINI', 'C PLANEJADA II                ');
INSERT INTO cd_cep_br VALUES ('12.919-360', '4897     ', 'R ARSENIO OLIVEIRA PRETO', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('12.916-200', '4897     ', 'AV ARTENIO DORSA', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.912-320', '4897     ', 'R ARTHUR BERNARDES', 'VL MUNICIPAL                  ');
INSERT INTO cd_cep_br VALUES ('12.910-150', '4897     ', 'R ARTHUR GUILARDI', 'JD RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('12.916-000', '4897     ', 'R ARTHUR SIQUEIRA', 'TABOAO                        ');
INSERT INTO cd_cep_br VALUES ('12.902-180', '4897     ', 'R ARTHUR WEINGRILL', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.900-306', '4897     ', 'TV ARY RAMOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.916-110', '4897     ', 'AL ATENAS', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('12.900-040', '4897     ', 'R ATIBAIA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.929-000', '4897     ', 'AV ATILIO MENIN- ATE 0999/1000', 'JD L MOINHO                   ');
INSERT INTO cd_cep_br VALUES ('12.929-001', '4897     ', 'AV ATILIO MENIN- DE 1001/1002 AO FIM', 'JD A CLARAS                   ');
INSERT INTO cd_cep_br VALUES ('12.924-160', '4897     ', 'R ATUM, DO', 'COND JD PALMEIRAS             ');
INSERT INTO cd_cep_br VALUES ('12.926-410', '4897     ', 'R AUGUSTO F. DA SILVA', 'RES H JAGUARI                 ');
INSERT INTO cd_cep_br VALUES ('12.910-152', '4897     ', 'R AUGUSTO GENOVESI', 'JD RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('12.926-790', '4897     ', 'R AUGUSTO HERMENEGILDO DE OLIVEIRA', 'RES H JAGUARI                 ');
INSERT INTO cd_cep_br VALUES ('13.104-186', '4802     ', 'R VISCONDE DE PIRAJA', 'LOT C S CONRADO               ');
INSERT INTO cd_cep_br VALUES ('13.091-810', '4802     ', 'R VISCONDE DE PORTO SEGURO', 'VL T U MARCO                  ');
INSERT INTO cd_cep_br VALUES ('13.023-200', '4802     ', 'R VISCONDE DE TAUNAY', 'VL ITAPURA                    ');
INSERT INTO cd_cep_br VALUES ('13.013-090', '4802     ', 'R VISCONDE DO RIO BRANCO- ATE 430/431', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.013-091', '4802     ', 'R VISCONDE DO RIO BRANCO- DE 432/433 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.083-650', '4802     ', 'R VISCONDE DO RIO CLARO', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('13.096-540', '4802     ', 'R VISCONDE GOMES PINTO', 'JD O BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('13.092-350', '4802     ', 'R VISCONDESSA DE CAMPINAS', 'N CAMPINAS                    ');
INSERT INTO cd_cep_br VALUES ('13.104-188', '4802     ', 'R VISTA CHINESA', 'LOT C S CONRADO               ');
INSERT INTO cd_cep_br VALUES ('13.090-535', '4802     ', 'R VITAL BRASIL', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.084-882', '4802     ', 'R VITAL BRASIL', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('13.064-804', '4802     ', 'R VITALINA ROSA DE OLIVEIRA', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('13.059-663', '4802     ', 'R VITO AUGUSTO SCAGLIUSI', 'C S IRIS                      ');
INSERT INTO cd_cep_br VALUES ('13.046-820', '4802     ', 'R VITOR MEIRELLES', 'JD SAMAMBAIA                  ');
INSERT INTO cd_cep_br VALUES ('13.057-551', '4802     ', 'R VITOR MODESTO BONAVILLA', 'CJ HAB V NOVA                 ');
INSERT INTO cd_cep_br VALUES ('13.030-410', '4802     ', 'R VITOR QUATEL JUNIOR', 'PRQ ITALIA                    ');
INSERT INTO cd_cep_br VALUES ('13.060-394', '4802     ', 'R VITORIA', 'VL P L BARROS                 ');
INSERT INTO cd_cep_br VALUES ('13.057-426', '4802     ', 'R VITORIA', 'CJ M MARCONDES                ');
INSERT INTO cd_cep_br VALUES ('13.044-490', '4802     ', 'PC VITORIA REGIA', 'JD AMAZONAS                   ');
INSERT INTO cd_cep_br VALUES ('13.035-590', '4802     ', 'R VITORIANO DOS ANJOS', 'PTE PRETA                     ');
INSERT INTO cd_cep_br VALUES ('13.085-340', '4802     ', 'R VITORINO ANTUNES', 'B GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('13.084-475', '4802     ', 'R VITORINO FERRARI', 'B GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('13.083-660', '4802     ', 'R VITORIO CASELLATO', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('13.050-249', '4802     ', 'PC VITORIO LOVATO', 'VL LOVATO                     ');
INSERT INTO cd_cep_br VALUES ('13.085-150', '4802     ', 'R VITORIO MENEGHETTI', 'JD S GONCALO                  ');
INSERT INTO cd_cep_br VALUES ('13.105-050', '4802     ', 'R VITORIO MOSCARDI', 'VL BOURBON                    ');
INSERT INTO cd_cep_br VALUES ('13.068-117', '4802     ', 'R VITTOR FRANCISCATTO', 'JD APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('13.059-627', '4802     ', 'R VINTE E SETE', 'C S IRIS                      ');
INSERT INTO cd_cep_br VALUES ('13.087-211', '4802     ', 'R VINTE E SETE', 'PRQ TAQUARAL                  ');
INSERT INTO cd_cep_br VALUES ('13.091-866', '4802     ', 'R VINTE E SETE', 'CJ HAB FEAC                   ');
INSERT INTO cd_cep_br VALUES ('13.098-227', '4802     ', 'R VINTE E SETE', 'LOT C GARGANTILHAS            ');
INSERT INTO cd_cep_br VALUES ('13.056-023', '4802     ', 'R VINTE E TRES', 'JD P VIRACOPOS                ');
INSERT INTO cd_cep_br VALUES ('13.056-173', '4802     ', 'R VINTE E TRES', 'JD S P VIRACOPOS              ');
INSERT INTO cd_cep_br VALUES ('13.054-534', '4802     ', 'R VINTE E TRES', 'DIC V                         ');
INSERT INTO cd_cep_br VALUES ('13.030-113', '4802     ', 'R VINTE E TRES', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('13.068-061', '4802     ', 'R VINTE E TRES', 'JD APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('13.051-301', '4802     ', 'AV VINTE E TRES', 'JD LAGO II                    ');
INSERT INTO cd_cep_br VALUES ('13.085-823', '4802     ', 'R VINTE E TRES', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('13.053-223', '4802     ', 'R VINTE E TRES', 'JD MARISA                     ');
INSERT INTO cd_cep_br VALUES ('13.053-323', '4802     ', 'R VINTE E TRES', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('13.097-815', '4802     ', 'R VINTE E TRES', 'JD TAMOIO                     ');
INSERT INTO cd_cep_br VALUES ('13.054-059', '4802     ', 'PC VINTE E TRES', 'CH S LETICIA                  ');
INSERT INTO cd_cep_br VALUES ('13.058-293', '4802     ', 'R VINTE E TRES', 'JD LILISA                     ');
INSERT INTO cd_cep_br VALUES ('13.053-153', '4802     ', 'R VINTE E TRES', 'JD CPO BELO                   ');
INSERT INTO cd_cep_br VALUES ('13.058-568', '4802     ', 'R VINTE E TRES', 'PRQ VALENCA II                ');
INSERT INTO cd_cep_br VALUES ('13.091-862', '4802     ', 'R VINTE E TRES', 'CJ HAB FEAC                   ');
INSERT INTO cd_cep_br VALUES ('13.073-431', '4802     ', 'PC VINTE E TRES DE OUTUBRO', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.051-123', '4802     ', 'R VINTE E TRES-A', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.054-532', '4802     ', 'R VINTE E UM', 'DIC V                         ');
INSERT INTO cd_cep_br VALUES ('13.054-621', '4802     ', 'R VINTE E UM', 'DIC VI                        ');
INSERT INTO cd_cep_br VALUES ('13.030-114', '4802     ', 'R VINTE E UM', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('13.087-777', '4802     ', 'R VINTE E UM', 'PRQ AT TAQUARAL               ');
INSERT INTO cd_cep_br VALUES ('13.064-452', '4802     ', 'R VINTE E UM', 'PRQ S BARBARA                 ');
INSERT INTO cd_cep_br VALUES ('13.058-291', '4802     ', 'R VINTE E UM', 'JD LILISA                     ');
INSERT INTO cd_cep_br VALUES ('13.088-867', '4802     ', 'CAM VINTE E UM', 'FAZ S CANDIDA                 ');
INSERT INTO cd_cep_br VALUES ('13.058-566', '4802     ', 'R VINTE E UM', 'PRQ VALENCA II                ');
INSERT INTO cd_cep_br VALUES ('13.059-615', '4802     ', 'R QUINZE', 'C S IRIS                      ');
INSERT INTO cd_cep_br VALUES ('13.056-215', '4802     ', 'R QUINZE', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('13.091-100', '4802     ', 'R PROFESSOR ARY MONTEIRO GALVAO', 'JD MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('13.084-210', '4802     ', 'AV PROFESSOR ATILIO MARTINI', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('13.098-233', '4802     ', 'R PROFESSOR BENEDITO DE N. MEZZACAPPA', 'LOT C GARGANTILHAS            ');
INSERT INTO cd_cep_br VALUES ('13.092-770', '4802     ', 'AL PINUS, DOS', 'AT N CAMPINAS                 ');
INSERT INTO cd_cep_br VALUES ('13.082-470', '4802     ', 'R DARIO FREIRE MEIRELLES', 'LOT C AMARAIS                 ');
INSERT INTO cd_cep_br VALUES ('13.089-080', '4802     ', 'R DARIO POMPEU DE CAMARGO', 'VL NOGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('13.091-480', '4802     ', 'R DAVID ANTUNES', 'VL T U MARCO                  ');
INSERT INTO cd_cep_br VALUES ('13.058-116', '4802     ', 'R DAVID LANDUCCI', 'PRQ FLORESTA                  ');
INSERT INTO cd_cep_br VALUES ('13.058-132', '4802     ', 'R DAVID SEAD FILHO', 'PRQ FLORESTA                  ');
INSERT INTO cd_cep_br VALUES ('13.065-490', '4802     ', 'R DEBRET', 'PRQ V NORTE                   ');
INSERT INTO cd_cep_br VALUES ('13.084-710', '4802     ', 'R DECIO ALMEIDA FILHO', 'JD S GENEBRA                  ');
INSERT INTO cd_cep_br VALUES ('13.058-055', '4802     ', 'R DECIO ANDRADE SILVA', 'CJ HAB PRQ ITAJAI             ');
INSERT INTO cd_cep_br VALUES ('13.058-360', '4802     ', 'R DECIO ANDRADE SILVA', 'JD LISA                       ');
INSERT INTO cd_cep_br VALUES ('13.058-206', '4802     ', 'R DECIO ANDRADE SILVA', 'CJ RES PRQ ITAJAI III         ');
INSERT INTO cd_cep_br VALUES ('13.060-043', '4802     ', 'R DECIVAL RODRIGUES DE ARAUJO', 'JD ANCHIETA                   ');
INSERT INTO cd_cep_br VALUES ('13.091-490', '4802     ', 'R DELFIN MOREIRA', 'VL T U MARCO                  ');
INSERT INTO cd_cep_br VALUES ('13.020-100', '4802     ', 'R DELFINO CINTRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.106-172', '4802     ', 'PC DELMIRA CLEMENTINA FRANCESCHINI', 'C ERMITAGE                    ');
INSERT INTO cd_cep_br VALUES ('13.052-121', '4802     ', 'R DELPHINA MEIRELLES ARRIVABENE', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('13.082-624', '4802     ', 'R DEMERVAL DA S. PEREIRA', 'LOT VL ESPERANCA              ');
INSERT INTO cd_cep_br VALUES ('13.094-300', '4802     ', 'R DENIR DIAS DA SILVA', 'PRQ HIPICA                    ');
INSERT INTO cd_cep_br VALUES ('13.093-439', '4802     ', 'PC DENIS MARCAL GEORGES LAVEDER', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.075-463', '4802     ', 'PC DENIZE DE PAOLA GODOY', 'JD N S AUXILIADORA            ');
INSERT INTO cd_cep_br VALUES ('13.045-100', '4802     ', 'R DEOCLESIO CAMARA MATTOS', 'VL CARMINHA                   ');
INSERT INTO cd_cep_br VALUES ('13.058-420', '4802     ', 'R DEOGRACIO GIMENEZ', 'JD N MARACANA                 ');
INSERT INTO cd_cep_br VALUES ('13.030-610', '4802     ', 'PC DEONESIA PEREIRA DA SILVA', 'VL S BERNARDO                 ');
INSERT INTO cd_cep_br VALUES ('13.059-715', '4802     ', 'AV DEPUTADO LUIS EDUARDO MAGALHAES', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('13.059-740', '4802     ', 'AV DEPUTADO LUIS EDUARDO MAGALHAES', 'JD MARINGA                    ');
INSERT INTO cd_cep_br VALUES ('13.056-639', '4802     ', 'AV DEPUTADO LUIS EDUARDO MAGALHAES', 'REC SOL II                    ');
INSERT INTO cd_cep_br VALUES ('13.020-060', '4802     ', 'R CULTO A CIENCIA- ATE 430/431', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('13.020-061', '4802     ', 'R CULTO A CIENCIA- DE 432/433 AO FIM', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('13.098-324', '4802     ', 'R CUMARU', 'LOT A CAMPINAS                ');
INSERT INTO cd_cep_br VALUES ('13.034-470', '4802     ', 'R CUNHA', 'VL ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('13.075-120', '4802     ', 'R CUNHA MOTA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('13.061-221', '4802     ', 'R CURIANGO', 'JD GARCIA                     ');
INSERT INTO cd_cep_br VALUES ('13.061-222', '4802     ', 'R CURIO', 'JD GARCIA                     ');
INSERT INTO cd_cep_br VALUES ('13.060-385', '4802     ', 'R CURITIBA', 'VL P L BARROS                 ');
INSERT INTO cd_cep_br VALUES ('13.031-600', '4802     ', 'R CUSTODIO JOSE INACIO RODRIGUES', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('13.070-400', '4802     ', 'R CUSTODIO MANOEL ALVES', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('13.082-621', '4802     ', 'R CUSTODIO SARAIVA NETO', 'LOT VL ESPERANCA              ');
INSERT INTO cd_cep_br VALUES ('13.043-330', '4802     ', 'R CUSTODIO TEIXEIRA- ATE 700/701', 'VL GEORGINA                   ');
INSERT INTO cd_cep_br VALUES ('13.044-360', '4802     ', 'R CUSTODIO TEIXEIRA- DE 702/703 AO FIM', 'VL GEORGINA                   ');
INSERT INTO cd_cep_br VALUES ('13.032-051', '4802     ', 'R CYBELE NOGUEIRA DOS SANTOS', 'VL ANHANGUERA                 ');
INSERT INTO cd_cep_br VALUES ('13.050-271', '4802     ', 'R CICLAMES, DOS', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.030-288', '4802     ', 'PC CICLISTA, DO', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('13.063-030', '4802     ', 'R CIDADE DE ASSUNCAO', 'JD EULINA                     ');
INSERT INTO cd_cep_br VALUES ('13.084-580', '4802     ', 'AV CIDADE UNIVERSITARIA', 'B GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('13.082-610', '4802     ', 'R CILON DA CUNHA BRUM', 'LOT VL ESPERANCA              ');
INSERT INTO cd_cep_br VALUES ('13.082-274', '4802     ', 'R CINCO', 'JD CAMPINEIRO                 ');
INSERT INTO cd_cep_br VALUES ('13.076-460', '4802     ', 'R CINCO', 'JD N CAMBUI                   ');
INSERT INTO cd_cep_br VALUES ('13.051-425', '4802     ', 'R CINCO', 'JD NOEMIA                     ');
INSERT INTO cd_cep_br VALUES ('13.056-075', '4802     ', 'R CINCO', 'PRQ INDUSTRIAS                ');
INSERT INTO cd_cep_br VALUES ('13.051-574', '4802     ', 'R CINCO', 'JD N S LOURDES                ');
INSERT INTO cd_cep_br VALUES ('13.056-125', '4802     ', 'R CINCO', 'CH S DUMONT                   ');
INSERT INTO cd_cep_br VALUES ('13.056-204', '4802     ', 'R CINCO', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('13.056-150', '4802     ', 'AV CINCO', 'JD S P VIRACOPOS              ');
INSERT INTO cd_cep_br VALUES ('13.050-195', '4802     ', 'R CINCO', 'C VILLE                       ');
INSERT INTO cd_cep_br VALUES ('13.054-075', '4802     ', 'R CINCO', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.050-691', '4802     ', 'R CINCO', 'JD AMOREIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.052-062', '4802     ', 'R CINCO', 'JD A COSTA                    ');
INSERT INTO cd_cep_br VALUES ('13.052-325', '4802     ', 'R CINCO', 'PRQ CANADA                    ');
INSERT INTO cd_cep_br VALUES ('13.052-343', '4802     ', 'R CINCO', 'PRQ MONTREAL                  ');
INSERT INTO cd_cep_br VALUES ('13.054-605', '4802     ', 'R CINCO', 'DIC VI                        ');
INSERT INTO cd_cep_br VALUES ('13.032-521', '4802     ', 'R CINCO', 'JD BONFIM                     ');
INSERT INTO cd_cep_br VALUES ('13.024-612', '4802     ', 'R CENTO E DEZ', 'CAMBUI                        ');
INSERT INTO cd_cep_br VALUES ('13.054-362', '4802     ', 'R DOIS', 'PRQ V ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('13.054-602', '4802     ', 'R DOIS', 'DIC VI                        ');
INSERT INTO cd_cep_br VALUES ('13.052-322', '4802     ', 'R DOIS', 'PRQ CANADA                    ');
INSERT INTO cd_cep_br VALUES ('13.046-042', '4802     ', 'R DOIS', 'VL A MARTINS                  ');
INSERT INTO cd_cep_br VALUES ('13.045-811', '4802     ', 'R DOIS', 'JD S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('13.046-113', '4802     ', 'R DOIS', 'JD VALE                       ');
INSERT INTO cd_cep_br VALUES ('13.046-621', '4802     ', 'AV DOIS', 'JD ESMERALDINA                ');
INSERT INTO cd_cep_br VALUES ('13.042-062', '4802     ', 'R DOIS', 'JD FUTURAMA                   ');
INSERT INTO cd_cep_br VALUES ('13.041-471', '4802     ', 'R DOIS', 'PTE PRETA                     ');
INSERT INTO cd_cep_br VALUES ('13.033-231', '4802     ', 'R DOIS', 'CJ RES BANDEIRANTES           ');
INSERT INTO cd_cep_br VALUES ('13.024-602', '4802     ', 'R DOIS', 'CAMBUI                        ');
INSERT INTO cd_cep_br VALUES ('13.044-671', '4802     ', 'R DOIS', 'CH BURITI                     ');
INSERT INTO cd_cep_br VALUES ('13.084-752', '4802     ', 'R DOIS', 'JD S GENEBRA                  ');
INSERT INTO cd_cep_br VALUES ('13.083-791', '4802     ', 'R DOIS', 'JD ARUA                       ');
INSERT INTO cd_cep_br VALUES ('13.085-114', '4802     ', 'AV DOIS', 'PRQ REAL                      ');
INSERT INTO cd_cep_br VALUES ('13.051-323', '4802     ', 'R DOIS', 'JD LAGO II                    ');
INSERT INTO cd_cep_br VALUES ('13.085-162', '4802     ', 'R DOIS', 'JD S GONCALO                  ');
INSERT INTO cd_cep_br VALUES ('13.085-231', '4802     ', 'R DOIS', 'CH S MARGARIDA                ');
INSERT INTO cd_cep_br VALUES ('13.085-442', '4802     ', 'AV DOIS', 'VL S LUISA                    ');
INSERT INTO cd_cep_br VALUES ('13.085-722', '4802     ', 'R DOIS', 'A L PATTARO                   ');
INSERT INTO cd_cep_br VALUES ('13.087-752', '4802     ', 'AV DOIS', 'PRQ AT TAQUARAL               ');
INSERT INTO cd_cep_br VALUES ('13.060-576', '4802     ', 'AV DOIS', 'JD N C ELISIOS                ');
INSERT INTO cd_cep_br VALUES ('13.060-667', '4802     ', 'AV DOIS', 'VL PALACIOS                   ');
INSERT INTO cd_cep_br VALUES ('13.085-453', '4802     ', 'R DOIS', 'VL M FERNANDES                ');
INSERT INTO cd_cep_br VALUES ('13.085-821', '4802     ', 'R DOIS', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('13.053-202', '4802     ', 'R DOIS', 'JD MARISA                     ');
INSERT INTO cd_cep_br VALUES ('13.056-730', '4802     ', 'R DOIS', 'JD M HELENA                   ');
INSERT INTO cd_cep_br VALUES ('13.056-270', '4802     ', 'AV DOIS', 'JD S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('13.054-702', '4802     ', 'R DOIS', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.053-101', '4802     ', 'R DOIS', 'C SINGER                      ');
INSERT INTO cd_cep_br VALUES ('13.060-602', '4802     ', 'R DOIS', 'JD BORDON                     ');
INSERT INTO cd_cep_br VALUES ('13.094-291', '4802     ', 'R DOIS', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.097-411', '4802     ', 'R DOIS', 'JD C LOURENCO                 ');
INSERT INTO cd_cep_br VALUES ('13.091-821', '4802     ', 'R DOIS', 'JD S INES                     ');
INSERT INTO cd_cep_br VALUES ('13.060-443', '4802     ', 'R DIARIO DE CAMPINAS', 'JD N C ELISIOS                ');
INSERT INTO cd_cep_br VALUES ('13.053-631', '4802     ', 'R DIB ZOGAEB', 'JD FERNANDA                   ');
INSERT INTO cd_cep_br VALUES ('13.083-692', '4802     ', 'R DILERMANDO TABLAS', 'JD AT C UNIVERSITARIA         ');
INSERT INTO cd_cep_br VALUES ('13.075-570', '4802     ', 'R DIMAS DE TOLEDO PIZZA', 'JD N S AUXILIADORA            ');
INSERT INTO cd_cep_br VALUES ('13.098-096', '4802     ', 'R DIMAS MONTEIRO DA SILVA', 'REC DOURADOS                  ');
INSERT INTO cd_cep_br VALUES ('13.098-099', '4802     ', 'R DIMAS MONTEIRO DA SILVA', 'REC DOURADOS                  ');
INSERT INTO cd_cep_br VALUES ('13.083-481', '4802     ', 'R DINA SFAT', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('13.082-625', '4802     ', 'R DINAELZA S. S. COQUEIRO', 'LOT VL ESPERANCA              ');
INSERT INTO cd_cep_br VALUES ('13.054-439', '4802     ', 'PC DINAH SILVEIRA DE QUEIROZ', 'DIC IV                        ');
INSERT INTO cd_cep_br VALUES ('13.082-627', '4802     ', 'R DINALVA OLIVEIRA TEIXEIRA', 'LOT VL ESPERANCA              ');
INSERT INTO cd_cep_br VALUES ('13.058-364', '4802     ', 'R DINO PIOLI', 'JD LISA                       ');
INSERT INTO cd_cep_br VALUES ('13.092-180', '4802     ', 'R DINO ZAMARION', 'G R IAPC                      ');
INSERT INTO cd_cep_br VALUES ('13.045-660', '4802     ', 'R ARTUR QUEIROZ GUIMARAES', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('13.034-040', '4802     ', 'R ARISTIDES PAIOLI', 'PRQ BEATRIZ                   ');
INSERT INTO cd_cep_br VALUES ('13.060-620', '4802     ', 'R DOUTORA JOANA ZANAGA ABOIM GOMES', 'JD YEDA                       ');
INSERT INTO cd_cep_br VALUES ('13.059-028', '4802     ', 'R DOUTORA LIBIA HERMISA GRANDINETTI TORTINA', 'JD FLORENCE                   ');
INSERT INTO cd_cep_br VALUES ('13.098-701', '4802     ', 'R DOUTORA MATILDE PETTINE', 'JD MTE BELO                   ');
INSERT INTO cd_cep_br VALUES ('13.056-162', '4802     ', 'R DOZE', 'JD S P VIRACOPOS              ');
INSERT INTO cd_cep_br VALUES ('13.056-138', '4802     ', 'R DOZE', 'JD MELINA I                   ');
INSERT INTO cd_cep_br VALUES ('13.051-473', '4802     ', 'R DOZE', 'JD IRACI                      ');
INSERT INTO cd_cep_br VALUES ('13.054-612', '4802     ', 'R DOZE', 'DIC VI                        ');
INSERT INTO cd_cep_br VALUES ('13.052-225', '4802     ', 'R DOZE', 'VL AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('13.054-256', '4802     ', 'R DOZE', 'DIC III (CJ HAB R NOVAES)     ');
INSERT INTO cd_cep_br VALUES ('13.054-512', '4802     ', 'R DOZE', 'DIC V                         ');
INSERT INTO cd_cep_br VALUES ('13.031-611', '4802     ', 'R DOZE', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('13.044-641', '4802     ', 'R DOZE', 'JD A V ZUBEN                  ');
INSERT INTO cd_cep_br VALUES ('13.051-324', '4802     ', 'R DOZE', 'JD LAGO II                    ');
INSERT INTO cd_cep_br VALUES ('13.085-164', '4802     ', 'R DOZE', 'JD S GONCALO                  ');
INSERT INTO cd_cep_br VALUES ('13.090-460', '4802     ', 'R DOUTOR PROFESSOR MARTAGAO GESTEIRA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.087-610', '4802     ', 'R DOUTOR QUINTINO DE PAULA MAUDONNET', 'PRQ TAQUARAL                  ');
INSERT INTO cd_cep_br VALUES ('13.015-080', '4802     ', 'R DOUTOR QUIRINO- ATE 0630/0631', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.015-081', '4802     ', 'R DOUTOR QUIRINO- DE 0632/0633 A 1300/1301', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.015-082', '4802     ', 'R DOUTOR QUIRINO- DE 1302/1303 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.070-020', '4802     ', 'R DOUTOR RAFAEL SALES', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('13.043-530', '4802     ', 'R DOUTOR RAFAEL SAMPAIO VIDAL', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.098-124', '4802     ', 'R DOUTOR RAUL GUEDES DE MELO', 'PRQ XANGRILA                  ');
INSERT INTO cd_cep_br VALUES ('13.043-060', '4802     ', 'R DOUTOR RAUL SOARES BICUDO', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.054-670', '4802     ', 'R DOUTOR RENATO CARLOS BURITI', 'DIC VI                        ');
INSERT INTO cd_cep_br VALUES ('13.056-632', '4802     ', 'R DOUTOR RENATO LUIZ PEREIRA DA SILVA', 'REC SOL II                    ');
INSERT INTO cd_cep_br VALUES ('13.013-180', '4802     ', 'R DOUTOR RICARDO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.041-460', '4802     ', 'R DOUTOR RICARDO TIM', 'PTE PRETA                     ');
INSERT INTO cd_cep_br VALUES ('13.035-340', '4802     ', 'R DOUTOR ROBERT THUT', 'PTE PRETA                     ');
INSERT INTO cd_cep_br VALUES ('13.058-441', '4802     ', 'R DOUTOR ROBERTO CECARELLI', 'JD N MARACANA                 ');
INSERT INTO cd_cep_br VALUES ('13.034-110', '4802     ', 'R DOUTOR ROBERTO MOREIRA', 'PRQ CAMPINAS                  ');
INSERT INTO cd_cep_br VALUES ('13.063-480', '4802     ', 'AV DOUTOR ROBERTO ROCHA BRITO', 'JD EULINA                     ');
INSERT INTO cd_cep_br VALUES ('13.063-010', '4802     ', 'R DOUTOR ROCHA NOVAIS- ATE 1100/1101', 'JD EULINA                     ');
INSERT INTO cd_cep_br VALUES ('13.063-011', '4802     ', 'R DOUTOR ROCHA NOVAIS- DE 1102/1103 AO FIM', 'JD EULINA                     ');
INSERT INTO cd_cep_br VALUES ('13.060-625', '4802     ', 'R DOUTOR RODOLFO DE TELLA', 'JD YEDA                       ');
INSERT INTO cd_cep_br VALUES ('13.035-441', '4802     ', 'R DOUTOR ROLDAO TOLEDO', 'PTE PRETA                     ');
INSERT INTO cd_cep_br VALUES ('13.084-520', '4802     ', 'R DOUTOR ROMEU TORTIMA', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('13.087-782', '4802     ', 'R DOUTOR ROQUE MARCO GATTI', 'PRQ AT TAQUARAL               ');
INSERT INTO cd_cep_br VALUES ('13.044-290', '4802     ', 'R AJURICABA', 'JD AMAZONAS                   ');
INSERT INTO cd_cep_br VALUES ('13.031-470', '4802     ', 'R ALAGOAS', 'F C POPULAR                   ');
INSERT INTO cd_cep_br VALUES ('13.053-040', '4802     ', 'R ALAIDE MACEDO DA SILVA', 'JD N AMERICA                  ');
INSERT INTO cd_cep_br VALUES ('13.095-030', '4802     ', 'R ALAIDE NASCIMENTO DE LEMOS', 'VL LEMOS                      ');
INSERT INTO cd_cep_br VALUES ('13.034-310', '4802     ', 'R ALAMIR CARNEIRO SILVA', 'VL IAPI                       ');
INSERT INTO cd_cep_br VALUES ('13.064-020', '4802     ', 'R ALAMOS, DOS', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.026-130', '4802     ', 'R ALAN KARDEC', 'JD PROENCA                    ');
INSERT INTO cd_cep_br VALUES ('13.106-110', '4802     ', 'R ALANO RAIZER', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('13.054-020', '4802     ', 'R ALAOR CORREA TELLES', 'JD CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('13.020-081', '4802     ', 'R ALAOR MALTA GUIMARAES', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('13.080-400', '4802     ', 'R ADIB ZAKIA', 'VL M V CURY                   ');
INSERT INTO cd_cep_br VALUES ('13.064-071', '4802     ', 'R ADIBA ABDALLA CAMPOS', 'PRQ S BARBARA                 ');
INSERT INTO cd_cep_br VALUES ('13.065-193', '4802     ', 'R ADIL CARLOS LEONE', 'PRQ V NORTE                   ');
INSERT INTO cd_cep_br VALUES ('13.056-342', '4802     ', 'R ADILIO DE OLIVEIRA GONCALVES', 'DIC I (CJ HAB M L F ABREU)    ');
INSERT INTO cd_cep_br VALUES ('13.056-747', '4802     ', 'R ADIR GIGLIOTTI', 'JD BARCELONA                  ');
INSERT INTO cd_cep_br VALUES ('13.050-723', '4802     ', 'R ADIR JORGE', 'JD N C ELISIOS                ');
INSERT INTO cd_cep_br VALUES ('13.040-390', '4802     ', 'R ADMAR MAIA', 'VL C SALES                    ');
INSERT INTO cd_cep_br VALUES ('13.080-390', '4802     ', 'R ADOLFO CAMINHA', 'JD S GENEBRA                  ');
INSERT INTO cd_cep_br VALUES ('13.070-290', '4802     ', 'R ADOLFO LUTZ', 'VL A NEVES                    ');
INSERT INTO cd_cep_br VALUES ('13.084-880', '4802     ', 'AV ADOLFO LUTZ', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('13.086-010', '4802     ', 'R ADOLFO MARACCINI', 'PRQ UNIVERSIDADES             ');
INSERT INTO cd_cep_br VALUES ('13.060-481', '4802     ', 'R ADOLFO PEREIRA GUIMARAES', 'JD N C ELISIOS                ');
INSERT INTO cd_cep_br VALUES ('13.089-400', '4802     ', 'R ADOLFO SEGALLIO', 'JD NILOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('13.091-360', '4802     ', 'PC ADOLFO TEIXEIRA DE OLIVEIRA', 'VL T U MARCO                  ');
INSERT INTO cd_cep_br VALUES ('13.058-120', '4802     ', 'AV ADOLPHO BLOCH', 'PRQ FLORESTA                  ');
INSERT INTO cd_cep_br VALUES ('13.060-414', '4802     ', 'R ADOLPHO GUIMARAES BARROS', 'JD N C ELISIOS                ');
INSERT INTO cd_cep_br VALUES ('13.054-214', '4802     ', 'R ADOLPHO LUIZ RONCAGLIA', 'DIC II (CJ HAB P A M BARROS)  ');
INSERT INTO cd_cep_br VALUES ('13.097-830', '4802     ', 'R ADONIS BERGGREN COMELATO', 'JD M M COSTA                  ');
INSERT INTO cd_cep_br VALUES ('13.058-001', '4802     ', 'R ADRIANA ALTIMIRA COTOMACCI', 'CJ HAB PRQ ITAJAI             ');
INSERT INTO cd_cep_br VALUES ('13.082-609', '4802     ', 'R ADRIANO FONSECA F. FILHO', 'LOT VL ESPERANCA              ');
INSERT INTO cd_cep_br VALUES ('13.046-000', '4802     ', 'AV ADUTORA', 'VL GEORGINA                   ');
INSERT INTO cd_cep_br VALUES ('13.094-050', '4802     ', 'R AFFONSO SANCHES CARNEIRO', 'PRQ HIPICA                    ');
INSERT INTO cd_cep_br VALUES ('13.050-733', '4802     ', 'R AFFONSO SARDINHA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.053-307', '4802     ', 'R AFFONSO WALDEMAR CAPPELLARO', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('13.051-149', '4802     ', 'PC AFIFE FERES', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.067-160', '4802     ', 'AV AFONSO CARLOS DO AMARAL', 'VL LUNARDI                    ');
INSERT INTO cd_cep_br VALUES ('13.089-250', '4802     ', 'R AFONSO CELSO DE ASSIS FIGUEIREDO JUNIOR', 'VL NOGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('13.060-651', '4802     ', 'R AFONSO COPPOLA', 'JD YEDA                       ');
INSERT INTO cd_cep_br VALUES ('13.080-330', '4802     ', 'R AFONSO DE TAUNAY', 'JD S GENEBRA                  ');
INSERT INTO cd_cep_br VALUES ('13.087-700', '4802     ', 'R AFONSO DINI', 'PRQ FLORES                    ');
INSERT INTO cd_cep_br VALUES ('13.084-280', '4802     ', 'R AFONSO LEME', 'VL S ISABEL                   ');
INSERT INTO cd_cep_br VALUES ('13.026-410', '4802     ', 'R AFONSO PENA- ATE 920/921', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.096-000', '4802     ', 'R AFONSO PENA- DE 921/922 AO FIM', 'N JD S JOSE                   ');
INSERT INTO cd_cep_br VALUES ('13.095-480', '4802     ', 'R AFRANIO FERREIRA JUNIOR', 'AT N CAMPINAS                 ');
INSERT INTO cd_cep_br VALUES ('13.087-070', '4802     ', 'R AFRANIO PEIXOTO', 'PRQ TAQUARAL                  ');
INSERT INTO cd_cep_br VALUES ('13.083-730', '4802     ', 'AV AGAMENON MAGALHAES', 'BSQ B GERALDO                 ');
INSERT INTO cd_cep_br VALUES ('13.105-586', '4802     ', 'R AGENOR AUGUSTO DO NASCIMENTO', 'VL A LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('13.056-540', '4802     ', 'AV AGLAIA', 'PRQ U VIRACOPOS               ');
INSERT INTO cd_cep_br VALUES ('13.081-360', '4802     ', 'R ACOCES, DOS', 'VL C SILVA                    ');
INSERT INTO cd_cep_br VALUES ('13.061-347', '4802     ', 'R ACOR', 'VL P M NOBREGA                ');
INSERT INTO cd_cep_br VALUES ('13.050-004', '4802     ', 'R ACRISIO PACHECO', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('13.066-240', '4802     ', 'R ACUCAR, DO', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.050-072', '4802     ', 'R ACUCENAS, DAS', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.053-260', '4802     ', 'R ADA DE OLIVEIRA', 'VL PALMEIRAS II               ');
INSERT INTO cd_cep_br VALUES ('13.105-800', '4802     ', 'R ADA MARIA BERTON DALMEDICO', 'N DAME                        ');
INSERT INTO cd_cep_br VALUES ('12.929-150', '4897     ', 'AV OSVALDO APARECIDO LATANZI', 'JD A CLARAS                   ');
INSERT INTO cd_cep_br VALUES ('12.910-133', '4897     ', 'TV OSWALDO ALVES DE OLIVEIRA', 'JD RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('12.922-550', '4897     ', 'R OSWALDO CRUZ', 'C PLANEJADA II                ');
INSERT INTO cd_cep_br VALUES ('12.919-580', '4897     ', 'R OSWALDO MAZZOLLA', 'REC AMAPOLA                   ');
INSERT INTO cd_cep_br VALUES ('12.922-150', '4897     ', 'R OSWALDO RUSSOMANO', 'C PLANEJADA I                 ');
INSERT INTO cd_cep_br VALUES ('12.919-401', '4897     ', 'R OTAVIO CONTE', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('12.914-341', '4897     ', 'TV OTHELO CHIARON ESGREVA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.097-790', '4802     ', 'R ANDREA FERNANDES DA SILVA ARAUJO', 'JD TAMOIO                     ');
INSERT INTO cd_cep_br VALUES ('13.058-354', '4802     ', 'R ANESIO ESTEVES CORDEIRO', 'JD LISA                       ');
INSERT INTO cd_cep_br VALUES ('13.043-540', '4802     ', 'AV ENGENHEIRO ANTONIO F. DE PAULA SOUZA- ATE 1950', 'VL PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.044-370', '4802     ', 'AV ENGENHEIRO ANTONIO F. DE PAULA SOUZA- DE 1952/', 'JD C D ARS                    ');
INSERT INTO cd_cep_br VALUES ('13.070-190', '4802     ', 'R ENGENHEIRO ARTUR CANGUCU', 'VL R B SIQUEIRA               ');
INSERT INTO cd_cep_br VALUES ('13.041-070', '4802     ', 'AV ENGENHEIRO ARTUR SEGURADO', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('13.046-140', '4802     ', 'R ENGENHEIRO AUGUSTO DE FIGUEIREDO', 'JD B SUCESSO                  ');
INSERT INTO cd_cep_br VALUES ('13.070-200', '4802     ', 'R ENGENHEIRO CANDIDO GOMIDE', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('13.092-310', '4802     ', 'AV ENGENHEIRO CARLOS STEVERSON', 'N CAMPINAS                    ');
INSERT INTO cd_cep_br VALUES ('13.093-069', '4802     ', 'PC ENGENHEIRO CID ALMEIDA FRANCO', 'JD ITAMARATI                  ');
INSERT INTO cd_cep_br VALUES ('13.045-690', '4802     ', 'AV ENGENHEIRO CYRO LUSTOSA', 'VL J INACIO                   ');
INSERT INTO cd_cep_br VALUES ('13.084-090', '4802     ', 'R ENGENHEIRO EDWARD DE VITA GODOY', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('13.105-648', '4802     ', 'R ENGENHEIRO HEITOR DE CASTRO AGUIAR', 'RES A JEQUITIBA               ');
INSERT INTO cd_cep_br VALUES ('13.084-100', '4802     ', 'R ENGENHEIRO HUMBERTO SOARES CAMARGO', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('13.026-180', '4802     ', 'R ENGENHEIRO IGNACIO HOMEM DE MELO', 'JD PROENCA                    ');
INSERT INTO cd_cep_br VALUES ('13.088-845', '4802     ', 'R ENGENHEIRO JOSE BERTONI', 'CH S QUIRINO                  ');
INSERT INTO cd_cep_br VALUES ('13.058-845', '4802     ', 'R ENGENHEIRO JOSE BERTONI', 'CH S QUIRINO                  ');
INSERT INTO cd_cep_br VALUES ('13.085-888', '4802     ', 'R ENGENHEIRO JOSE CARLOS DE FIGUEIREDO FERRAZ', 'V CAMPINAS                    ');
INSERT INTO cd_cep_br VALUES ('13.091-385', '4802     ', 'AV ENGENHEIRO JOSE F. B. HOMEM DE MELLO', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('13.090-309', '4802     ', 'PC ENGENHEIRO LUCIANO DARC MORETTI', 'JD N S AUXILIADORA            ');
INSERT INTO cd_cep_br VALUES ('13.051-310', '4802     ', 'AV ENGENHEIRO MARCIO DUARTE RIBEIRO', 'JD LAGO II                    ');
INSERT INTO cd_cep_br VALUES ('13.088-140', '4802     ', 'ROD ENGENHEIRO MIGUEL NOEL NASCENTES BURNIER', 'PRQ S QUIRINO                 ');
INSERT INTO cd_cep_br VALUES ('13.035-440', '4802     ', 'R ENGENHEIRO MONLEVADE', 'PTE PRETA                     ');
INSERT INTO cd_cep_br VALUES ('13.065-510', '4802     ', 'R ENGENHEIRO MURILO DE SOUZA ANDRADE', 'PRQ V NORTE                   ');
INSERT INTO cd_cep_br VALUES ('13.096-280', '4802     ', 'R ENGENHEIRO OSVALDO NASCIMENTO DE LEMOS', 'VL LEMOS                      ');
INSERT INTO cd_cep_br VALUES ('13.036-140', '4802     ', 'R ENGENHEIRO PEREIRA REBOUCAS', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.045-430', '4802     ', 'R ELIAS GEBARA', 'JD S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('13.045-680', '4802     ', 'R ELIAS JORGE', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('13.030-620', '4802     ', 'R ELIAS LOBO NETO', 'VL S BERNARDO                 ');
INSERT INTO cd_cep_br VALUES ('13.054-522', '4802     ', 'R ELIAS MATTIELI FILHO', 'DIC V                         ');
INSERT INTO cd_cep_br VALUES ('13.051-561', '4802     ', 'R ELIAS POLETO', 'JD N S LOURDES                ');
INSERT INTO cd_cep_br VALUES ('13.056-224', '4802     ', 'R ELIPHAS MARIA CHINELLATO VILLELA', 'JD A BARROS                   ');
INSERT INTO cd_cep_br VALUES ('13.063-190', '4802     ', 'PC ELIS REGINA', 'JD EULINA                     ');
INSERT INTO cd_cep_br VALUES ('13.084-853', '4802     ', 'R ELIS REGINA', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('13.091-640', '4802     ', 'AV MARTINHO NOGUEIRA', 'VL T U MARCO                  ');
INSERT INTO cd_cep_br VALUES ('13.097-720', '4802     ', 'R MARTINIANO CANDIDO TEODORO', 'PRQ IMPERADOR                 ');
INSERT INTO cd_cep_br VALUES ('13.050-471', '4802     ', 'R MARTINOPOLIS', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('13.046-750', '4802     ', 'R MARINES CARICHIO BOSSELI DE SOUZA', 'JD ESMERALDINA                ');
INSERT INTO cd_cep_br VALUES ('13.098-116', '4802     ', 'R MARINHO FERREIRA VORGE', 'PRQ XANGRILA                  ');
INSERT INTO cd_cep_br VALUES ('13.065-624', '4802     ', 'R MARIO ALVES DA CRUZ', 'PRQ V NORTE                   ');
INSERT INTO cd_cep_br VALUES ('13.091-287', '4802     ', 'R MARIO ANTONIO SALATA', 'LOT VL LAFAYETTE ALVARO       ');
INSERT INTO cd_cep_br VALUES ('13.044-190', '4802     ', 'R MARIO AUGUSTO MUNIZ DE ARAGAO', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.045-540', '4802     ', 'R MARIO BASSANI', 'JD S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('13.085-886', '4802     ', 'R MARIO BOARI DE TAMASSIA', 'V CAMPINAS                    ');
INSERT INTO cd_cep_br VALUES ('13.026-125', '4802     ', 'PC MARIO BORGES DE MORAES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.068-047', '4802     ', 'R MARIO BOSCO', 'JD APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('13.088-720', '4802     ', 'R MARIO BUENO DE CAMARGO', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.060-717', '4802     ', 'R MARIO CARNICELLI', 'PRQ RES VL UNIAO              ');
INSERT INTO cd_cep_br VALUES ('13.063-280', '4802     ', 'R MARIO CARNIELLI', 'JD EULINA                     ');
INSERT INTO cd_cep_br VALUES ('13.054-576', '4802     ', 'R MARIO COBUCCI', 'DIC V                         ');
INSERT INTO cd_cep_br VALUES ('13.092-460', '4802     ', 'PC MARIO DE ANDRADE', 'N CAMPINAS                    ');
INSERT INTO cd_cep_br VALUES ('13.051-113', '4802     ', 'R MARIO DE CAMARGO ANDRADE FILHO', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.033-130', '4802     ', 'R MARIO DE SAMPAIO FERRAZ', 'JD AURELIA                    ');
INSERT INTO cd_cep_br VALUES ('13.096-390', '4802     ', 'R MARIO DE SOUSA GOMIDE', 'JD S FERNANDO                 ');
INSERT INTO cd_cep_br VALUES ('13.045-452', '4802     ', 'R MARIO DE SOUZA DAMY', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('13.064-620', '4802     ', 'R MARIO ERBOLATO', 'PRQ S BARBARA                 ');
INSERT INTO cd_cep_br VALUES ('13.043-410', '4802     ', 'R MARIO FERREIRA MARTINS', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.087-780', '4802     ', 'R MARIO GALANTE JUNIOR', 'PRQ AT TAQUARAL               ');
INSERT INTO cd_cep_br VALUES ('13.104-000', '4802     ', 'R MARIO GARNERO', 'SOUSAS                        ');
INSERT INTO cd_cep_br VALUES ('13.106-106', '4802     ', 'R MARIO GOMES', 'C ERMITAGE                    ');
INSERT INTO cd_cep_br VALUES ('13.094-759', '4802     ', 'PC MARIO HENRIQUE ZORNIG', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.083-702', '4802     ', 'R MARIO HONORIO DOS SANTOS', 'JD AT C UNIVERSITARIA         ');
INSERT INTO cd_cep_br VALUES ('13.052-415', '4802     ', 'R MARIO JOSE SIGRIST', 'LOT A TELESP                  ');
INSERT INTO cd_cep_br VALUES ('13.063-000', '4802     ', 'R MARIO JUNQUEIRA DA SILVA', 'JD EULINA                     ');
INSERT INTO cd_cep_br VALUES ('13.098-024', '4802     ', 'R MARIO LOPES', 'PRQ POMARES                   ');
INSERT INTO cd_cep_br VALUES ('13.058-176', '4802     ', 'R MARIO MACCARI', 'PRQ FLORESTA                  ');
INSERT INTO cd_cep_br VALUES ('13.051-570', '4802     ', 'AV MARIO MALAVAZZI', 'JD N S LOURDES                ');
INSERT INTO cd_cep_br VALUES ('13.051-171', '4802     ', 'R MARIO MARTINS DE ALMEIDA', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.046-760', '4802     ', 'R MARIO MAZZOTTINI', 'JD ESTORIL                    ');
INSERT INTO cd_cep_br VALUES ('13.070-530', '4802     ', 'R MARIO MENDES', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.106-034', '4802     ', 'AV MARIO MINGATO', 'JD ATIBAIA                    ');
INSERT INTO cd_cep_br VALUES ('13.051-565', '4802     ', 'R MARIO MOREIRA DE ARAUJO', 'JD N S LOURDES                ');
INSERT INTO cd_cep_br VALUES ('13.023-120', '4802     ', 'R MARIO NATIVIDADE', 'TAQUARAL                      ');
INSERT INTO cd_cep_br VALUES ('13.033-671', '4802     ', 'R MARIO NOGUEIRA DE ALMEIDA', 'VL P SOUZA                    ');
INSERT INTO cd_cep_br VALUES ('13.068-277', '4802     ', 'R MARIO PADOVANI', 'CJ HAB P ANCHIETA             ');
INSERT INTO cd_cep_br VALUES ('13.084-650', '4802     ', 'R MARIA NASSIF MOKARZEL', 'JD S GENEBRA                  ');
INSERT INTO cd_cep_br VALUES ('13.108-086', '4802     ', 'R MARIA NELLY FRANCA', 'M NASCENTES (SOUSAS)          ');
INSERT INTO cd_cep_br VALUES ('13.059-674', '4802     ', 'R MARIA NEUSA BELINTENI', 'C S IRIS                      ');
INSERT INTO cd_cep_br VALUES ('13.054-482', '4802     ', 'R MARIA NEVES BALTHASAR', 'DIC V                         ');
INSERT INTO cd_cep_br VALUES ('13.094-805', '4802     ', 'R MARIA NICESIA DE LARA', 'BSQ PALMEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('13.094-012', '4802     ', 'PC MARIA NOGUEIRA GERIN', 'VL BRANDINA                   ');
INSERT INTO cd_cep_br VALUES ('13.041-590', '4802     ', 'R MARIA NOGUEIRA POMPEO', 'PTE PRETA                     ');
INSERT INTO cd_cep_br VALUES ('13.058-430', '4802     ', 'R MARIA PERISSINATO DOS SANTOS', 'JD N MARACANA                 ');
INSERT INTO cd_cep_br VALUES ('13.060-764', '4802     ', 'R MARIA PINK LUIS', 'PRQ RES VL UNIAO              ');
INSERT INTO cd_cep_br VALUES ('13.105-590', '4802     ', 'R MARIA PUGGINA FRANCESCHINI', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.052-490', '4802     ', 'PC MARIA PURIFICACAO DE CASTRO DONAIRE', 'PRQ S PAULO                   ');
INSERT INTO cd_cep_br VALUES ('13.026-230', '4802     ', 'R MARIA QUITERIA', 'JD PROENCA                    ');
INSERT INTO cd_cep_br VALUES ('13.092-689', '4802     ', 'PC MARIA REGINA ANDREOLI', 'CH BARRA                      ');
INSERT INTO cd_cep_br VALUES ('13.041-600', '4802     ', 'R MARIA RIBAS CAVALHEIRO', 'VL ELZA                       ');
INSERT INTO cd_cep_br VALUES ('13.054-030', '4802     ', 'R MARIA RITA MACIEL COLOMBARI', 'JD CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('13.094-802', '4802     ', 'R ISILDA LOURENCO SANTOS', 'BSQ PALMEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('13.051-333', '4802     ', 'R MANOEL DA SILVA CYPRIANO', 'JD LAGO II                    ');
INSERT INTO cd_cep_br VALUES ('13.058-053', '4802     ', 'R MANOEL DE ABREU', 'CJ HAB PRQ ITAJAI             ');
INSERT INTO cd_cep_br VALUES ('13.060-632', '4802     ', 'R MANOEL DE AQUINO PEREIRA', 'JD YEDA                       ');
INSERT INTO cd_cep_br VALUES ('13.094-693', '4802     ', 'AV MACKENZIE', 'VL BRANDINA                   ');
INSERT INTO cd_cep_br VALUES ('13.092-329', '4802     ', 'PC MACONS, DOS', 'N CAMPINAS                    ');
INSERT INTO cd_cep_br VALUES ('13.061-308', '4802     ', 'R MACUCO', 'VL P M NOBREGA                ');
INSERT INTO cd_cep_br VALUES ('13.081-760', '4802     ', 'R MACUNIS, DOS', 'VL M V CURY                   ');
INSERT INTO cd_cep_br VALUES ('12.281-210', '5280     ', 'R DONA LUZIA OLIMPIA MARCONDES PEREIRA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('06.814-210', '4959     ', 'R ARGENTINA', 'PIRAJUSSARA                   ');
INSERT INTO cd_cep_br VALUES ('06.820-470', '4959     ', 'R ARIZONA', 'JD S EMILIA                   ');
INSERT INTO cd_cep_br VALUES ('06.846-080', '4959     ', 'R ARLINDO MORAES COSTA', 'CAPUAVA                       ');
INSERT INTO cd_cep_br VALUES ('06.835-120', '4959     ', 'R AROEIRAS', 'JD PINHEIRINHO                ');
INSERT INTO cd_cep_br VALUES ('06.824-520', '4959     ', 'R ARPOADOR', 'JD BATISTA                    ');
INSERT INTO cd_cep_br VALUES ('06.844-360', '4959     ', 'R ARQUITETOS, DOS', 'CHS AURORA                    ');
INSERT INTO cd_cep_br VALUES ('06.805-280', '4959     ', 'VLA ARROIO,DO', 'JD TOME                       ');
INSERT INTO cd_cep_br VALUES ('06.844-350', '4959     ', 'R ARTES, DAS', 'CHS AURORA                    ');
INSERT INTO cd_cep_br VALUES ('06.820-140', '4959     ', 'R ARTUR BERNARDES', 'JD PRES KENNEDY               ');
INSERT INTO cd_cep_br VALUES ('06.813-280', '4959     ', 'R ARTUR CRUZ FERREIRA', 'JD S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('06.823-590', '4959     ', 'R AGUAS DE SAO PEDRO', 'JD D JOSE                     ');
INSERT INTO cd_cep_br VALUES ('06.835-080', '4959     ', 'EST AGUAS ESPRAIADAS', 'JD PINHEIROS                  ');
INSERT INTO cd_cep_br VALUES ('06.845-290', '4959     ', 'R AGUAS MARINHAS', 'COND M RECANTO                ');
INSERT INTO cd_cep_br VALUES ('06.815-000', '4959     ', 'AV AIMARA', 'PRQ PIRAJUSSARA               ');
INSERT INTO cd_cep_br VALUES ('06.804-270', '4959     ', 'R ALAGOAS', 'JD SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('06.807-461', '4959     ', 'R ALBERTO CORREA FRANKFORT', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('06.803-280', '4959     ', 'R ALBERTO GIOSA', 'JD ARABUTAM                   ');
INSERT INTO cd_cep_br VALUES ('06.805-311', '4959     ', 'LRG ALCAIDE', 'VL R M VELHO                  ');
INSERT INTO cd_cep_br VALUES ('06.807-510', '4959     ', 'R ALEMANHA', 'JD MIMAS                      ');
INSERT INTO cd_cep_br VALUES ('06.833-000', '4959     ', 'R ALEXANDRE KADUNC', 'JD ARABUTAM                   ');
INSERT INTO cd_cep_br VALUES ('06.805-430', '4959     ', 'R ALFERES, DO', 'VL R M VELHO                  ');
INSERT INTO cd_cep_br VALUES ('06.804-130', '4959     ', 'R ALFREDO VOLPI', 'VL C GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('06.803-300', '4959     ', 'R ALMEIDA JUNIOR', 'JD ARABUTAM                   ');
INSERT INTO cd_cep_br VALUES ('06.826-130', '4959     ', 'R ALVARENGA PEIXOTO', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('06.805-300', '4959     ', 'R ALVOR, DO', 'VL R M VELHO                  ');
INSERT INTO cd_cep_br VALUES ('06.823-010', '4959     ', 'R ALVORADA', 'JD S EDUARDO                  ');
INSERT INTO cd_cep_br VALUES ('06.845-140', '4959     ', 'R AMANCIO ROQUE DE CAMARGO', 'JD OLIMPIA                    ');
INSERT INTO cd_cep_br VALUES ('06.804-255', '4959     ', 'PC AMAPA', 'JD SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('06.804-430', '4959     ', 'PC AMAPA', 'JD SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('06.804-340', '4959     ', 'R AMAZONAS', 'JD SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('06.826-520', '4959     ', 'R AMAZONAS', 'JD N CPO LIMPO                ');
INSERT INTO cd_cep_br VALUES ('06.844-160', '4959     ', 'R A', 'JD ITATIAIA                   ');
INSERT INTO cd_cep_br VALUES ('06.810-690', '4959     ', 'R A', 'JD SOL                        ');
INSERT INTO cd_cep_br VALUES ('06.805-070', '4959     ', 'R ABEL', 'JD S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('06.804-080', '4959     ', 'R ABELARDO CAIUBY', 'JD SILVIA                     ');
INSERT INTO cd_cep_br VALUES ('06.805-090', '4959     ', 'R ABRAAO', 'JD S LUZIA                    ');
INSERT INTO cd_cep_br VALUES ('06.817-030', '4959     ', 'R ACACIAS, DAS', 'JD S BARBARA                  ');
INSERT INTO cd_cep_br VALUES ('13.088-560', '4802     ', 'R CYRENIA ARRUDA CAMARGO', 'PRQ S QUIRINO                 ');
INSERT INTO cd_cep_br VALUES ('13.065-011', '4802     ', 'R D', 'PRQ V NORTE                   ');
INSERT INTO cd_cep_br VALUES ('13.082-041', '4802     ', 'R D', 'JD S MARCOS                   ');
INSERT INTO cd_cep_br VALUES ('13.058-454', '4802     ', 'VLA D', 'A METONOPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('13.083-807', '4802     ', 'CAM D', 'GUARA                         ');
INSERT INTO cd_cep_br VALUES ('13.106-048', '4802     ', 'R D', 'JD ATIBAIA                    ');
INSERT INTO cd_cep_br VALUES ('13.105-540', '4802     ', 'R D', 'VL JANETE                     ');
INSERT INTO cd_cep_br VALUES ('13.068-509', '4802     ', 'R DA BELOIT', 'CJ HAB P ANCHIETA             ');
INSERT INTO cd_cep_br VALUES ('13.086-050', '4802     ', 'R DACIANO RIBEIRO ROCHA', 'PRQ UNIVERSIDADES             ');
INSERT INTO cd_cep_br VALUES ('13.095-532', '4802     ', 'PC DAISY KOHN DELAND', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.050-040', '4802     ', 'R DALIAS, DAS', 'VL MIMOSA                     ');
INSERT INTO cd_cep_br VALUES ('13.051-144', '4802     ', 'R DALTAIR PAULINO', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.085-894', '4802     ', 'R DALVA MARIA FERNANDES PINHEIRO', 'LOT RES B CAFE                ');
INSERT INTO cd_cep_br VALUES ('13.035-290', '4802     ', 'R DALVA MARIA SALES CORREIA', 'PTE PRETA                     ');
INSERT INTO cd_cep_br VALUES ('13.054-552', '4802     ', 'R DALVA MARIA SALES CORREIA', 'DIC V                         ');
INSERT INTO cd_cep_br VALUES ('13.075-740', '4802     ', 'R DALVA MATTOS DEDECA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('13.060-777', '4802     ', 'R DANIEL ANDRADE STRAGLIOTTO', 'PRQ RES VL UNIAO              ');
INSERT INTO cd_cep_br VALUES ('13.043-040', '4802     ', 'R DANIEL CESARIO DE ANDRADE', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.057-541', '4802     ', 'R DANIEL GODOI PEREIRA', 'CJ HAB V NOVA                 ');
INSERT INTO cd_cep_br VALUES ('13.058-357', '4802     ', 'R DANIEL MOACYR NOVAES LIPP', 'JD LISA                       ');
INSERT INTO cd_cep_br VALUES ('13.020-340', '4802     ', 'R DANIEL PEDRO MULLER', 'JD N BOTAFOGO                 ');
INSERT INTO cd_cep_br VALUES ('13.082-623', '4802     ', 'R DANIEL RIBEIRO CALLADO', 'LOT VL ESPERANCA              ');
INSERT INTO cd_cep_br VALUES ('13.056-146', '4802     ', 'R DANIEL VICENTE DE OLIVEIRA', 'JD MELINA I                   ');
INSERT INTO cd_cep_br VALUES ('13.058-578', '4802     ', 'R DANIELA PEREZ', 'PRQ VALENCA II                ');
INSERT INTO cd_cep_br VALUES ('13.024-000', '4802     ', 'AV CORONEL SILVA TELES- ATE 490/491', 'CAMBUI                        ');
INSERT INTO cd_cep_br VALUES ('13.024-001', '4802     ', 'AV CORONEL SILVA TELES- DE 492/493 AO FIM', 'CAMBUI                        ');
INSERT INTO cd_cep_br VALUES ('13.095-530', '4802     ', 'R CORONEL THEODORO DE ALMEIDA PUPO', 'PRQ N CAMPINAS                ');
INSERT INTO cd_cep_br VALUES ('13.035-330', '4802     ', 'PC CORREA LEMOS', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.010-240', '4802     ', 'PC CORREIA DE MELLO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.061-220', '4802     ', 'R CORRUIRA', 'VL P M NOBREGA                ');
INSERT INTO cd_cep_br VALUES ('13.052-444', '4802     ', 'R CORUMBATAI', 'JD ITATINGA                   ');
INSERT INTO cd_cep_br VALUES ('13.065-300', '4802     ', 'R COSME HENRIQUE DOS SANTOS', 'PRQ V NORTE                   ');
INSERT INTO cd_cep_br VALUES ('13.043-320', '4802     ', 'R COSME PELEGRINI', 'VL GEORGINA                   ');
INSERT INTO cd_cep_br VALUES ('13.104-090', '4802     ', 'R COSME VELHO', 'LOT C S CONRADO               ');
INSERT INTO cd_cep_br VALUES ('13.050-540', '4802     ', 'R COSMOPOLIS', 'JD N C ELISIOS                ');
INSERT INTO cd_cep_br VALUES ('13.010-060', '4802     ', 'R COSTA AGUIAR- ATE 220/221', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.010-061', '4802     ', 'R COSTA AGUIAR- DE 222/223 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.073-329', '4802     ', 'PC COSTA MACHADO', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('13.036-270', '4802     ', 'R COSTA RICA', 'JD N EUROPA                   ');
INSERT INTO cd_cep_br VALUES ('13.034-450', '4802     ', 'R COTIA', 'VL ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('13.061-386', '4802     ', 'R COTOVIA', 'VL P M NOBREGA                ');
INSERT INTO cd_cep_br VALUES ('13.044-090', '4802     ', 'EST COUDELARIA, DA', 'VL IPE                        ');
INSERT INTO cd_cep_br VALUES ('13.081-730', '4802     ', 'R COXIPONES, DOS', 'VL M V CURY                   ');
INSERT INTO cd_cep_br VALUES ('13.081-740', '4802     ', 'R CRAOS, DOS', 'VL M V CURY                   ');
INSERT INTO cd_cep_br VALUES ('13.050-090', '4802     ', 'R CRAVINAS, DAS', 'VL MIMOSA                     ');
INSERT INTO cd_cep_br VALUES ('13.032-050', '4802     ', 'R CRAVINHOS', 'VL ANHANGUERA                 ');
INSERT INTO cd_cep_br VALUES ('13.087-680', '4802     ', 'R CRAVOS, DOS', 'CH PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.059-612', '4802     ', 'R CRESCENCIO DE GRECCI', 'C S IRIS                      ');
INSERT INTO cd_cep_br VALUES ('13.085-134', '4802     ', 'R CRISANTEMOS, DOS', 'JD N R PARQUE                 ');
INSERT INTO cd_cep_br VALUES ('13.095-340', '4802     ', 'R CRISPIM FERREIRA DE SOUSA', 'JD PARANAPANEMA               ');
INSERT INTO cd_cep_br VALUES ('13.043-030', '4802     ', 'R CRISTIANO WOLF', 'VL CARLITO                    ');
INSERT INTO cd_cep_br VALUES ('13.084-570', '4802     ', 'R CRISTINA GIORDANO MIGUEL', 'JD S GENEBRA                  ');
INSERT INTO cd_cep_br VALUES ('13.096-040', '4802     ', 'R CRISTOVAO BONINI', 'JD PROENCA                    ');
INSERT INTO cd_cep_br VALUES ('13.023-230', '4802     ', 'R CRISTOVAO COLOMBO', 'VL A ROSSI                    ');
INSERT INTO cd_cep_br VALUES ('13.056-542', '4802     ', 'R CROATA', 'PRQ U VIRACOPOS               ');
INSERT INTO cd_cep_br VALUES ('13.036-322', '4802     ', 'R A', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('13.051-576', '4802     ', 'R A', 'JD N S LOURDES                ');
INSERT INTO cd_cep_br VALUES ('12.281-570', '5280     ', 'PC SAO ROQUE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.280-047', '5280     ', 'R SARGENTO ANDIRAS NOGUEIRA', 'VL PANTALEAO                  ');
INSERT INTO cd_cep_br VALUES ('12.280-052', '5280     ', 'R SARGENTO GERALDO BERTI', 'VL PANTALEAO                  ');
INSERT INTO cd_cep_br VALUES ('12.282-480', '5280     ', 'AV SAUDADE, DA', 'JD CPO GRANDE                 ');
INSERT INTO cd_cep_br VALUES ('13.082-612', '4802     ', 'R ANTONIO FERREIRA PINTO', 'LOT VL ESPERANCA              ');
INSERT INTO cd_cep_br VALUES ('13.058-715', '4802     ', 'R GERALDO PEREIRA DE AMORIM', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('13.058-710', '4802     ', 'R GERALDO ROBIM', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('13.059-026', '4802     ', 'R GERALDO RODRIGUES LOPES', 'JD FLORENCE                   ');
INSERT INTO cd_cep_br VALUES ('13.058-422', '4802     ', 'R GERALDO SESSO JUNIOR', 'JD N MARACANA                 ');
INSERT INTO cd_cep_br VALUES ('13.060-341', '4802     ', 'R GERALDO SUSSOLINI', 'JD ROSEIRA                    ');
INSERT INTO cd_cep_br VALUES ('13.083-793', '4802     ', 'R GERALDO TREFIGLIO', 'JD ARUA                       ');
INSERT INTO cd_cep_br VALUES ('13.065-713', '4802     ', 'R GERALDO VAZ', 'PRQ V NORTE                   ');
INSERT INTO cd_cep_br VALUES ('13.050-062', '4802     ', 'R GERANIOS, DOS', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.056-168', '4802     ', 'R GERCINO MANOEL DA SILVA', 'JD S P VIRACOPOS              ');
INSERT INTO cd_cep_br VALUES ('13.097-310', '4802     ', 'R GERIMUM', 'JD ITATIAIA                   ');
INSERT INTO cd_cep_br VALUES ('13.070-070', '4802     ', 'R GERMANIA', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('13.084-811', '4802     ', 'R GERMANO CASELLATTO', 'JD S GENEBRA                  ');
INSERT INTO cd_cep_br VALUES ('13.098-212', '4802     ', 'R GERSON DE SOUZA PINTO', 'LOT C GARGANTILHAS            ');
INSERT INTO cd_cep_br VALUES ('13.088-620', '4802     ', 'R GERTRUDES ARRUDA CAMARGO', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.059-135', '4802     ', 'R GERTRUDES MORO ROSSIN', 'JD ROSSIN                     ');
INSERT INTO cd_cep_br VALUES ('13.033-040', '4802     ', 'R GERVASIO DE MORAES', 'CH CNEO                       ');
INSERT INTO cd_cep_br VALUES ('13.081-090', '4802     ', 'R GES, DOS', 'VL C SILVA                    ');
INSERT INTO cd_cep_br VALUES ('13.031-450', '4802     ', 'R GETULINA', 'VL A MARTA                    ');
INSERT INTO cd_cep_br VALUES ('13.056-414', '4802     ', 'R GARA', 'PRQ D PEDRO II                ');
INSERT INTO cd_cep_br VALUES ('13.098-363', '4802     ', 'R GARAUNA', 'LOT A CAMPINAS                ');
INSERT INTO cd_cep_br VALUES ('13.035-140', '4802     ', 'R GARCA', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.096-592', '4802     ', 'R GARCIA PAES LEME', 'JD C LOURENCO                 ');
INSERT INTO cd_cep_br VALUES ('13.050-051', '4802     ', 'R GARDENIAS, DAS', 'VL MIMOSA                     ');
INSERT INTO cd_cep_br VALUES ('13.097-040', '4802     ', 'R GARIMPEIRO', 'JD ITATIAIA                   ');
INSERT INTO cd_cep_br VALUES ('13.090-300', '4802     ', 'R GASPAR DE LEMOS', 'JD N S AUXILIADORA            ');
INSERT INTO cd_cep_br VALUES ('13.044-575', '4802     ', 'R GASTAO GAMA', 'JD A V ZUBEN                  ');
INSERT INTO cd_cep_br VALUES ('13.050-400', '4802     ', 'R GASTAO ROCHA LEAO', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.046-631', '4802     ', 'R GASTAO TEPEDINO', 'JD MTE LIBANO                 ');
INSERT INTO cd_cep_br VALUES ('13.061-225', '4802     ', 'R GATURANO', 'JD GARCIA                     ');
INSERT INTO cd_cep_br VALUES ('13.097-300', '4802     ', 'R GAUCHO', 'JD ITATIAIA                   ');
INSERT INTO cd_cep_br VALUES ('13.104-096', '4802     ', 'R GAVEA, DA', 'LOT C S CONRADO               ');
INSERT INTO cd_cep_br VALUES ('13.084-810', '4802     ', 'R GEBRAEL IBRAIM GERAY MOKARZEL', 'JD S GENEBRA                  ');
INSERT INTO cd_cep_br VALUES ('13.054-215', '4802     ', 'R GEDEAO MENEGALDO', 'DIC II (CJ HAB P A M BARROS)  ');
INSERT INTO cd_cep_br VALUES ('13.052-520', '4802     ', 'R GELSUMINO LIZARDI', 'JD S DIEGO                    ');
INSERT INTO cd_cep_br VALUES ('13.070-450', '4802     ', 'R GENERAL BENTO BICUDO', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('13.013-020', '4802     ', 'R GENERAL CAMARA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.036-050', '4802     ', 'AV GENERAL CARNEIRO', 'PTE PRETA                     ');
INSERT INTO cd_cep_br VALUES ('13.061-126', '4802     ', 'R GENERAL COUTO MAGALHAES', 'JD GARCIA                     ');
INSERT INTO cd_cep_br VALUES ('13.035-150', '4802     ', 'AV GENERAL EUCLIDES DE FIGUEIREDO', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('13.058-532', '4802     ', 'R GENERAL EURIPEDES MACHADO BOAVISTA', 'PRQ VALENCA                   ');
INSERT INTO cd_cep_br VALUES ('13.066-649', '4802     ', 'PC GENERAL HUMBERTO DE SOUZA MELLO', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.084-010', '4802     ', 'R DOUTOR RUBERLEI BOARETO DA SILVA- ATE 0450/045', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('13.084-011', '4802     ', 'R DOUTOR RUBERLEI BOARETO DA SILVA- DE 0452/0453', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('13.084-012', '4802     ', 'R DOUTOR RUBERLEI BOARETO DA SILVA- DE 0952/0953', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('13.084-050', '4802     ', 'R DOUTOR RUY VICENTE DE MELLO', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('13.035-270', '4802     ', 'R DOUTOR SALES DE OLIVEIRA- ATE 1750/1751', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.032-830', '4802     ', 'R DOUTOR SALES DE OLIVEIRA- DE 1752/1753 AO FIM', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.024-430', '4802     ', 'R DOUTOR SAMPAIO FERRAZ- ATE 350/351', 'CAMBUI                        ');
INSERT INTO cd_cep_br VALUES ('13.024-431', '4802     ', 'R DOUTOR SAMPAIO FERRAZ- DE 352/353 AO FIM', 'CAMBUI                        ');
INSERT INTO cd_cep_br VALUES ('13.024-420', '4802     ', 'R DOUTOR SAMPAIO PEIXOTO', 'CAMBUI                        ');
INSERT INTO cd_cep_br VALUES ('13.058-582', '4802     ', 'R DOUTOR SEBASTIAO AUGUSTO DE CASTRO', 'PRQ VALENCA II                ');
INSERT INTO cd_cep_br VALUES ('13.093-169', '4802     ', 'PC DOUTOR SEBASTIAO DE MORAES', 'CH BARRA                      ');
INSERT INTO cd_cep_br VALUES ('13.075-620', '4802     ', 'R DOUTOR SEBASTIAO OTRANTO', 'JD N S AUXILIADORA            ');
INSERT INTO cd_cep_br VALUES ('13.084-060', '4802     ', 'R DOUTOR SERGIO ALMEIDA PRADO', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('13.084-080', '4802     ', 'R DOUTOR SHIGEO MORI- ATE 0590/0591', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('13.084-081', '4802     ', 'R DOUTOR SHIGEO MORI- DE 0592/0593 A 1560/1561', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('13.010-000', '4802     ', 'AV DOUTOR MORAES SALES- ATE 0700/0701', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.010-001', '4802     ', 'AV DOUTOR MORAES SALES- DE 0702/0703 A 1230/1231', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.010-002', '4802     ', 'AV DOUTOR MORAES SALES- DE 1232/1233 A 1780/1781', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.095-191', '4802     ', 'AV DOUTOR MORAES SALES- DE 1782/1783 -A 2510/2511', 'N CAMPINAS                    ');
INSERT INTO cd_cep_br VALUES ('13.095-192', '4802     ', 'AV DOUTOR MORAES SALES- DE 2512/2513 AO FIM', 'N CAMPINAS                    ');
INSERT INTO cd_cep_br VALUES ('13.058-891', '4802     ', 'AV DOUTOR MUCIO DRUMMOND MURGEL', 'V CAMPINAS                    ');
INSERT INTO cd_cep_br VALUES ('13.093-570', '4802     ', 'PC DOUTOR NELSON NORONHA GUSTAVO FILHO', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.093-580', '4802     ', 'PC DOUTOR NEVIO DE ARRUDA GUERREIRO', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.058-377', '4802     ', 'R DOUTOR OCTAVIO CESAR BORGHI', 'JD LISA                       ');
INSERT INTO cd_cep_br VALUES ('13.050-547', '4802     ', 'R DOUTOR OCTAVIO PACHECO E SILVA', 'JD N C ELISIOS                ');
INSERT INTO cd_cep_br VALUES ('13.083-010', '4802     ', 'R DOUTOR OLIMPIO DA SILVA MIRANDA', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('13.032-710', '4802     ', 'R DOUTOR OMAR SIMOES MAGRO', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.084-020', '4802     ', 'R DOUTOR OSORIO ALVES', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('13.034-100', '4802     ', 'R DOUTOR OSVALDO ANHERT', 'PRQ CAMPINAS                  ');
INSERT INTO cd_cep_br VALUES ('13.075-260', '4802     ', 'R DOUTOR OSVALDO CRUZ', 'TAQUARAL                      ');
INSERT INTO cd_cep_br VALUES ('13.106-090', '4802     ', 'R DOUTOR OSVALDO DE OLIVEIRA LIMA', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('13.063-470', '4802     ', 'R DOUTOR OSWALDO DA SILVEIRA NEVES', 'JD EULINA                     ');
INSERT INTO cd_cep_br VALUES ('13.051-233', '4802     ', 'R DOUTOR OSWALDO SEIFFERT', 'VL LOURDES                    ');
INSERT INTO cd_cep_br VALUES ('13.020-370', '4802     ', 'R DOUTOR OTAVIO MENDES', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('13.070-430', '4802     ', 'R DOUTOR PADUA E CASTRO', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('13.052-182', '4802     ', 'R DOUTOR PAULO AFFONSO PEREIRA RIBEIRO', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('13.054-443', '4802     ', 'R DOUTOR PAULO ANDRADE NOGUEIRA', 'DIC IV                        ');
INSERT INTO cd_cep_br VALUES ('13.060-614', '4802     ', 'R DOUTOR PAULO ARIANI', 'JD YEDA                       ');
INSERT INTO cd_cep_br VALUES ('13.092-400', '4802     ', 'R DOUTOR PAULO CASTRO PUPO NOGUEIRA', 'N CAMPINAS                    ');
INSERT INTO cd_cep_br VALUES ('13.097-110', '4802     ', 'R DOUTOR PAULO DECOURT', 'JD C LOURENCO                 ');
INSERT INTO cd_cep_br VALUES ('13.034-500', '4802     ', 'R DOUTOR PAULO FLORENCE', 'VL ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('13.053-134', '4802     ', 'R DOUTOR PAULO ROBERTO DE SOUZA MARQUES', 'JD CPO BELO                   ');
INSERT INTO cd_cep_br VALUES ('13.098-123', '4802     ', 'R DOUTOR PAULO TEIXEIRA DE CAMARGO', 'PRQ XANGRILA                  ');
INSERT INTO cd_cep_br VALUES ('13.059-680', '4802     ', 'R DOUTOR PEDRO AGAPIO DE AQUINO NETTO', 'C S IRIS                      ');
INSERT INTO cd_cep_br VALUES ('13.032-480', '4802     ', 'R DOUTOR PEDRO TORTIMA', 'VL TEIXEIRA                   ');
INSERT INTO cd_cep_br VALUES ('13.075-130', '4802     ', 'R DOUTOR PELAGIO LOBO', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.094-320', '4802     ', 'R DOUTOR ALDOVAR GOULART', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.092-340', '4802     ', 'R DOUTOR ALEXANDER FLEMING', 'N CAMPINAS                    ');
INSERT INTO cd_cep_br VALUES ('13.087-750', '4802     ', 'R DOUTOR ALEXANDRE KHOURI', 'PRQ AT TAQUARAL               ');
INSERT INTO cd_cep_br VALUES ('13.083-330', '4802     ', 'R DOUTOR ALFREDO ANTONIO MARTINELLI', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('13.098-018', '4802     ', 'R DOUTOR ALFREDO JOSE DA SILVA PORTO', 'PRQ POMARES                   ');
INSERT INTO cd_cep_br VALUES ('13.094-439', '4802     ', 'R DOUTOR ALFREDO MAIA BONATO', 'VL BRANDINA                   ');
INSERT INTO cd_cep_br VALUES ('13.104-010', '4802     ', 'R EVARISTO JULIO CIRILO FRANCESCHINI', 'PRQ JATIBAIA                  ');
INSERT INTO cd_cep_br VALUES ('13.056-427', '4802     ', 'R URUPES', 'PRQ D PEDRO II                ');
INSERT INTO cd_cep_br VALUES ('13.098-360', '4802     ', 'R UVAIA', 'LOT A CAMPINAS                ');
INSERT INTO cd_cep_br VALUES ('13.053-257', '4802     ', 'AV V', 'VL PALMEIRAS II               ');
INSERT INTO cd_cep_br VALUES ('13.053-241', '4802     ', 'AV V', 'VL PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.058-140', '4802     ', 'R VADEZ PERACA', 'CJ RES PRQ S BENTO            ');
INSERT INTO cd_cep_br VALUES ('13.059-145', '4802     ', 'R VALDECI MARQUES DIAS', 'JD ROSSIN                     ');
INSERT INTO cd_cep_br VALUES ('13.050-764', '4802     ', 'R VALDEMIR FERRAREZI', 'PRQ IPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('13.061-254', '4802     ', 'R VALENTIM SEGALIO', 'VL C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('13.108-004', '4802     ', 'R VALENTIN DOS SANTOS CARVALHO', 'J EGIDIO                      ');
INSERT INTO cd_cep_br VALUES ('13.051-571', '4802     ', 'AV VALENTINA DE MELLO E SILVA', 'JD N S LOURDES                ');
INSERT INTO cd_cep_br VALUES ('13.061-242', '4802     ', 'R VALENTINA FIGUEIREDO', 'VL C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('13.086-140', '4802     ', 'R VALENTINA PENTEADO DE FREITAS', 'PRQ UNIVERSIDADES             ');
INSERT INTO cd_cep_br VALUES ('13.070-059', '4802     ', 'PC VALINHOS', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.058-730', '4802     ', 'R VALKIRIA APARECIDA DE QUEIROZ SILVA', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('13.040-330', '4802     ', 'R VALPARAIBA', 'PRQ FIGUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('13.040-340', '4802     ', 'R VALPARAISO', 'PRQ FIGUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('13.059-110', '4802     ', 'R VALQUIRIA AFONSO COSTA', 'LOT RES COSMOS                ');
INSERT INTO cd_cep_br VALUES ('13.056-071', '4802     ', 'R VANDERLEI GONCALVES PERES', 'PRQ INDUSTRIAS                ');
INSERT INTO cd_cep_br VALUES ('13.059-112', '4802     ', 'R VANDICK REIDNER P. COQUEIRO', 'LOT RES COSMOS                ');
INSERT INTO cd_cep_br VALUES ('13.052-153', '4802     ', 'R VANDIR JUSTINO DA COSTA DIAS', 'JD S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('13.056-649', '4802     ', 'PC UM', 'JD SHANGAI                    ');
INSERT INTO cd_cep_br VALUES ('13.052-188', '4802     ', 'PC UM', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('13.096-492', '4802     ', 'R UM', 'JD S FERNANDO                 ');
INSERT INTO cd_cep_br VALUES ('13.052-530', '4802     ', 'R UM', 'PRQ CAMELIAS                  ');
INSERT INTO cd_cep_br VALUES ('13.054-081', '4802     ', 'R UM', 'CH FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('13.053-700', '4802     ', 'R UM', 'JD S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.052-101', '4802     ', 'TV UM', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('13.051-223', '4802     ', 'R UM', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('13.058-570', '4802     ', 'R UM', 'PRQ VALENCA II                ');
INSERT INTO cd_cep_br VALUES ('13.093-691', '4802     ', 'R UM', 'JD FLAMBOYANT                 ');
INSERT INTO cd_cep_br VALUES ('13.073-490', '4802     ', 'R UM', 'COL FAZ S ELISA               ');
INSERT INTO cd_cep_br VALUES ('13.083-801', '4802     ', 'R UM', 'GUARA                         ');
INSERT INTO cd_cep_br VALUES ('13.058-590', '4802     ', 'AV UM', 'PRQ VALENCA III               ');
INSERT INTO cd_cep_br VALUES ('13.056-091', '4802     ', 'R UM', 'JD A CAMPINAS                 ');
INSERT INTO cd_cep_br VALUES ('13.054-589', '4802     ', 'PC UM', 'DIC V                         ');
INSERT INTO cd_cep_br VALUES ('13.067-051', '4802     ', 'R UM', 'PRQ RES B RIO                 ');
INSERT INTO cd_cep_br VALUES ('13.091-837', '4802     ', 'R UM', 'CJ HAB FEAC                   ');
INSERT INTO cd_cep_br VALUES ('13.086-500', '4802     ', 'R UM', 'LOT CHS VLE GARCAS            ');
INSERT INTO cd_cep_br VALUES ('13.057-566', '4802     ', 'AV UM', 'CJ HAB V NOVA                 ');
INSERT INTO cd_cep_br VALUES ('13.069-065', '4802     ', 'R UM', 'PRQ C CAMPINAS                ');
INSERT INTO cd_cep_br VALUES ('13.069-063', '4802     ', 'AV UM', 'PRQ C CAMPINAS                ');
INSERT INTO cd_cep_br VALUES ('13.067-731', '4802     ', 'R UM', 'ROSALIA                       ');
INSERT INTO cd_cep_br VALUES ('13.067-811', '4802     ', 'R UM', 'JD FRANCISCA                  ');
INSERT INTO cd_cep_br VALUES ('13.054-604', '4802     ', 'R ELIS SEVERINO', 'DIC VI                        ');
INSERT INTO cd_cep_br VALUES ('13.094-765', '4802     ', 'R ELISEU TEIXEIRA DE CAMARGO', 'COND CHS AT N CAMPINAS        ');
INSERT INTO cd_cep_br VALUES ('13.066-490', '4802     ', 'R ELISIARIO PIRES DE CAMARGO', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.020-140', '4802     ', 'R ELISIARIO PRADO', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('13.098-720', '4802     ', 'R ELIZA PORTO', 'JD MTE BELO                   ');
INSERT INTO cd_cep_br VALUES ('13.042-060', '4802     ', 'R ELIZABET NUNES', 'VL MARIETA                    ');
INSERT INTO cd_cep_br VALUES ('13.059-086', '4802     ', 'R ELIZABETH SERAFIM DE OLIVEIRA, PROFESSORA', 'JD FLORENCE                   ');
INSERT INTO cd_cep_br VALUES ('13.082-629', '4802     ', 'R ELMO CORRES', 'LOT VL ESPERANCA              ');
INSERT INTO cd_cep_br VALUES ('13.059-133', '4802     ', 'R ELPIDIO NIVOLONI', 'JD ROSSIN                     ');
INSERT INTO cd_cep_br VALUES ('13.093-590', '4802     ', 'R ELVINO SILVA', 'VL BRANDINA                   ');
INSERT INTO cd_cep_br VALUES ('13.054-374', '4802     ', 'R ELVIRA BIGUELINI', 'PRQ V ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('13.080-430', '4802     ', 'R ELVIRA PARDO MEO MURARO', 'JD S GENEBRA                  ');
INSERT INTO cd_cep_br VALUES ('13.059-068', '4802     ', 'R ELVIS PRESLEY', 'JD FLORENCE                   ');
INSERT INTO cd_cep_br VALUES ('13.105-058', '4802     ', 'PC ELYDIA BERTOLUCI VINCI', 'RES C FERREIRA                ');
INSERT INTO cd_cep_br VALUES ('13.056-223', '4802     ', 'R ELYSIO PRADO MOREIRA', 'JD A BARROS                   ');
INSERT INTO cd_cep_br VALUES ('13.054-515', '4802     ', 'R ELZA DO AMARAL', 'DIC V                         ');
INSERT INTO cd_cep_br VALUES ('13.098-086', '4802     ', 'R ELZA NASCIMENTO LIZA', 'REC DOURADOS                  ');
INSERT INTO cd_cep_br VALUES ('13.060-724', '4802     ', 'R ELZA PENTEADO ORSI', 'PRQ RES VL UNIAO              ');
INSERT INTO cd_cep_br VALUES ('13.061-350', '4802     ', 'R EMA', 'VL P M NOBREGA                ');
INSERT INTO cd_cep_br VALUES ('13.095-540', '4802     ', 'R EMA GHILARDI SERRA', 'JD S MADALENA                 ');
INSERT INTO cd_cep_br VALUES ('13.060-571', '4802     ', 'AV EMBARQUE SAMIA ZARUR', 'JD S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('13.098-342', '4802     ', 'R EMBAUVA', 'LOT A CAMPINAS                ');
INSERT INTO cd_cep_br VALUES ('13.098-320', '4802     ', 'R EMBIRUCU', 'LOT A CAMPINAS                ');
INSERT INTO cd_cep_br VALUES ('13.085-720', '4802     ', 'R EMBOABAS', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('13.040-450', '4802     ', 'R EMBU', 'VL C SALES                    ');
INSERT INTO cd_cep_br VALUES ('13.087-040', '4802     ', 'R EMERSON JOSE MOREIRA', 'PRQ TAQUARAL                  ');
INSERT INTO cd_cep_br VALUES ('13.025-040', '4802     ', 'R EMILIA PAIVA MEIRA', 'CAMBUI                        ');
INSERT INTO cd_cep_br VALUES ('13.089-462', '4802     ', 'R EMILIA PHILOMENA RUBIM', 'JD NILOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('13.051-705', '4802     ', 'R EMILIA SERRA OTRANTO', 'LOT PRQ S MARTINHO            ');
INSERT INTO cd_cep_br VALUES ('13.084-760', '4802     ', 'R EMILIA SIGNORI BONATTO', 'JD S GENEBRA                  ');
INSERT INTO cd_cep_br VALUES ('13.056-356', '4802     ', 'R EDSON GOMES BONIFACIO', 'DIC I (CJ HAB M L F ABREU)    ');
INSERT INTO cd_cep_br VALUES ('13.058-701', '4802     ', 'R EDSON JOSE TOZZO SODRE', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('13.053-313', '4802     ', 'R EDSON MAZZOCO', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('13.056-630', '4802     ', 'R EDSON PEREIRA DA SILVA', 'REC SOL II                    ');
INSERT INTO cd_cep_br VALUES ('13.020-010', '4802     ', 'R EDSON SALES DE OLIVEIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.066-481', '4802     ', 'R EDUARDO BARNABE', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.057-424', '4802     ', 'R EDUARDO CAETANO', 'CJ M MARCONDES                ');
INSERT INTO cd_cep_br VALUES ('13.061-214', '4802     ', 'R EDUARDO CARLOS PEREIRA', 'JD GARCIA                     ');
INSERT INTO cd_cep_br VALUES ('13.058-010', '4802     ', 'R EDUARDO CARLOS PEREIRA NOGUEIRA', 'CJ HAB PRQ ITAJAI             ');
INSERT INTO cd_cep_br VALUES ('13.065-706', '4802     ', 'R EDUARDO GARCIA', 'PRQ V NORTE                   ');
INSERT INTO cd_cep_br VALUES ('13.058-366', '4802     ', 'R EDUARDO HENRIQUE', 'JD LISA                       ');
INSERT INTO cd_cep_br VALUES ('13.075-050', '4802     ', 'R EDUARDO LANE', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.064-250', '4802     ', 'R EDUARDO MARTINI', 'PRQ S BARBARA                 ');
INSERT INTO cd_cep_br VALUES ('13.084-360', '4802     ', 'R EDUARDO MODESTO', 'VL S ISABEL                   ');
INSERT INTO cd_cep_br VALUES ('13.042-340', '4802     ', 'R EDUARDO MONKECEVIC', 'PRQ JAMBEIRO                  ');
INSERT INTO cd_cep_br VALUES ('13.042-350', '4802     ', 'R EDUARDO NADRUZ', 'PRQ JAMBEIRO                  ');
INSERT INTO cd_cep_br VALUES ('13.091-242', '4802     ', 'R EDUARDO NOGUEIRA', 'VL LIDIA                      ');
INSERT INTO cd_cep_br VALUES ('13.033-620', '4802     ', 'R EDUINO ANTONIO BANNWART', 'VL P SOUZA                    ');
INSERT INTO cd_cep_br VALUES ('13.064-260', '4802     ', 'R EDWARD PELLIZZER JUNIOR', 'PRQ S BARBARA                 ');
INSERT INTO cd_cep_br VALUES ('13.059-132', '4802     ', 'R EDWIRGES FONTANA COELHO', 'JD ROSSIN                     ');
INSERT INTO cd_cep_br VALUES ('13.087-060', '4802     ', 'R EGAS MUNIZ', 'PRQ TAQUARAL                  ');
INSERT INTO cd_cep_br VALUES ('13.094-521', '4802     ', 'R EGBERTO FERREIRA DE ARRUDA CAMARGO', 'PRQ HIPICA                    ');
INSERT INTO cd_cep_br VALUES ('13.058-054', '4802     ', 'R EGISTO BERTINI', 'CJ HAB PRQ ITAJAI             ');
INSERT INTO cd_cep_br VALUES ('13.087-620', '4802     ', 'R EGLE MORETTI BELINTANI', 'PRQ FLORES                    ');
INSERT INTO cd_cep_br VALUES ('13.033-630', '4802     ', 'R EGYDIO BULGARELLI', 'VL P SOUZA                    ');
INSERT INTO cd_cep_br VALUES ('13.069-029', '4802     ', 'R EGYDIO MORREIRA DE SOUZA', 'VL S MARTINI                  ');
INSERT INTO cd_cep_br VALUES ('13.036-040', '4802     ', 'R EL SALVADOR', 'JD N EUROPA                   ');
INSERT INTO cd_cep_br VALUES ('13.060-399', '4802     ', 'PC TERCILIA LUZIA DA CONCEICAO M. CUNHA', 'VL P L BARROS                 ');
INSERT INTO cd_cep_br VALUES ('13.050-120', '4802     ', 'R AUGUSTO DE CARVALHO ASBAHR', 'JD S AMALIA                   ');
INSERT INTO cd_cep_br VALUES ('13.060-500', '4802     ', 'R AUGUSTO DE MORAES CARVALHO', 'JD S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('13.035-040', '4802     ', 'R AUGUSTO DIAS DA SILVA', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.045-380', '4802     ', 'R AUGUSTO DINIZ SOARES', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('13.098-081', '4802     ', 'R JOANNA SILVA GASMENGA', 'REC DOURADOS                  ');
INSERT INTO cd_cep_br VALUES ('13.050-411', '4802     ', 'R JOANOPOLIS', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.042-770', '4802     ', 'R SILVINO GOBBI', 'PRQ JAMBEIRO                  ');
INSERT INTO cd_cep_br VALUES ('13.060-821', '4802     ', 'R SILVIO BACHETTI', 'JD IPAUSSURAMA                ');
INSERT INTO cd_cep_br VALUES ('13.063-370', '4802     ', 'R SILVIO DI MARZIO', 'JD EULINA                     ');
INSERT INTO cd_cep_br VALUES ('13.059-721', '4802     ', 'R SILVIO GEANFRANCESCO', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('13.034-760', '4802     ', 'R SILVIO MACHADO DE CAMPOS', 'VL IAPI                       ');
INSERT INTO cd_cep_br VALUES ('13.031-380', '4802     ', 'AV SILVIO MORO', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.060-030', '4802     ', 'R SILVIO RIZZARDO', 'JD LONDRES                    ');
INSERT INTO cd_cep_br VALUES ('13.041-731', '4802     ', 'PC SILVIO ROMERO', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('13.098-127', '4802     ', 'R SIMAO VON ZUBEN', 'PRQ XANGRILA                  ');
INSERT INTO cd_cep_br VALUES ('13.097-760', '4802     ', 'R SINESIO CASTILIO OLIVA', 'PRQ IMPERADOR                 ');
INSERT INTO cd_cep_br VALUES ('13.095-170', '4802     ', 'R SINESIO DE MELO OLIVEIRA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.056-500', '4802     ', 'AV SINIMBU', 'PRQ U VIRACOPOS               ');
INSERT INTO cd_cep_br VALUES ('13.034-770', '4802     ', 'R SIQUEIRA CAMPOS', 'VL ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('13.106-006', '4802     ', 'R SIQUEIRA CAMPOS', 'SOUSAS                        ');
INSERT INTO cd_cep_br VALUES ('13.094-710', '4802     ', 'R SIQUEIRA DE CAMPOS FILHO', 'VL BRANDINA                   ');
INSERT INTO cd_cep_br VALUES ('13.088-450', '4802     ', 'PC SIR ISAAC NEWTON', 'PRQ S QUIRINO                 ');
INSERT INTO cd_cep_br VALUES ('13.025-360', '4802     ', 'PC SIR WINSTON CHURCHILL', 'BOSQUE                        ');
INSERT INTO cd_cep_br VALUES ('13.045-250', '4802     ', 'R SIZINO DE CAMARGO', 'VL CARMINHA                   ');
INSERT INTO cd_cep_br VALUES ('13.056-000', '4802     ', 'AV SMITH DE VASCONCELLOS', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.098-302', '4802     ', 'R SOBRAGI', 'LOT A CAMPINAS                ');
INSERT INTO cd_cep_br VALUES ('13.050-048', '4802     ', 'R SOCIEDADE, DA', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.061-330', '4802     ', 'R SOCO', 'VL P M NOBREGA                ');
INSERT INTO cd_cep_br VALUES ('13.050-581', '4802     ', 'R SOCORRO', 'JD N C ELISIOS                ');
INSERT INTO cd_cep_br VALUES ('13.085-843', '4802     ', 'R SOL, DO', 'JD SOL                        ');
INSERT INTO cd_cep_br VALUES ('13.105-528', '4802     ', 'R SETE', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.105-558', '4802     ', 'R SETE', 'VL BOURBON                    ');
INSERT INTO cd_cep_br VALUES ('13.096-326', '4802     ', 'R SETE DE JANEIRO', 'JD S EUDOXIA                  ');
INSERT INTO cd_cep_br VALUES ('13.035-350', '4802     ', 'R SETE DE SETEMBRO', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.106-022', '4802     ', 'R SETE DE SETEMBRO', 'SOUSAS                        ');
INSERT INTO cd_cep_br VALUES ('13.050-155', '4802     ', 'R SETE QUEDAS', 'JD M EUGENIA                  ');
INSERT INTO cd_cep_br VALUES ('13.054-597', '4802     ', 'R SETEMTA E DOIS', 'DIC V                         ');
INSERT INTO cd_cep_br VALUES ('13.080-553', '4802     ', 'R SETENTA', 'JD S GENEBRA                  ');
INSERT INTO cd_cep_br VALUES ('13.065-712', '4802     ', 'R SETENTA', 'PRQ V NORTE                   ');
INSERT INTO cd_cep_br VALUES ('13.054-596', '4802     ', 'R SETENTA', 'DIC V                         ');
INSERT INTO cd_cep_br VALUES ('13.104-176', '4802     ', 'R SETENTA', 'LOT C S CONRADO               ');
INSERT INTO cd_cep_br VALUES ('13.098-373', '4802     ', 'R SETENTA E CINCO', 'LOT A CAMPINAS                ');
INSERT INTO cd_cep_br VALUES ('13.060-772', '4802     ', 'R SETENTA E DOIS', 'PRQ RES VL UNIAO              ');
INSERT INTO cd_cep_br VALUES ('13.054-687', '4802     ', 'R SETENTA E DOIS', 'DIC VI                        ');
INSERT INTO cd_cep_br VALUES ('06.805-330', '4959     ', 'V ACACIAS, DAS', 'JD COLIBRI                    ');
INSERT INTO cd_cep_br VALUES ('06.810-150', '4959     ', 'R ADALIAS, DAS', 'JD FLORIDA                    ');
INSERT INTO cd_cep_br VALUES ('06.823-400', '4959     ', 'R ADAMANTINA', 'JD S EDUARDO                  ');
INSERT INTO cd_cep_br VALUES ('06.823-180', '4959     ', 'R ADAMASTOR', 'JD S EDUARDO                  ');
INSERT INTO cd_cep_br VALUES ('06.803-170', '4959     ', 'R ADVOGADOS, DOS', 'JD EMBUEMA                    ');
INSERT INTO cd_cep_br VALUES ('06.833-030', '4959     ', 'R AFONSO DESIDERIO', 'JD SADIE                      ');
INSERT INTO cd_cep_br VALUES ('06.820-120', '4959     ', 'R AFONSO PENA', 'JD PRES KENNEDY               ');
INSERT INTO cd_cep_br VALUES ('06.840-290', '4959     ', 'R AGATA', 'CHS A LUCIA                   ');
INSERT INTO cd_cep_br VALUES ('06.806-070', '4959     ', 'R AGRICULTORES, DOS', 'JD S RITA                     ');
INSERT INTO cd_cep_br VALUES ('06.803-160', '4959     ', 'R AGRONOMOS, DOS', 'JD EMBUEMA                    ');
INSERT INTO cd_cep_br VALUES ('06.813-230', '4959     ', 'R AGUA BRANCA', 'JD S TEREZA                   ');
INSERT INTO cd_cep_br VALUES ('13.040-380', '4802     ', 'R ZILPA DOS REIS REQUENA', 'PRQ FIGUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('13.050-535', '4802     ', 'R ZINCO', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('13.085-138', '4802     ', 'R ZINIAS, DAS', 'JD N R PARQUE                 ');
INSERT INTO cd_cep_br VALUES ('13.061-231', '4802     ', 'R ZOCCA', 'VL C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('13.056-147', '4802     ', 'R ZULMIRA DE SOUZA RODRIGUES', 'JD MELINA I                   ');
INSERT INTO cd_cep_br VALUES ('13.054-652', '4802     ', 'R ZULMIRA DE SOUZA RODRIGUES', 'DIC VI                        ');
INSERT INTO cd_cep_br VALUES ('13.058-490', '4802     ', 'R ZUMBI DOS PALMARES', 'JD N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('13.084-833', '4802     ', 'R ZUNEIDE APARECIDA MARIN', 'JD S GENEBRA                  ');
INSERT INTO cd_cep_br VALUES ('13.082-639', '4802     ', 'R WANDECK FREIRE JUNIOR', 'LOT VL ESPERANCA              ');
INSERT INTO cd_cep_br VALUES ('13.043-470', '4802     ', 'R WANDERLEI DA COSTA CAMARGO', 'VL GEORGINA                   ');
INSERT INTO cd_cep_br VALUES ('13.052-123', '4802     ', 'R WASHINGTON LINCOLN CLAUDINO GOMES', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('13.043-000', '4802     ', 'AV WASHINGTON LUIS', 'VL MARIETA                    ');
INSERT INTO cd_cep_br VALUES ('13.070-500', '4802     ', 'R WELLINGTON BUENO LINS', 'VL R B SIQUEIRA               ');
INSERT INTO cd_cep_br VALUES ('13.070-510', '4802     ', 'R WELLINGTON DE SOUSA BUENO', 'VL R B SIQUEIRA               ');
INSERT INTO cd_cep_br VALUES ('13.060-747', '4802     ', 'R WILLIAM FARACINI', 'PRQ RES VL UNIAO              ');
INSERT INTO cd_cep_br VALUES ('13.060-064', '4802     ', 'R WILLIAN BOOTH', 'JD PAULICEIA                  ');
INSERT INTO cd_cep_br VALUES ('13.088-820', '4802     ', 'R WILLIE DAVIDS', 'PRQ S QUIRINO                 ');
INSERT INTO cd_cep_br VALUES ('13.092-409', '4802     ', 'PC WILSON BRANDAO TOFFANO', 'N CAMPINAS                    ');
INSERT INTO cd_cep_br VALUES ('13.058-445', '4802     ', 'R WILSON CALSTRON', 'JD N MARACANA                 ');
INSERT INTO cd_cep_br VALUES ('13.060-034', '4802     ', 'R WILSON CAPELLINI', 'JD C ELISIOS                  ');
INSERT INTO cd_cep_br VALUES ('13.105-570', '4802     ', 'R WILSON DA SILVA GERRA', 'CJ HAB SANTANA II             ');
INSERT INTO cd_cep_br VALUES ('13.060-704', '4802     ', 'R WILSON FERREIRA DE MELLO', 'PRQ RES VL UNIAO              ');
INSERT INTO cd_cep_br VALUES ('13.066-332', '4802     ', 'R WILSON OLIVEIRA SANTOS', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.050-807', '4802     ', 'R WILSON SIMAS', 'JD CAPIVARI                   ');
INSERT INTO cd_cep_br VALUES ('13.050-142', '4802     ', 'R WLADIMIR VARANDA', 'JD A CONTINENTAL              ');
INSERT INTO cd_cep_br VALUES ('13.053-133', '4802     ', 'R WOITECOS S. BERTONI', 'JD CPO BELO                   ');
INSERT INTO cd_cep_br VALUES ('13.085-531', '4802     ', 'R XADRES, DO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('13.040-360', '4802     ', 'R XAVANTES', 'PRQ FIGUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('13.040-370', '4802     ', 'R XIRIRICA', 'PRQ FIGUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('13.052-156', '4802     ', 'R YARA MARIA CASTELLANI PEREIRA DE QUEIROZ', 'JD S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('13.059-051', '4802     ', 'R YASUCO MITSUSAKI RICCI', 'JD FLORENCE                   ');
INSERT INTO cd_cep_br VALUES ('13.034-300', '4802     ', 'R YOLANDA PALMIERI MANGILI', 'VL M FERREIRA                 ');
INSERT INTO cd_cep_br VALUES ('13.056-085', '4802     ', 'R YPE, DO', 'JD A VIRACOPOS                ');
INSERT INTO cd_cep_br VALUES ('13.054-047', '4802     ', 'R YVES MONTAND', 'CH S LETICIA                  ');
INSERT INTO cd_cep_br VALUES ('13.033-560', '4802     ', 'R ZELINDA SANTUCCI CANTUSIO', 'JD INTERLAGOS                 ');
INSERT INTO cd_cep_br VALUES ('13.098-010', '4802     ', 'R ZELINDO FERIANI', 'PRQ POMARES                   ');
INSERT INTO cd_cep_br VALUES ('13.098-077', '4802     ', 'R ZENAIDE MADALENA DE JESUS BONFANTE', 'REC DOURADOS                  ');
INSERT INTO cd_cep_br VALUES ('13.089-630', '4802     ', 'R ZENAIDE SEGALLIO GONCALVES', 'JD NILOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('13.056-337', '4802     ', 'R ZENON DE SOUZA FARIAS', 'DIC I (CJ HAB M L F ABREU)    ');
INSERT INTO cd_cep_br VALUES ('13.050-801', '4802     ', 'R ZEQUINHA DE ABREU', 'JD CAPIVARI                   ');
INSERT INTO cd_cep_br VALUES ('13.087-757', '4802     ', 'R ZERILLO PEREIRA LOPES', 'PRQ AT TAQUARAL               ');
INSERT INTO cd_cep_br VALUES ('13.066-035', '4802     ', 'PC ZILDA BRAZ OLYMPIO DE OLIVEIRA', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.052-475', '4802     ', 'R ZILDA CICCONE GIRALDI', 'PRQ S PAULO                   ');
INSERT INTO cd_cep_br VALUES ('13.060-537', '4802     ', 'R ZILDA TEIXEIRA CARILLO', 'JD N C ELISIOS                ');
INSERT INTO cd_cep_br VALUES ('13.051-401', '4802     ', 'AV ZILDO DE SOUSA RESENDE', 'JD STELLA                     ');
INSERT INTO cd_cep_br VALUES ('13.085-113', '4802     ', 'R ZILDO GOZZI', 'PRQ REAL                      ');
INSERT INTO cd_cep_br VALUES ('13.041-700', '4802     ', 'PC VOLUNTARIOS DE 32', 'PTE PRETA                     ');
INSERT INTO cd_cep_br VALUES ('13.073-090', '4802     ', 'R VOTORANTIM', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('13.081-670', '4802     ', 'R VOTOROES, DOS', 'VL M V CURY                   ');
INSERT INTO cd_cep_br VALUES ('13.058-889', '4802     ', 'R REVERENDO JACK SMITH', 'V CAMPINAS                    ');
INSERT INTO cd_cep_br VALUES ('13.098-140', '4802     ', 'R UM', 'PRQ LUCIAMAR                  ');
INSERT INTO cd_cep_br VALUES ('13.059-710', '4802     ', 'AV UM', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('13.059-701', '4802     ', 'R UM', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('13.089-642', '4802     ', 'R UM', 'PRQ ANHUMAS                   ');
INSERT INTO cd_cep_br VALUES ('13.087-672', '4802     ', 'R UM', 'M S ANTONIO                   ');
INSERT INTO cd_cep_br VALUES ('13.085-441', '4802     ', 'AV UM', 'VL S LUISA                    ');
INSERT INTO cd_cep_br VALUES ('13.085-232', '4802     ', 'R TRES', 'CH S MARGARIDA                ');
INSERT INTO cd_cep_br VALUES ('13.035-300', '4802     ', 'R AUGUSTO DUARTE RIBEIRO', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.067-685', '4802     ', 'R JANUARIA FRANCELINA DA S. GIRIO', 'CJ HAB VL REGGIO              ');
INSERT INTO cd_cep_br VALUES ('13.059-679', '4802     ', 'R IVAHO MIZUKAMI', 'C S IRIS                      ');
INSERT INTO cd_cep_br VALUES ('13.098-307', '4802     ', 'R IVAI', 'LOT A CAMPINAS                ');
INSERT INTO cd_cep_br VALUES ('13.052-522', '4802     ', 'R IVAN ASTOLFI', 'JD S DIEGO                    ');
INSERT INTO cd_cep_br VALUES ('13.020-500', '4802     ', 'PC IVETTE VARGAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.059-636', '4802     ', 'R IVO CIPRIANO', 'C S IRIS                      ');
INSERT INTO cd_cep_br VALUES ('13.065-623', '4802     ', 'R IZABEL LEONILDA DA SILVA', 'PRQ V NORTE                   ');
INSERT INTO cd_cep_br VALUES ('13.056-005', '4802     ', 'R IZABEL LOPES VENTURA', 'JD P VIRACOPOS                ');
INSERT INTO cd_cep_br VALUES ('13.087-671', '4802     ', 'R IZABEL NEGRAO BERTOLLI', 'M S ANTONIO                   ');
INSERT INTO cd_cep_br VALUES ('13.088-650', '4802     ', 'R IZABEL PANTALEAO SILVEIRA', 'PRQ S QUIRINO                 ');
INSERT INTO cd_cep_br VALUES ('13.054-414', '4802     ', 'R IZAURA APPARECIDA CONTARELLI', 'DIC IV                        ');
INSERT INTO cd_cep_br VALUES ('13.051-226', '4802     ', 'R IZIDIO ALVES DE SOUZA', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('13.058-330', '4802     ', 'R IZIDORO BOSNARDO', 'JD MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('13.065-590', '4802     ', 'R IZIDORO CALDATTO', 'PRQ V NORTE                   ');
INSERT INTO cd_cep_br VALUES ('13.066-219', '4802     ', 'PC IZIDORO DIAS LOPES', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.054-607', '4802     ', 'R IZIDORO TONIN', 'DIC VI                        ');
INSERT INTO cd_cep_br VALUES ('13.065-801', '4802     ', 'R IZOLINO ZAMBOM', 'PRQ V NORTE                   ');
INSERT INTO cd_cep_br VALUES ('13.069-081', '4802     ', 'R J', 'VL S MARTINI                  ');
INSERT INTO cd_cep_br VALUES ('13.044-430', '4802     ', 'R JABORANDI', 'VL GEORGINA                   ');
INSERT INTO cd_cep_br VALUES ('13.050-402', '4802     ', 'R JABOTICABAL', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.061-312', '4802     ', 'R JACAMIM', 'VL P M NOBREGA                ');
INSERT INTO cd_cep_br VALUES ('13.054-130', '4802     ', 'R JACANA', 'VL AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('13.050-818', '4802     ', 'R JACARANDA', 'JD CAPIVARI                   ');
INSERT INTO cd_cep_br VALUES ('13.065-170', '4802     ', 'R JACARANDAS, DOS', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.094-771', '4802     ', 'AL JACARANDAS, DOS', 'COND CHS AT N CAMPINAS        ');
INSERT INTO cd_cep_br VALUES ('13.043-210', '4802     ', 'R JACAREI', 'VL CARLITO                    ');
INSERT INTO cd_cep_br VALUES ('13.104-114', '4802     ', 'R JACAREPAGUA', 'LOT C S CONRADO               ');
INSERT INTO cd_cep_br VALUES ('13.056-300', '4802     ', 'AV JACAUNA', 'VL AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('13.031-670', '4802     ', 'R JACINTA ROSA DE SAO JOSE', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('13.105-004', '4802     ', 'R JACINTO MARTINELI', 'SOUSAS                        ');
INSERT INTO cd_cep_br VALUES ('13.054-133', '4802     ', 'R JACITABA', 'VL AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('13.066-160', '4802     ', 'R JACOB BERECK STEIMBERG', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.085-280', '4802     ', 'R JACOB MARTINS FILHO', 'VL M FERNANDES                ');
INSERT INTO cd_cep_br VALUES ('13.059-034', '4802     ', 'R JACOMO LEONE', 'JD FLORENCE                   ');
INSERT INTO cd_cep_br VALUES ('13.070-199', '4802     ', 'PC JACOMO LOTT', 'VL A NEVES                    ');
INSERT INTO cd_cep_br VALUES ('13.057-511', '4802     ', 'R JACQUES LACAN', 'CJ HAB V NOVA                 ');
INSERT INTO cd_cep_br VALUES ('13.058-385', '4802     ', 'R TRINTA', 'JD LISA                       ');
INSERT INTO cd_cep_br VALUES ('13.089-412', '4802     ', 'R TRINTA', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.058-444', '4802     ', 'R TRINTA', 'JD N MARACANA                 ');
INSERT INTO cd_cep_br VALUES ('13.090-411', '4802     ', 'R TRES', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.083-803', '4802     ', 'R TRES', 'GUARA                         ');
INSERT INTO cd_cep_br VALUES ('13.069-007', '4802     ', 'AV TRES', 'VL S MARTINI                  ');
INSERT INTO cd_cep_br VALUES ('13.054-114', '4802     ', 'AV TRES', 'JD P VIRACOPOS                ');
INSERT INTO cd_cep_br VALUES ('13.056-126', '4802     ', 'R TRES', 'CH S DUMONT                   ');
INSERT INTO cd_cep_br VALUES ('13.091-840', '4802     ', 'R TRES', 'CJ HAB FEAC                   ');
INSERT INTO cd_cep_br VALUES ('13.086-502', '4802     ', 'R TRES', 'LOT CHS VLE GARCAS            ');
INSERT INTO cd_cep_br VALUES ('13.069-097', '4802     ', 'R TRES', 'PRQ C CAMPINAS                ');
INSERT INTO cd_cep_br VALUES ('13.067-670', '4802     ', 'R TRES', 'CJ HAB VL REGGIO              ');
INSERT INTO cd_cep_br VALUES ('13.067-733', '4802     ', 'R TRES', 'ROSALIA                       ');
INSERT INTO cd_cep_br VALUES ('13.067-833', '4802     ', 'R TRES', 'CH ANHANGUERA                 ');
INSERT INTO cd_cep_br VALUES ('13.067-813', '4802     ', 'R TRES', 'JD FRANCISCA                  ');
INSERT INTO cd_cep_br VALUES ('13.098-203', '4802     ', 'R TRES', 'LOT C GARGANTILHAS            ');
INSERT INTO cd_cep_br VALUES ('13.064-842', '4802     ', 'R TRES', 'JD M ALTO                     ');
INSERT INTO cd_cep_br VALUES ('13.064-872', '4802     ', 'R TRES', 'CH RCR S FE                   ');
INSERT INTO cd_cep_br VALUES ('13.069-149', '4802     ', 'PC TRES', 'T I CARGAS (TIC)              ');
INSERT INTO cd_cep_br VALUES ('13.105-034', '4802     ', 'R TRES', 'RES C FERREIRA                ');
INSERT INTO cd_cep_br VALUES ('13.106-542', '4802     ', 'R TRES', 'VL S RITA                     ');
INSERT INTO cd_cep_br VALUES ('13.106-152', '4802     ', 'R TRES', 'C ERMITAGE                    ');
INSERT INTO cd_cep_br VALUES ('13.108-028', '4802     ', 'TV TRES', 'J EGIDIO                      ');
INSERT INTO cd_cep_br VALUES ('13.105-094', '4802     ', 'R TRES', 'N RES C REI                   ');
INSERT INTO cd_cep_br VALUES ('13.067-233', '4802     ', 'R TRES', 'N RES F AMARAL                ');
INSERT INTO cd_cep_br VALUES ('13.067-742', '4802     ', 'R TRES', 'VL ROSALIA II                 ');
INSERT INTO cd_cep_br VALUES ('13.067-723', '4802     ', 'R TRES', 'VL S SETEMBRO                 ');
INSERT INTO cd_cep_br VALUES ('13.067-421', '4802     ', 'R TRES- A', 'N RES B VISTA                 ');
INSERT INTO cd_cep_br VALUES ('13.060-565', '4802     ', 'R TRES CORACOES', 'JD S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('13.094-695', '4802     ', 'R TRES IRMAOS', 'VL BRANDINA                   ');
INSERT INTO cd_cep_br VALUES ('13.106-540', '4802     ', 'R TRES-B', 'JD SORIRAMA                   ');
INSERT INTO cd_cep_br VALUES ('13.067-520', '4802     ', 'R TREZE', 'N RES B VISTA                 ');
INSERT INTO cd_cep_br VALUES ('13.056-163', '4802     ', 'R TREZE', 'JD S P VIRACOPOS              ');
INSERT INTO cd_cep_br VALUES ('13.051-477', '4802     ', 'R TREZE', 'JD IRACI                      ');
INSERT INTO cd_cep_br VALUES ('13.054-513', '4802     ', 'R TREZE', 'DIC V                         ');
INSERT INTO cd_cep_br VALUES ('13.030-721', '4802     ', 'R TREZE', 'VL S BERNARDO                 ');
INSERT INTO cd_cep_br VALUES ('13.046-452', '4802     ', 'R TREZE', 'JD MTE LIBANO                 ');
INSERT INTO cd_cep_br VALUES ('13.032-203', '4802     ', 'R TREZE', 'JD D NERY                     ');
INSERT INTO cd_cep_br VALUES ('13.024-613', '4802     ', 'R TREZE', 'CAMBUI                        ');
INSERT INTO cd_cep_br VALUES ('13.098-065', '4802     ', 'R TREZE', 'REC DOURADOS                  ');
INSERT INTO cd_cep_br VALUES ('13.058-193', '4802     ', 'R TREZE', 'PRQ RES C GRANDE              ');
INSERT INTO cd_cep_br VALUES ('13.085-443', '4802     ', 'AV TRES', 'VL S LUISA                    ');
INSERT INTO cd_cep_br VALUES ('13.085-721', '4802     ', 'R TRES', 'A L PATTARO                   ');
INSERT INTO cd_cep_br VALUES ('13.085-818', '4802     ', 'R TRES', 'CH BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('13.053-203', '4802     ', 'R TRES', 'JD MARISA                     ');
INSERT INTO cd_cep_br VALUES ('13.053-303', '4802     ', 'R TRES', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('13.051-345', '4802     ', 'R TRES', 'JD LAGO II                    ');
INSERT INTO cd_cep_br VALUES ('13.051-493', '4802     ', 'R TRES', 'PRQ RES C MOURA               ');
INSERT INTO cd_cep_br VALUES ('13.058-183', '4802     ', 'R TRES', 'PRQ RES C GRANDE              ');
INSERT INTO cd_cep_br VALUES ('13.056-732', '4802     ', 'R TRES', 'JD M HELENA                   ');
INSERT INTO cd_cep_br VALUES ('13.054-052', '4802     ', 'R TRES', 'CH S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.053-100', '4802     ', 'AV TRES', 'C SINGER                      ');
INSERT INTO cd_cep_br VALUES ('13.053-102', '4802     ', 'R TRES', 'C SINGER                      ');
INSERT INTO cd_cep_br VALUES ('13.097-803', '4802     ', 'R TRES', 'JD TAMOIO                     ');
INSERT INTO cd_cep_br VALUES ('13.091-822', '4802     ', 'R TRES', 'JD S INES                     ');
INSERT INTO cd_cep_br VALUES ('13.044-569', '4802     ', 'PC TRES', 'JD A V ZUBEN                  ');
INSERT INTO cd_cep_br VALUES ('13.050-173', '4802     ', 'R TRES', 'CH C ELISEOS                  ');
INSERT INTO cd_cep_br VALUES ('13.050-243', '4802     ', 'R TRES', 'VL LOVATO                     ');
INSERT INTO cd_cep_br VALUES ('13.052-472', '4802     ', 'R TRES', 'PRQ S PAULO                   ');
INSERT INTO cd_cep_br VALUES ('13.058-102', '4802     ', 'R TRES', 'PRQ FLORESTA                  ');
INSERT INTO cd_cep_br VALUES ('13.058-273', '4802     ', 'R TRES', 'JD LILISA                     ');
INSERT INTO cd_cep_br VALUES ('13.056-292', '4802     ', 'R TRES', 'JD PRINCESA                   ');
INSERT INTO cd_cep_br VALUES ('13.058-482', '4802     ', 'R TRES', 'JD N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('13.058-754', '4802     ', 'R TRES', 'CH C SUL                      ');
INSERT INTO cd_cep_br VALUES ('13.067-706', '4802     ', 'R TRES', 'T MARIAS                      ');
INSERT INTO cd_cep_br VALUES ('13.093-660', '4802     ', 'R PINDORAMA', 'CH BARRA                      ');
INSERT INTO cd_cep_br VALUES ('13.054-693', '4802     ', 'R SESSENTA E OITO', 'DIC VI                        ');
INSERT INTO cd_cep_br VALUES ('13.054-594', '4802     ', 'R SESSENTA E OITO', 'DIC V                         ');
INSERT INTO cd_cep_br VALUES ('13.054-685', '4802     ', 'R SESSENTA E QUATRO', 'DIC VI                        ');
INSERT INTO cd_cep_br VALUES ('13.059-664', '4802     ', 'R SESSENTA E QUATRO', 'C S IRIS                      ');
INSERT INTO cd_cep_br VALUES ('13.054-592', '4802     ', 'R SESSENTA E QUATRO', 'DIC V                         ');
INSERT INTO cd_cep_br VALUES ('13.056-093', '4802     ', 'R TRES', 'JD A CAMPINAS                 ');
INSERT INTO cd_cep_br VALUES ('13.091-330', '4802     ', 'R PIOLIM', 'JD B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('13.073-025', '4802     ', 'PC PIONEIROS, DOS', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.056-401', '4802     ', 'R PIQUE, DOS', 'PRQ D PEDRO II                ');
INSERT INTO cd_cep_br VALUES ('13.093-060', '4802     ', 'R PIQUETE', 'JD ITAMARATI                  ');
INSERT INTO cd_cep_br VALUES ('13.056-419', '4802     ', 'R PIQUI', 'PRQ D PEDRO II                ');
INSERT INTO cd_cep_br VALUES ('13.030-380', '4802     ', 'R PIRACAIA', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('13.050-700', '4802     ', 'R PIRACICABA', 'JD N C ELISIOS                ');
INSERT INTO cd_cep_br VALUES ('13.056-374', '4802     ', 'R PIRAJA', 'DIC I (CJ HAB M L F ABREU)    ');
INSERT INTO cd_cep_br VALUES ('13.044-470', '4802     ', 'R PIRAJIBE', 'JD AMAZONAS                   ');
INSERT INTO cd_cep_br VALUES ('13.041-200', '4802     ', 'R PIRAJU', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('13.041-210', '4802     ', 'R PIRAJUI', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('13.030-080', '4802     ', 'R PIRAMBOIA', 'JD N EUROPA                   ');
INSERT INTO cd_cep_br VALUES ('13.036-440', '4802     ', 'AV PIRANGI', 'JD N EUROPA                   ');
INSERT INTO cd_cep_br VALUES ('13.056-302', '4802     ', 'R PIRAOBA', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('13.080-570', '4802     ', 'R PEDRO VIEIRA DA SILVA', 'JD S GENEBRA                  ');
INSERT INTO cd_cep_br VALUES ('13.061-290', '4802     ', 'R PELICANO', 'JD LONDRES                    ');
INSERT INTO cd_cep_br VALUES ('13.092-760', '4802     ', 'R PENAPOLIS', 'CH BARRA                      ');
INSERT INTO cd_cep_br VALUES ('13.097-162', '4802     ', 'R PENEDOS', 'JD ANDORINHAS                 ');
INSERT INTO cd_cep_br VALUES ('13.104-148', '4802     ', 'R PENHA, DA', 'LOT C S CONRADO               ');
INSERT INTO cd_cep_br VALUES ('13.098-305', '4802     ', 'R PEQUI', 'LOT A CAMPINAS                ');
INSERT INTO cd_cep_br VALUES ('13.089-653', '4802     ', 'R PEQUIA', 'N RES INDEPENDENCIA           ');
INSERT INTO cd_cep_br VALUES ('13.087-090', '4802     ', 'R PERCILIO NETO', 'PRQ TAQUARAL                  ');
INSERT INTO cd_cep_br VALUES ('13.073-100', '4802     ', 'R PERCIVAL DE OLIVEIRA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('13.059-606', '4802     ', 'R PERCY CORNELIO', 'C S IRIS                      ');
INSERT INTO cd_cep_br VALUES ('13.035-550', '4802     ', 'R PERDIZES, DAS', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.050-822', '4802     ', 'R PEREIRA', 'JD CAPIVARI                   ');
INSERT INTO cd_cep_br VALUES ('13.092-780', '4802     ', 'R PEREIRA BARRETO', 'CH BARRA                      ');
INSERT INTO cd_cep_br VALUES ('13.032-780', '4802     ', 'R PEREIRA BUENO', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.073-199', '4802     ', 'PC PEREIRA GUIMARAES', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('13.073-210', '4802     ', 'R PEREIRA TANGERINO', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('13.093-200', '4802     ', 'R PEREIRAS', 'CH BARRA                      ');
INSERT INTO cd_cep_br VALUES ('13.020-250', '4802     ', 'TV PEREZ Y MARIN', 'VL ITAPURA                    ');
INSERT INTO cd_cep_br VALUES ('13.044-250', '4802     ', 'R PERI', 'VL IPE                        ');
INSERT INTO cd_cep_br VALUES ('13.056-463', '4802     ', 'AV PERIMETRAL', 'PRQ U VIRACOPOS               ');
INSERT INTO cd_cep_br VALUES ('13.098-382', '4802     ', 'AV PERIMETRAL LESTE', 'LOT A CAMPINAS                ');
INSERT INTO cd_cep_br VALUES ('13.098-381', '4802     ', 'AV PERIMETRAL NORTE', 'LOT A CAMPINAS                ');
INSERT INTO cd_cep_br VALUES ('13.098-380', '4802     ', 'AV PERIMETRAL OESTE', 'LOT A CAMPINAS                ');
INSERT INTO cd_cep_br VALUES ('13.098-378', '4802     ', 'AV PERIMETRAL SUL', 'LOT A CAMPINAS                ');
INSERT INTO cd_cep_br VALUES ('13.061-303', '4802     ', 'R PERIQUITO', 'VL P M NOBREGA                ');
INSERT INTO cd_cep_br VALUES ('13.031-300', '4802     ', 'R PERNAMBUCO', 'VL S BERNARDO                 ');
INSERT INTO cd_cep_br VALUES ('13.088-160', '4802     ', 'R PERO DE CAMPOS TOURINHO', 'PRQ TAQUARAL                  ');
INSERT INTO cd_cep_br VALUES ('13.088-170', '4802     ', 'R PERO DE GOIS', 'PRQ TAQUARAL                  ');
INSERT INTO cd_cep_br VALUES ('13.090-180', '4802     ', 'R PERO LOPES', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.090-270', '4802     ', 'R PERO VAZ DE CAMINHA', 'JD N S AUXILIADORA            ');
INSERT INTO cd_cep_br VALUES ('13.098-201', '4802     ', 'R UM', 'LOT C GARGANTILHAS            ');
INSERT INTO cd_cep_br VALUES ('13.069-113', '4802     ', 'PC UM', 'PRQ C CAMPINAS                ');
INSERT INTO cd_cep_br VALUES ('13.069-121', '4802     ', 'R UM', 'T I CARGAS (TIC)              ');
INSERT INTO cd_cep_br VALUES ('13.057-101', '4802     ', 'R UM', 'JD MARAJO                     ');
INSERT INTO cd_cep_br VALUES ('13.106-030', '4802     ', 'R UM', 'JD MARTINELLI                 ');
INSERT INTO cd_cep_br VALUES ('13.106-154', '4802     ', 'R UM', 'C ERMITAGE                    ');
INSERT INTO cd_cep_br VALUES ('13.106-538', '4802     ', 'TV UM', 'JD SORIRAMA                   ');
INSERT INTO cd_cep_br VALUES ('13.105-090', '4802     ', 'R UM', 'N RES C REI                   ');
INSERT INTO cd_cep_br VALUES ('13.067-231', '4802     ', 'R UM', 'N RES F AMARAL                ');
INSERT INTO cd_cep_br VALUES ('13.067-740', '4802     ', 'R UM', 'VL ROSALIA II                 ');
INSERT INTO cd_cep_br VALUES ('13.067-743', '4802     ', 'VLA UM', 'VL ROSALIA II                 ');
INSERT INTO cd_cep_br VALUES ('13.067-721', '4802     ', 'R UM', 'VL S SETEMBRO                 ');
INSERT INTO cd_cep_br VALUES ('13.108-094', '4802     ', 'R UM-A', 'M NASCENTES (SOUSAS)          ');
INSERT INTO cd_cep_br VALUES ('13.065-780', '4802     ', 'R UMBERTO AVENIENTI', 'PRQ V NORTE                   ');
INSERT INTO cd_cep_br VALUES ('13.105-536', '4802     ', 'R UMBERTO LEONE', 'VL BOURBON                    ');
INSERT INTO cd_cep_br VALUES ('13.058-180', '4802     ', 'R UM', 'PRQ RES C GRANDE              ');
INSERT INTO cd_cep_br VALUES ('13.058-161', '4802     ', 'R UM', 'JD C GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('13.058-313', '4802     ', 'R UM', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('13.056-261', '4802     ', 'R UM', 'JD S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('13.056-638', '4802     ', 'R UM', 'REC SOL II                    ');
INSERT INTO cd_cep_br VALUES ('13.056-397', '4802     ', 'AV UM', 'DIC I (CJ HAB M L F ABREU)    ');
INSERT INTO cd_cep_br VALUES ('13.060-601', '4802     ', 'R UM', 'JD BORDON                     ');
INSERT INTO cd_cep_br VALUES ('13.060-700', '4802     ', 'AV UM', 'PRQ RES VL UNIAO              ');
INSERT INTO cd_cep_br VALUES ('13.065-461', '4802     ', 'R UM', 'PRQ V NORTE                   ');
INSERT INTO cd_cep_br VALUES ('13.064-411', '4802     ', 'AV UM', 'PRQ S BARBARA                 ');
INSERT INTO cd_cep_br VALUES ('13.094-755', '4802     ', 'AV UM', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.091-820', '4802     ', 'R UM', 'JD S INES                     ');
INSERT INTO cd_cep_br VALUES ('13.093-521', '4802     ', 'AV UM', 'JD L CHRISTI                  ');
INSERT INTO cd_cep_br VALUES ('13.053-105', '4802     ', 'R UM', 'C SINGER                      ');
INSERT INTO cd_cep_br VALUES ('13.054-556', '4802     ', 'R UM', 'DIC V                         ');
INSERT INTO cd_cep_br VALUES ('13.054-546', '4802     ', 'AV UM', 'DIC V                         ');
INSERT INTO cd_cep_br VALUES ('13.050-171', '4802     ', 'R UM', 'CH C ELISEOS                  ');
INSERT INTO cd_cep_br VALUES ('13.050-655', '4802     ', 'R UM', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('13.052-057', '4802     ', 'AV UM', 'JD A COSTA                    ');
INSERT INTO cd_cep_br VALUES ('13.052-470', '4802     ', 'R UM', 'PRQ S PAULO                   ');
INSERT INTO cd_cep_br VALUES ('13.058-271', '4802     ', 'R UM', 'JD LILISA                     ');
INSERT INTO cd_cep_br VALUES ('13.056-290', '4802     ', 'R UM', 'JD PRINCESA                   ');
INSERT INTO cd_cep_br VALUES ('13.053-125', '4802     ', 'R UM', 'JD CPO BELO                   ');
INSERT INTO cd_cep_br VALUES ('13.058-756', '4802     ', 'R UM', 'CH C SUL                      ');
INSERT INTO cd_cep_br VALUES ('13.059-591', '4802     ', 'AV UM', 'C S IRIS                      ');
INSERT INTO cd_cep_br VALUES ('13.097-419', '4802     ', 'PC UM', 'JD C LOURENCO                 ');
INSERT INTO cd_cep_br VALUES ('13.067-704', '4802     ', 'R UM', 'T MARIAS                      ');
INSERT INTO cd_cep_br VALUES ('13.098-030', '4802     ', 'R UM', 'CH S RAFAEL                   ');
INSERT INTO cd_cep_br VALUES ('13.067-171', '4802     ', 'R UM', 'VL LUNARDI                    ');
INSERT INTO cd_cep_br VALUES ('13.085-621', '4802     ', 'TV UM', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('13.091-551', '4802     ', 'TV UM', 'JD B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('13.046-441', '4802     ', 'TV UM', 'JD ESMERALDINA                ');
INSERT INTO cd_cep_br VALUES ('13.059-039', '4802     ', 'PC UM', 'JD FLORENCE                   ');
INSERT INTO cd_cep_br VALUES ('13.052-409', '4802     ', 'PC UM', 'JD M ROSA                     ');
INSERT INTO cd_cep_br VALUES ('13.051-418', '4802     ', 'PC UM', 'JD ICARAI                     ');
INSERT INTO cd_cep_br VALUES ('13.053-018', '4802     ', 'PC UM', 'JD I SIGRIST                  ');
INSERT INTO cd_cep_br VALUES ('13.088-860', '4802     ', 'R UM', 'FAZ S CANDIDA                 ');
INSERT INTO cd_cep_br VALUES ('13.051-229', '4802     ', 'PC UM', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('13.052-321', '4802     ', 'R UM', 'PRQ CANADA                    ');
INSERT INTO cd_cep_br VALUES ('13.052-161', '4802     ', 'R UM', 'JD S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('13.054-220', '4802     ', 'AV UM', 'DIC II (CJ HAB P A M BARROS)  ');
INSERT INTO cd_cep_br VALUES ('13.054-255', '4802     ', 'R UM', 'DIC III (CJ HAB R NOVAES)     ');
INSERT INTO cd_cep_br VALUES ('13.054-600', '4802     ', 'AV UM', 'DIC VI                        ');
INSERT INTO cd_cep_br VALUES ('13.054-601', '4802     ', 'R UM', 'DIC VI                        ');
INSERT INTO cd_cep_br VALUES ('13.046-041', '4802     ', 'R UM', 'VL A MARTINS                  ');
INSERT INTO cd_cep_br VALUES ('13.045-641', '4802     ', 'R UM', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('13.032-461', '4802     ', 'R UM', 'VL FERREIRA                   ');
INSERT INTO cd_cep_br VALUES ('13.046-251', '4802     ', 'R UM', 'VL A FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.046-632', '4802     ', 'R UM', 'JD MTE LIBANO                 ');
INSERT INTO cd_cep_br VALUES ('13.032-211', '4802     ', 'R UM', 'JD MIRANDA                    ');
INSERT INTO cd_cep_br VALUES ('13.042-061', '4802     ', 'R UM', 'JD FUTURAMA                   ');
INSERT INTO cd_cep_br VALUES ('13.020-381', '4802     ', 'R UM', 'JD N BOTAFOGO                 ');
INSERT INTO cd_cep_br VALUES ('13.044-674', '4802     ', 'R UM', 'CH BURITI                     ');
INSERT INTO cd_cep_br VALUES ('13.033-211', '4802     ', 'AV UM', 'JD PACAEMBU                   ');
INSERT INTO cd_cep_br VALUES ('13.085-141', '4802     ', 'R UM', 'PRQ REAL                      ');
INSERT INTO cd_cep_br VALUES ('13.085-044', '4802     ', 'R UM', 'CH S MARGARIDA                ');
INSERT INTO cd_cep_br VALUES ('13.083-790', '4802     ', 'R UM', 'JD ARUA                       ');
INSERT INTO cd_cep_br VALUES ('13.083-761', '4802     ', 'R UM', 'JD N B GERALDO                ');
INSERT INTO cd_cep_br VALUES ('13.084-820', '4802     ', 'R TERESA BONATO SIGNORI', 'JD S GENEBRA                  ');
INSERT INTO cd_cep_br VALUES ('13.066-261', '4802     ', 'R TERESA LEONE TANGE', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.060-376', '4802     ', 'R TERESINA', 'VL P L BARROS                 ');
INSERT INTO cd_cep_br VALUES ('13.104-178', '4802     ', 'R TERESOPOLIS', 'LOT C S CONRADO               ');
INSERT INTO cd_cep_br VALUES ('13.051-022', '4802     ', 'R SESSENTA E SEIS', 'JD LAGO II                    ');
INSERT INTO cd_cep_br VALUES ('13.034-260', '4802     ', 'R PROFESSOR CARLOS CRISTOVAO ZINK', 'VL M FERREIRA                 ');
INSERT INTO cd_cep_br VALUES ('13.089-200', '4802     ', 'R PROFESSOR CELESTINO CAMPOS', 'VL NOGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('13.083-200', '4802     ', 'R PROFESSOR CELSO FERRAZ DE CAMARGO', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('13.058-574', '4802     ', 'R PROFESSOR CESARINO JUNIOR', 'PRQ VALENCA II                ');
INSERT INTO cd_cep_br VALUES ('13.058-307', '4802     ', 'R PROFESSOR CEZAR FRAGATO', 'LOT RES N MUNDO               ');
INSERT INTO cd_cep_br VALUES ('13.089-441', '4802     ', 'R SETE', 'JD NILOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('13.086-120', '4802     ', 'R PROFESSOR CORIOLANDO OLIVEIRA BARBOSA', 'PRQ UNIVERSIDADES             ');
INSERT INTO cd_cep_br VALUES ('13.092-070', '4802     ', 'R PROFESSOR CORIOLANO MORAES MONTEIRO', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('13.096-180', '4802     ', 'R PORTO FELIZ', 'VL LEMOS                      ');
INSERT INTO cd_cep_br VALUES ('13.096-470', '4802     ', 'R PORTO FERREIRA', 'VL BARONESA                   ');
INSERT INTO cd_cep_br VALUES ('13.060-352', '4802     ', 'R PORTO SEGURO', 'JD C ELISIOS                  ');
INSERT INTO cd_cep_br VALUES ('13.060-381', '4802     ', 'R PORTO VELHO', 'VL P L BARROS                 ');
INSERT INTO cd_cep_br VALUES ('13.054-102', '4802     ', 'R POTENGI', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('13.056-322', '4802     ', 'R POTI', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('13.081-490', '4802     ', 'R POTIGUARAS, DOS', 'VL M V CURY                   ');
INSERT INTO cd_cep_br VALUES ('13.040-200', '4802     ', 'R POTIRENDABA', 'JD N EUROPA                   ');
INSERT INTO cd_cep_br VALUES ('13.060-224', '4802     ', 'R POVO, DO', 'JD C ELISIOS                  ');
INSERT INTO cd_cep_br VALUES ('13.096-770', '4802     ', 'R PRAIA  GRANDE', 'VL O MAIA                     ');
INSERT INTO cd_cep_br VALUES ('13.096-780', '4802     ', 'R PRAIA DA BOA VIAGEM', 'JD S EUDOXIA                  ');
INSERT INTO cd_cep_br VALUES ('13.096-670', '4802     ', 'R PRAIA DA ENSEADA', 'VL O MAIA                     ');
INSERT INTO cd_cep_br VALUES ('13.096-790', '4802     ', 'R PRAIA DA TIJUCA', 'VL O MAIA                     ');
INSERT INTO cd_cep_br VALUES ('13.096-800', '4802     ', 'R PRAIA DA URCA', 'VL O MAIA                     ');
INSERT INTO cd_cep_br VALUES ('13.096-810', '4802     ', 'R PRAIA DE BARAQUECABA', 'VL O MAIA                     ');
INSERT INTO cd_cep_br VALUES ('13.096-680', '4802     ', 'R PRAIA DE CAMBORIU', 'JD S FERNANDO                 ');
INSERT INTO cd_cep_br VALUES ('13.096-820', '4802     ', 'R PRAIA DE COPACABANA', 'VL O MAIA                     ');
INSERT INTO cd_cep_br VALUES ('13.096-671', '4802     ', 'R PRAIA DE GUARAPARI', 'VL O MAIA                     ');
INSERT INTO cd_cep_br VALUES ('13.096-830', '4802     ', 'R PRAIA DE IPANEMA', 'VL O MAIA                     ');
INSERT INTO cd_cep_br VALUES ('13.096-672', '4802     ', 'R PRAIA DE ITAPOA', 'VL O MAIA                     ');
INSERT INTO cd_cep_br VALUES ('13.096-673', '4802     ', 'R PRAIA DE PARAPUA', 'VL O MAIA                     ');
INSERT INTO cd_cep_br VALUES ('13.096-674', '4802     ', 'R PRAIA DE PERUIBE', 'VL O MAIA                     ');
INSERT INTO cd_cep_br VALUES ('13.096-681', '4802     ', 'R PRAIA DO EMBARE', 'JD S FERNANDO                 ');
INSERT INTO cd_cep_br VALUES ('13.096-675', '4802     ', 'R PRAIA DO FLAMENGO', 'VL O MAIA                     ');
INSERT INTO cd_cep_br VALUES ('13.096-676', '4802     ', 'R PRAIA DO LEBLON', 'VL O MAIA                     ');
INSERT INTO cd_cep_br VALUES ('13.096-677', '4802     ', 'R PRAIA DO PEREQUE', 'VL O MAIA                     ');
INSERT INTO cd_cep_br VALUES ('13.096-678', '4802     ', 'R PRAIA VERMELHA', 'VL O MAIA                     ');
INSERT INTO cd_cep_br VALUES ('13.050-512', '4802     ', 'R PRATA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('13.044-251', '4802     ', 'R PRAXITELES FERREIRA NEVES', 'VL GEORGINA                   ');
INSERT INTO cd_cep_br VALUES ('13.036-220', '4802     ', 'AV PREFEITO FARIA LIMA', 'PRQ ITALIA                    ');
INSERT INTO cd_cep_br VALUES ('13.013-082', '4802     ', 'AV PREFEITO JOSE N L MASELLI (GEGERO)', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.098-372', '4802     ', 'R SETENTA E QUATRO', 'LOT A CAMPINAS                ');
INSERT INTO cd_cep_br VALUES ('13.051-121', '4802     ', 'R SETENTA E SEIS', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.098-374', '4802     ', 'R SETENTA E SEIS', 'LOT A CAMPINAS                ');
INSERT INTO cd_cep_br VALUES ('13.051-344', '4802     ', 'R SETENTA E SETE', 'JD LAGO II                    ');
INSERT INTO cd_cep_br VALUES ('13.059-677', '4802     ', 'R SETENTA E SETE', 'C S IRIS                      ');
INSERT INTO cd_cep_br VALUES ('13.065-611', '4802     ', 'R SETENTA E TRES', 'PRQ V NORTE                   ');
INSERT INTO cd_cep_br VALUES ('13.060-771', '4802     ', 'R SETENTA E UM', 'PRQ RES VL UNIAO              ');
INSERT INTO cd_cep_br VALUES ('13.054-690', '4802     ', 'R SETENTA E UM', 'DIC VI                        ');
INSERT INTO cd_cep_br VALUES ('13.056-661', '4802     ', 'R SEVERINO ALVES BATISTA', 'JD MERCEDES                   ');
INSERT INTO cd_cep_br VALUES ('13.056-671', '4802     ', 'R SEVERINO ALVES BATISTA', 'REC SOL I                     ');
INSERT INTO cd_cep_br VALUES ('13.056-655', '4802     ', 'R SEVERINO DO AMARAL CAMPOS', 'JD SHANGAI                    ');
INSERT INTO cd_cep_br VALUES ('13.058-035', '4802     ', 'R SEVERO GOMES', 'CJ HAB PRQ ITAJAI             ');
INSERT INTO cd_cep_br VALUES ('13.087-783', '4802     ', 'R SEVERO LUIZ ERBETTA', 'PRQ AT TAQUARAL               ');
INSERT INTO cd_cep_br VALUES ('13.025-050', '4802     ', 'R SEVERO PENTEADO', 'CAMBUI                        ');
INSERT INTO cd_cep_br VALUES ('13.054-553', '4802     ', 'R SHIZUE MAEDA MAMIZUKA', 'DIC V                         ');
INSERT INTO cd_cep_br VALUES ('13.083-781', '4802     ', 'R SIBIPIRUNA', 'RES PRQ R PEDRAS              ');
INSERT INTO cd_cep_br VALUES ('13.065-854', '4802     ', 'R SIBIPIRUNAS, DAS', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.053-600', '4802     ', 'AV SID GUIMARAES LEME', 'JD FERNANDA                   ');
INSERT INTO cd_cep_br VALUES ('13.089-220', '4802     ', 'R SIDNEI', 'PRQ S QUIRINO                 ');
INSERT INTO cd_cep_br VALUES ('13.098-005', '4802     ', 'R SIDNEI ALVES RUSSO', 'PRQ POMARES                   ');
INSERT INTO cd_cep_br VALUES ('13.050-693', '4802     ', 'R SIDNEI PERIN', 'VL MINGONE                    ');
INSERT INTO cd_cep_br VALUES ('13.087-340', '4802     ', 'PC SIDNEY AUGUSTO BERTHO', 'PRQ TAQUARAL                  ');
INSERT INTO cd_cep_br VALUES ('13.052-424', '4802     ', 'R SIDNEY DE ALMEIDA', 'LOT A TELESP                  ');
INSERT INTO cd_cep_br VALUES ('13.058-125', '4802     ', 'R SIDNEY SALIM', 'PRQ FLORESTA                  ');
INSERT INTO cd_cep_br VALUES ('13.045-105', '4802     ', 'R SETE', 'JD PITA                       ');
INSERT INTO cd_cep_br VALUES ('13.085-043', '4802     ', 'R SETE', 'CH S MARGARIDA                ');
INSERT INTO cd_cep_br VALUES ('13.083-745', '4802     ', 'R SETE', 'PRQ CEASA                     ');
INSERT INTO cd_cep_br VALUES ('13.085-192', '4802     ', 'R SETE', 'JD J MARTINS                  ');
INSERT INTO cd_cep_br VALUES ('13.098-146', '4802     ', 'R SETE', 'PRQ LUCIAMAR                  ');
INSERT INTO cd_cep_br VALUES ('13.051-432', '4802     ', 'R SETE', 'JD NOEMIA                     ');
INSERT INTO cd_cep_br VALUES ('13.085-817', '4802     ', 'R SETE', 'CH BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('13.053-207', '4802     ', 'R SETE', 'JD MARISA                     ');
INSERT INTO cd_cep_br VALUES ('13.058-187', '4802     ', 'R SETE', 'PRQ RES C GRANDE              ');
INSERT INTO cd_cep_br VALUES ('13.054-077', '4802     ', 'R SETE', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.060-707', '4802     ', 'R SETE', 'PRQ RES VL UNIAO              ');
INSERT INTO cd_cep_br VALUES ('13.091-826', '4802     ', 'R SETE', 'JD S INES                     ');
INSERT INTO cd_cep_br VALUES ('13.053-107', '4802     ', 'R SETE', 'C SINGER                      ');
INSERT INTO cd_cep_br VALUES ('13.058-110', '4802     ', 'R SETE', 'PRQ FLORESTA                  ');
INSERT INTO cd_cep_br VALUES ('13.058-277', '4802     ', 'R SETE', 'JD LILISA                     ');
INSERT INTO cd_cep_br VALUES ('13.056-107', '4802     ', 'R SETE', 'JD A VIRACOPOS                ');
INSERT INTO cd_cep_br VALUES ('13.067-710', '4802     ', 'R SETE', 'T MARIAS                      ');
INSERT INTO cd_cep_br VALUES ('13.067-847', '4802     ', 'R SETE', 'PRQ M HELENA                  ');
INSERT INTO cd_cep_br VALUES ('13.054-486', '4802     ', 'R SETE', 'DIC V                         ');
INSERT INTO cd_cep_br VALUES ('13.054-569', '4802     ', 'PC SETE', 'DIC V                         ');
INSERT INTO cd_cep_br VALUES ('13.069-013', '4802     ', 'AV SETE', 'VL S MARTINI                  ');
INSERT INTO cd_cep_br VALUES ('13.083-800', '4802     ', 'R SETE', 'GUARA                         ');
INSERT INTO cd_cep_br VALUES ('13.058-587', '4802     ', 'R SETE', 'PRQ VALENCA III               ');
INSERT INTO cd_cep_br VALUES ('13.056-097', '4802     ', 'R SETE', 'JD A CAMPINAS                 ');
INSERT INTO cd_cep_br VALUES ('13.093-697', '4802     ', 'R SETE', 'JD FLAMBOYANT                 ');
INSERT INTO cd_cep_br VALUES ('13.067-057', '4802     ', 'R SETE', 'PRQ RES B RIO                 ');
INSERT INTO cd_cep_br VALUES ('13.056-307', '4802     ', 'R SETE', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('13.042-251', '4802     ', 'PC SETE', 'PRQ JAMBEIRO                  ');
INSERT INTO cd_cep_br VALUES ('13.091-844', '4802     ', 'R SETE', 'CJ HAB FEAC                   ');
INSERT INTO cd_cep_br VALUES ('13.086-506', '4802     ', 'R SETE', 'LOT CHS VLE GARCAS            ');
INSERT INTO cd_cep_br VALUES ('13.067-737', '4802     ', 'R SETE', 'ROSALIA                       ');
INSERT INTO cd_cep_br VALUES ('13.067-817', '4802     ', 'R SETE', 'JD FRANCISCA                  ');
INSERT INTO cd_cep_br VALUES ('13.067-105', '4802     ', 'R SETE', 'PRQ RES SHALON                ');
INSERT INTO cd_cep_br VALUES ('13.098-207', '4802     ', 'R SETE', 'LOT C GARGANTILHAS            ');
INSERT INTO cd_cep_br VALUES ('13.064-846', '4802     ', 'R SETE', 'JD M ALTO                     ');
INSERT INTO cd_cep_br VALUES ('13.069-115', '4802     ', 'R SETE', 'PRQ C CAMPINAS                ');
INSERT INTO cd_cep_br VALUES ('13.069-141', '4802     ', 'PC SETE', 'T I CARGAS (TIC)              ');
INSERT INTO cd_cep_br VALUES ('13.104-174', '4802     ', 'R SESSENTA E NOVE', 'LOT C S CONRADO               ');
INSERT INTO cd_cep_br VALUES ('13.080-551', '4802     ', 'R SESSENTA E OITO', 'JD S GENEBRA                  ');
INSERT INTO cd_cep_br VALUES ('13.065-083', '4802     ', 'R SESSENTA E OITO', 'PRQ V NORTE                   ');
INSERT INTO cd_cep_br VALUES ('13.068-005', '4802     ', 'PC PAUL HUETTNER', 'JD APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('13.058-433', '4802     ', 'R PAUL VERINAUD', 'JD N MARACANA                 ');
INSERT INTO cd_cep_br VALUES ('12.289-090', '5280     ', 'R JOAO BATISTA LEITE', 'PRQ RES ELDORADO              ');
INSERT INTO cd_cep_br VALUES ('12.284-060', '5280     ', 'R JOAO BENEDITO MOREIRA', 'JD M CANDIDA                  ');
INSERT INTO cd_cep_br VALUES ('12.284-320', '5280     ', 'R JOAO BENTO SOBRINHO', 'SAPE                          ');
INSERT INTO cd_cep_br VALUES ('12.287-480', '5280     ', 'TV JOAO CAETANO PEREIRA', 'VL SALGUEIRO                  ');
INSERT INTO cd_cep_br VALUES ('12.283-150', '5280     ', 'R JOAO CAIO PIERRI', 'PRQ RES N CACAPAVA            ');
INSERT INTO cd_cep_br VALUES ('13.084-830', '4802     ', 'R TEREZA ZOGBI GERAIJ MOKARZEL', 'B GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('13.068-325', '4802     ', 'R PAPA SAO JULIO I', 'CJ HAB P ANCHIETA             ');
INSERT INTO cd_cep_br VALUES ('13.068-029', '4802     ', 'R PAPA SAO LINO', 'CJ HAB P ANCHIETA             ');
INSERT INTO cd_cep_br VALUES ('13.068-225', '4802     ', 'R PAPA SAO LUCIO', 'CJ HAB P ANCHIETA             ');
INSERT INTO cd_cep_br VALUES ('13.068-237', '4802     ', 'R PAPA SAO MARCELINO', 'CJ HAB P ANCHIETA             ');
INSERT INTO cd_cep_br VALUES ('13.068-315', '4802     ', 'R PAPA SAO MARCOS', 'CJ HAB P ANCHIETA             ');
INSERT INTO cd_cep_br VALUES ('13.068-541', '4802     ', 'R PAPA SAO MARTINHO I', 'CJ HAB P ANCHIETA             ');
INSERT INTO cd_cep_br VALUES ('13.068-421', '4802     ', 'R PAPA SAO NICOLAU I', 'CJ HAB P ANCHIETA             ');
INSERT INTO cd_cep_br VALUES ('13.068-527', '4802     ', 'R PAPA SAO PASCOAL I', 'CJ HAB P ANCHIETA             ');
INSERT INTO cd_cep_br VALUES ('13.068-135', '4802     ', 'R PAPA SAO PIO I', 'CJ HAB P ANCHIETA             ');
INSERT INTO cd_cep_br VALUES ('13.068-437', '4802     ', 'R PAPA SAO SERGIO I', 'CJ HAB P ANCHIETA             ');
INSERT INTO cd_cep_br VALUES ('13.068-517', '4802     ', 'R PAPA SAO SILVERIO', 'CJ HAB P ANCHIETA             ');
INSERT INTO cd_cep_br VALUES ('13.068-239', '4802     ', 'R PAPA SAO SILVESTRE I', 'CJ HAB P ANCHIETA             ');
INSERT INTO cd_cep_br VALUES ('13.068-041', '4802     ', 'R PAPA SAO SISTO I', 'CJ HAB P ANCHIETA             ');
INSERT INTO cd_cep_br VALUES ('13.068-429', '4802     ', 'R PAPA SAO VIRGILIO', 'CJ HAB P ANCHIETA             ');
INSERT INTO cd_cep_br VALUES ('13.068-143', '4802     ', 'R PAPA SAO VITOR I', 'CJ HAB P ANCHIETA             ');
INSERT INTO cd_cep_br VALUES ('13.068-439', '4802     ', 'R PAPA SAO ZACARIAS', 'CJ HAB P ANCHIETA             ');
INSERT INTO cd_cep_br VALUES ('13.068-147', '4802     ', 'R PAPA SAO ZEFERINO', 'CJ HAB P ANCHIETA             ');
INSERT INTO cd_cep_br VALUES ('13.068-435', '4802     ', 'R PAPA TEODORO I', 'CJ HAB P ANCHIETA             ');
INSERT INTO cd_cep_br VALUES ('13.068-417', '4802     ', 'R PAPA VALENTIM I', 'CJ HAB P ANCHIETA             ');
INSERT INTO cd_cep_br VALUES ('13.061-301', '4802     ', 'R PAPAGAIO', 'VL P M NOBREGA                ');
INSERT INTO cd_cep_br VALUES ('13.050-272', '4802     ', 'R PAPOULAS, DAS', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.104-140', '4802     ', 'R PAQUETA', 'LOT C S CONRADO               ');
INSERT INTO cd_cep_br VALUES ('13.031-280', '4802     ', 'R PARA', 'F C POPULAR                   ');
INSERT INTO cd_cep_br VALUES ('13.015-060', '4802     ', 'PC PARA, DO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.044-230', '4802     ', 'R PARAGUACU', 'VL IPE                        ');
INSERT INTO cd_cep_br VALUES ('13.036-430', '4802     ', 'R PARAGUAI', 'JD N EUROPA                   ');
INSERT INTO cd_cep_br VALUES ('13.031-293', '4802     ', 'R PARAIBA', 'F C POPULAR                   ');
INSERT INTO cd_cep_br VALUES ('13.093-300', '4802     ', 'R PARAIBUNA', 'JD FLAMBOYANT                 ');
INSERT INTO cd_cep_br VALUES ('13.030-560', '4802     ', 'R PARANA', 'VL S BERNARDO                 ');
INSERT INTO cd_cep_br VALUES ('13.094-211', '4802     ', 'R PARANA', 'VL BRANDINA                   ');
INSERT INTO cd_cep_br VALUES ('13.093-310', '4802     ', 'R PARAPUA', 'JD FLAMBOYANT                 ');
INSERT INTO cd_cep_br VALUES ('13.061-360', '4802     ', 'R PARDAL', 'VL P M NOBREGA                ');
INSERT INTO cd_cep_br VALUES ('13.081-470', '4802     ', 'R PARECIS, DOS', 'VL C SILVA                    ');
INSERT INTO cd_cep_br VALUES ('13.089-190', '4802     ', 'R PARIS', 'PRQ S QUIRINO                 ');
INSERT INTO cd_cep_br VALUES ('13.095-571', '4802     ', 'R PARQUE, DO', 'PRQ N CAMPINAS                ');
INSERT INTO cd_cep_br VALUES ('13.067-703', '4802     ', 'R PARTICULAR', 'T MARIAS                      ');
INSERT INTO cd_cep_br VALUES ('13.050-610', '4802     ', 'R PANORAMA', 'JD INDIANOPOLIS               ');
INSERT INTO cd_cep_br VALUES ('13.097-440', '4802     ', 'R PANTANAL', 'JD ANDORINHAS                 ');
INSERT INTO cd_cep_br VALUES ('13.104-142', '4802     ', 'PC PAO DE ACUCAR', 'SOUSAS                        ');
INSERT INTO cd_cep_br VALUES ('13.061-343', '4802     ', 'R JACUI', 'VL P M NOBREGA                ');
INSERT INTO cd_cep_br VALUES ('13.054-101', '4802     ', 'R JACUIPE', 'VL AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('13.050-433', '4802     ', 'R JACUPIRANGA', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.042-160', '4802     ', 'R ITAI', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('13.056-425', '4802     ', 'R ITAIPAVA', 'PRQ D PEDRO II                ');
INSERT INTO cd_cep_br VALUES ('13.042-170', '4802     ', 'R ITAJOBI', 'VL H TULLI                    ');
INSERT INTO cd_cep_br VALUES ('13.066-301', '4802     ', 'R ITALA GOMES VAZ DE CARVALHO', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.070-350', '4802     ', 'R ITALIA', 'VL A NEVES                    ');
INSERT INTO cd_cep_br VALUES ('13.085-165', '4802     ', 'R ITALIA BURATTO', 'JD S GONCALO                  ');
INSERT INTO cd_cep_br VALUES ('13.054-431', '4802     ', 'R ITALIA FAUSTA', 'DIC IV                        ');
INSERT INTO cd_cep_br VALUES ('13.050-132', '4802     ', 'R ITALO FRANCESCHINI', 'JD S AMALIA                   ');
INSERT INTO cd_cep_br VALUES ('13.097-151', '4802     ', 'R ITAMARACA', 'JD ITAYU                      ');
INSERT INTO cd_cep_br VALUES ('13.054-150', '4802     ', 'AV ITAMARATI', 'VL AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('13.056-312', '4802     ', 'R ITAMBE', 'VL AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('13.043-610', '4802     ', 'R ITANHAEM', 'VL PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.045-480', '4802     ', 'R ITANIL DE MELO', 'JD S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('13.054-122', '4802     ', 'R ITAOCA', 'VL AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('13.056-435', '4802     ', 'R ITAOCARA', 'PRQ D PEDRO II                ');
INSERT INTO cd_cep_br VALUES ('13.056-434', '4802     ', 'R ITAPAGIPE', 'PRQ D PEDRO II                ');
INSERT INTO cd_cep_br VALUES ('13.097-141', '4802     ', 'R ITAPARICA', 'JD ITAYU                      ');
INSERT INTO cd_cep_br VALUES ('13.050-410', '4802     ', 'R ITAPECERICA DA SERRA', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.097-142', '4802     ', 'R ITAPEMIRIM', 'JD ITAYU                      ');
INSERT INTO cd_cep_br VALUES ('13.056-426', '4802     ', 'R ITAPERUNA', 'PRQ D PEDRO II                ');
INSERT INTO cd_cep_br VALUES ('13.050-432', '4802     ', 'R ITAPETININGA', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.043-170', '4802     ', 'R ITAPEVA', 'VL H TULLI                    ');
INSERT INTO cd_cep_br VALUES ('13.052-451', '4802     ', 'R ITAPEVI', 'JD ITATINGA                   ');
INSERT INTO cd_cep_br VALUES ('13.097-152', '4802     ', 'R ITAPICURU', 'JD ITAYU                      ');
INSERT INTO cd_cep_br VALUES ('13.050-555', '4802     ', 'R ITAPIRA', 'JD N C ELISIOS                ');
INSERT INTO cd_cep_br VALUES ('13.043-180', '4802     ', 'R ITAPOLIS', 'VL H TULLI                    ');
INSERT INTO cd_cep_br VALUES ('13.050-406', '4802     ', 'R ITAPORANGA', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.043-190', '4802     ', 'R ITAPUI', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.054-141', '4802     ', 'R ITAPURA', 'VL AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('13.043-200', '4802     ', 'R ITARARE', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.097-010', '4802     ', 'AV ITATIAIA', 'JD ITATIAIA                   ');
INSERT INTO cd_cep_br VALUES ('13.050-545', '4802     ', 'R ITATIBA', 'JD N C ELISIOS                ');
INSERT INTO cd_cep_br VALUES ('13.081-390', '4802     ', 'R ITATINS, DOS', 'VL C SILVA                    ');
INSERT INTO cd_cep_br VALUES ('13.097-153', '4802     ', 'R ITAUNA', 'JD ITAYU                      ');
INSERT INTO cd_cep_br VALUES ('13.042-180', '4802     ', 'R ITIRAPINA', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('13.040-470', '4802     ', 'R ITOBI', 'VL C SALES                    ');
INSERT INTO cd_cep_br VALUES ('13.025-340', '4802     ', 'R ITU', 'BOSQUE                        ');
INSERT INTO cd_cep_br VALUES ('13.050-412', '4802     ', 'R ITUVERAVA', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.085-415', '4802     ', 'PC IRMA CARMELLA STUCCHI', 'BSQ B GERALDO                 ');
INSERT INTO cd_cep_br VALUES ('13.060-745', '4802     ', 'R IRMA DULCE', 'PRQ RES VL UNIAO              ');
INSERT INTO cd_cep_br VALUES ('13.051-014', '4802     ', 'R IRMA MARIA BASILIA MAGARINOS', 'JD LAGO II                    ');
INSERT INTO cd_cep_br VALUES ('13.059-653', '4802     ', 'R IRMA MARIA BASILIA MARGARINOS', 'C S IRIS                      ');
INSERT INTO cd_cep_br VALUES ('13.034-570', '4802     ', 'R IRMA MARIA DE SANTA PAULA TERRIER', 'VL P SOUZA                    ');
INSERT INTO cd_cep_br VALUES ('13.070-030', '4802     ', 'R IRMA MARIA INES', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.054-253', '4802     ', 'R IRMA SCOLFARO GIURATO', 'DIC III (CJ HAB R NOVAES)     ');
INSERT INTO cd_cep_br VALUES ('13.015-200', '4802     ', 'R IRMA SERAFINA- ATE 630/631', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.015-201', '4802     ', 'R IRMA SERAFINA- DE 632/633 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.064-370', '4802     ', 'R IRMA VANIRA VARASSIN', 'PRQ S BARBARA                 ');
INSERT INTO cd_cep_br VALUES ('13.056-514', '4802     ', 'R IRMANTE LUCARELLI', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('13.060-431', '4802     ', 'R IRMAO ELIAS DAVID', 'JD N C ELISIOS                ');
INSERT INTO cd_cep_br VALUES ('13.033-320', '4802     ', 'R IRMAO PEDRO BIANCONNI', 'JD PACAEMBU                   ');
INSERT INTO cd_cep_br VALUES ('13.031-669', '4802     ', 'PC IRMAO ROGERIO PILOTE', 'VL ANHANGUERA                 ');
INSERT INTO cd_cep_br VALUES ('13.024-150', '4802     ', 'R IRMAOS BIERREMBACH', 'CAMBUI                        ');
INSERT INTO cd_cep_br VALUES ('13.056-264', '4802     ', 'R ISAAC ASIMOV', 'JD S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('13.054-662', '4802     ', 'R ISABEL JACOBER SIGRIST', 'DIC VI                        ');
INSERT INTO cd_cep_br VALUES ('13.050-585', '4802     ', 'R ISABEL MARIA DE JESUS DA SILVA', 'JD N C ELISIOS                ');
INSERT INTO cd_cep_br VALUES ('13.098-702', '4802     ', 'R ISABEL RODRIGUES DOS SANTOS SOUZA', 'JD MTE BELO                   ');
INSERT INTO cd_cep_br VALUES ('13.054-663', '4802     ', 'R ISABEL VILHA', 'DIC VI                        ');
INSERT INTO cd_cep_br VALUES ('13.105-502', '4802     ', 'R ISABELITA VIEIRA', 'SOUSAS                        ');
INSERT INTO cd_cep_br VALUES ('13.058-517', '4802     ', 'R DOUTOR ALDERICO ALVITE', 'PRQ VALENCA                   ');
INSERT INTO cd_cep_br VALUES ('13.073-009', '4802     ', 'PC VINTE E CINCO DE ABRIL', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.061-075', '4802     ', 'R VINTE E CINCO DE MARCO', 'JD GARCIA                     ');
INSERT INTO cd_cep_br VALUES ('13.056-284', '4802     ', 'R VINTE E DOIS', 'JD S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('13.051-122', '4802     ', 'R VINTE E DOIS', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.054-533', '4802     ', 'R VINTE E DOIS', 'DIC V                         ');
INSERT INTO cd_cep_br VALUES ('13.054-622', '4802     ', 'R VINTE E DOIS', 'DIC VI                        ');
INSERT INTO cd_cep_br VALUES ('13.085-143', '4802     ', 'R ISOLINA FRANCO GIROTTO', 'PRQ REAL                      ');
INSERT INTO cd_cep_br VALUES ('13.056-008', '4802     ', 'R CAPITAO ONOFRE DOS SANTOS', 'JD P VIRACOPOS                ');
INSERT INTO cd_cep_br VALUES ('13.026-400', '4802     ', 'R CAPITAO PEDRO DE ALCANTARA', 'VL LIDIA                      ');
INSERT INTO cd_cep_br VALUES ('13.045-751', '4802     ', 'AV CAPITAO SAMUEL FERREIRA', 'VL J INACIO                   ');
INSERT INTO cd_cep_br VALUES ('13.050-571', '4802     ', 'R CAPIVARI', 'JD N C ELISIOS                ');
INSERT INTO cd_cep_br VALUES ('13.097-220', '4802     ', 'R CAPIXABA', 'JD ITATIAIA                   ');
INSERT INTO cd_cep_br VALUES ('13.098-308', '4802     ', 'R CAPIXINGUI', 'LOT A CAMPINAS                ');
INSERT INTO cd_cep_br VALUES ('13.096-610', '4802     ', 'R CARACOL, DO', 'JD S FERNANDO                 ');
INSERT INTO cd_cep_br VALUES ('13.032-040', '4802     ', 'R CARAGUATATUBA', 'JD D NERY                     ');
INSERT INTO cd_cep_br VALUES ('13.081-300', '4802     ', 'R CARAJAS, DOS', 'VL C SILVA                    ');
INSERT INTO cd_cep_br VALUES ('13.094-250', '4802     ', 'R CARANDA', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.098-317', '4802     ', 'R CARANDAI', 'LOT A CAMPINAS                ');
INSERT INTO cd_cep_br VALUES ('13.098-330', '4802     ', 'R CARAPA', 'LOT A CAMPINAS                ');
INSERT INTO cd_cep_br VALUES ('13.056-456', '4802     ', 'R CARAUBA', 'PRQ U VIRACOPOS               ');
INSERT INTO cd_cep_br VALUES ('13.104-072', '4802     ', 'R CARDEAL ARCOVERDE', 'LOT C S CONRADO               ');
INSERT INTO cd_cep_br VALUES ('13.108-012', '4802     ', 'PC CARDEAL BISPO DOM AGNELLO ROSSI', 'J EGIDIO                      ');
INSERT INTO cd_cep_br VALUES ('13.068-211', '4802     ', 'AV CARDEAL DOM AGNELLO ROSSI', 'CJ HAB P ANCHIETA             ');
INSERT INTO cd_cep_br VALUES ('13.061-266', '4802     ', 'PC CARDEAL DOM AGNELLO ROSSI', 'VL C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('13.081-250', '4802     ', 'R CAMAIURAS, DOS', 'VL C SILVA                    ');
INSERT INTO cd_cep_br VALUES ('13.073-350', '4802     ', 'R CAMARGO PAES', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('13.073-360', '4802     ', 'R CAMARGO PENTEADO', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('13.073-340', '4802     ', 'R CAMARGO PIMENTEL', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('13.065-090', '4802     ', 'R CAMBARAS, DOS', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.094-240', '4802     ', 'AL CAMBARAS, DOS', 'SIT RCR GRAMADO               ');
INSERT INTO cd_cep_br VALUES ('13.098-346', '4802     ', 'R CAMBOATA', 'LOT A CAMPINAS                ');
INSERT INTO cd_cep_br VALUES ('13.098-329', '4802     ', 'R CAMBUCA', 'LOT A CAMPINAS                ');
INSERT INTO cd_cep_br VALUES ('13.098-311', '4802     ', 'R CAMBUI', 'LOT A CAMPINAS                ');
INSERT INTO cd_cep_br VALUES ('13.087-650', '4802     ', 'R CAMELIAS, DAS', 'CH PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.088-580', '4802     ', 'R CAMILLE FLAMARION', 'PRQ S QUIRINO                 ');
INSERT INTO cd_cep_br VALUES ('13.058-178', '4802     ', 'R CAMILLO SOARES', 'PRQ FLORESTA                  ');
INSERT INTO cd_cep_br VALUES ('13.075-380', '4802     ', 'R CAMILO CASTELO BRANCO', 'JD N S AUXILIADORA            ');
INSERT INTO cd_cep_br VALUES ('13.043-500', '4802     ', 'PC CAMILO MARRONE', 'VL PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.060-044', '4802     ', 'R CAMINHO DO VENCEDOR', 'JD LONDRES                    ');
INSERT INTO cd_cep_br VALUES ('13.056-549', '4802     ', 'R CAMINHO DOIS', 'JD N SOL                      ');
INSERT INTO cd_cep_br VALUES ('13.056-551', '4802     ', 'R CAMINHO QUATRO', 'JD N SOL                      ');
INSERT INTO cd_cep_br VALUES ('13.056-550', '4802     ', 'R CAMINHO TRES', 'JD N SOL                      ');
INSERT INTO cd_cep_br VALUES ('13.056-548', '4802     ', 'R CAMINHO UM', 'JD N SOL                      ');
INSERT INTO cd_cep_br VALUES ('13.035-160', '4802     ', 'R GENERAL LAURO SODRE', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.058-373', '4802     ', 'R GENERAL LUIZ FELIPE DA SILVA WEIDEMANN', 'JD LISA                       ');
INSERT INTO cd_cep_br VALUES ('13.015-220', '4802     ', 'R GENERAL MARCONDES SALGADO', 'BOSQUE                        ');
INSERT INTO cd_cep_br VALUES ('13.057-542', '4802     ', 'R GENERAL MILTON PAULO TEIXEIRA ROSA', 'CJ HAB V NOVA                 ');
INSERT INTO cd_cep_br VALUES ('13.010-110', '4802     ', 'R GENERAL OSORIO- ATE 0760/0761', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.010-111', '4802     ', 'R GENERAL OSORIO- DE 0762/0763 A 1510/1511', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.010-112', '4802     ', 'R GENERAL OSORIO- DE 1512/1513 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.041-480', '4802     ', 'R GENERAL SETEMBRINO DE CARVALHO', 'PTE PRETA                     ');
INSERT INTO cd_cep_br VALUES ('13.066-409', '4802     ', 'PC GENERAL ZENOBIO DA COSTA', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.063-210', '4802     ', 'R GENESIO ARRUDA', 'JD EULINA                     ');
INSERT INTO cd_cep_br VALUES ('13.054-046', '4802     ', 'R GENI MARCOLINO PINTO', 'CH S LETICIA                  ');
INSERT INTO cd_cep_br VALUES ('13.098-741', '4802     ', 'R GENNY CIALONE BONTURI', 'BANANAL                       ');
INSERT INTO cd_cep_br VALUES ('13.060-844', '4802     ', 'R GEORGES ABDALLAH SET EL BANATE', 'JD IPAUSSURAMA                ');
INSERT INTO cd_cep_br VALUES ('13.051-411', '4802     ', 'AV GEORGES ZAOUK', 'JD ICARAI                     ');
INSERT INTO cd_cep_br VALUES ('13.106-082', '4802     ', 'R GEORGIOS KONSTANTINOS ARDONIONTIS', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('13.085-520', '4802     ', 'R FREDERICO MARTINS FILHO', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('13.059-024', '4802     ', 'R FREDERICO MILANESI', 'JD FLORENCE                   ');
INSERT INTO cd_cep_br VALUES ('13.045-130', '4802     ', 'R FREDERICO OZANAM', 'VL J INACIO                   ');
INSERT INTO cd_cep_br VALUES ('13.073-330', '4802     ', 'R FREI ANTONIO DE PADUA', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('13.060-023', '4802     ', 'R FREI CANECA', 'JD C ELISIOS                  ');
INSERT INTO cd_cep_br VALUES ('13.058-181', '4802     ', 'AV FREI DAMIAO', 'CJ RES PRQ S BENTO            ');
INSERT INTO cd_cep_br VALUES ('13.080-060', '4802     ', 'R FREI FRANCISCO DE MONT ALVERNE', 'JD S GENEBRA                  ');
INSERT INTO cd_cep_br VALUES ('13.096-591', '4802     ', 'R FREI GASPAR DA MADRE DE DEUS', 'JD C LOURENCO                 ');
INSERT INTO cd_cep_br VALUES ('13.026-460', '4802     ', 'R FREI JOSE DE MONTE CARMELO- ATE 410/411', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.026-461', '4802     ', 'R FREI JOSE DE MONTE CARMELO- DE 412/413 A 870/8', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.096-070', '4802     ', 'R FREI JOSE DO MONTE CARMELO- DE 872/873 AO FIM', 'JD PROENCA                    ');
INSERT INTO cd_cep_br VALUES ('13.073-020', '4802     ', 'R FREI MANOEL DA RESSUREICAO- ATE 813/814', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('13.073-021', '4802     ', 'R FREI MANOEL DA RESSUREICAO- DE 815/816 AO FIM', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('13.080-061', '4802     ', 'R FREI SAO CARLOS', 'JD S GENEBRA                  ');
INSERT INTO cd_cep_br VALUES ('13.080-070', '4802     ', 'R FREI TIBURCIO', 'JD S GENEBRA                  ');
INSERT INTO cd_cep_br VALUES ('13.065-849', '4802     ', 'R FREIJOS, DOS', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.094-410', '4802     ', 'AL FREIXOS, DOS', 'AT N CAMPINAS                 ');
INSERT INTO cd_cep_br VALUES ('13.075-641', '4802     ', 'R FUNILENSE', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('13.097-280', '4802     ', 'R FURNAS', 'JD ANDORINHAS                 ');
INSERT INTO cd_cep_br VALUES ('13.056-157', '4802     ', 'R G', 'JD S P VIRACOPOS              ');
INSERT INTO cd_cep_br VALUES ('13.058-458', '4802     ', 'VLA G', 'A METONOPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('13.042-090', '4802     ', 'PC GABRIEL JORGE', 'VL H TULLI                    ');
INSERT INTO cd_cep_br VALUES ('13.097-290', '4802     ', 'R GABRIEL MASCARO', 'JD TAMOIO                     ');
INSERT INTO cd_cep_br VALUES ('13.046-640', '4802     ', 'R GABRIEL RODRIGUES DOS SANTOS', 'JD MTE LIBANO                 ');
INSERT INTO cd_cep_br VALUES ('13.051-041', '4802     ', 'R GAETANO ANTONIO MILLESOLI', 'JD LAGO II                    ');
INSERT INTO cd_cep_br VALUES ('13.053-301', '4802     ', 'R GAETANO DOMENICO SARUBBI', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('13.066-570', '4802     ', 'R GAGO COUTINHO', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.061-224', '4802     ', 'R GAIVOTA', 'JD GARCIA                     ');
INSERT INTO cd_cep_br VALUES ('13.085-849', '4802     ', 'PC GALAXIAS', 'JD SOL                        ');
INSERT INTO cd_cep_br VALUES ('13.053-026', '4802     ', 'R GALDENCIO VIANA DOS PASSOS', 'JD N AMERICA                  ');
INSERT INTO cd_cep_br VALUES ('13.036-249', '4802     ', 'PC GALDINO FARIAS DOS SANTOS', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('13.050-131', '4802     ', 'R GALDINO MORAES ALVES', 'JD S AMALIA                   ');
INSERT INTO cd_cep_br VALUES ('13.104-092', '4802     ', 'R GALEAO, DO', 'LOT C S CONRADO               ');
INSERT INTO cd_cep_br VALUES ('13.050-523', '4802     ', 'R GALENA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('13.035-130', '4802     ', 'R GALIA', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.088-610', '4802     ', 'R GALILEU GALILEI', 'PRQ S QUIRINO                 ');
INSERT INTO cd_cep_br VALUES ('13.051-450', '4802     ', 'R GALILEU RIBEIRO PERSICANO', 'JD CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('13.083-760', '4802     ', 'AV UM', 'JD N B GERALDO                ');
INSERT INTO cd_cep_br VALUES ('13.040-080', '4802     ', 'R EVA DE SOUZA SANTOS', 'PRQ FIGUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('13.098-390', '4802     ', 'AV EVANDRO BATISTA VIEIRA', 'C S IRIS                      ');
INSERT INTO cd_cep_br VALUES ('13.044-650', '4802     ', 'R EVARISTO CORREA VIANNA', 'JD S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('13.080-020', '4802     ', 'R EVARISTO DA VEIGA', 'JD S GENEBRA                  ');
INSERT INTO cd_cep_br VALUES ('13.088-100', '4802     ', 'R FRANCISCO PEREIRA COUTINHO', 'PRQ TAQUARAL                  ');
INSERT INTO cd_cep_br VALUES ('13.091-878', '4802     ', 'R TRINTA E NOVE', 'CJ HAB FEAC                   ');
INSERT INTO cd_cep_br VALUES ('13.098-239', '4802     ', 'R TRINTA E NOVE', 'LOT C GARGANTILHAS            ');
INSERT INTO cd_cep_br VALUES ('13.060-738', '4802     ', 'R TRINTA E OITO', 'PRQ RES VL UNIAO              ');
INSERT INTO cd_cep_br VALUES ('13.053-021', '4802     ', 'R TRINTA E OITO', 'JD N AMERICA                  ');
INSERT INTO cd_cep_br VALUES ('13.054-616', '4802     ', 'R TRINTA E OITO', 'DIC VI                        ');
INSERT INTO cd_cep_br VALUES ('13.091-877', '4802     ', 'R TRINTA E OITO', 'CJ HAB FEAC                   ');
INSERT INTO cd_cep_br VALUES ('13.098-238', '4802     ', 'R TRINTA E OITO', 'LOT C GARGANTILHAS            ');
INSERT INTO cd_cep_br VALUES ('13.056-034', '4802     ', 'R TRINTA E QUATRO', 'JD P VIRACOPOS                ');
INSERT INTO cd_cep_br VALUES ('13.051-111', '4802     ', 'R TRINTA E QUATRO', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.054-554', '4802     ', 'R TRINTA E QUATRO', 'DIC V                         ');
INSERT INTO cd_cep_br VALUES ('13.098-090', '4802     ', 'R TRINTA E QUATRO', 'REC DOURADOS                  ');
INSERT INTO cd_cep_br VALUES ('13.058-344', '4802     ', 'R TREZE', 'JD MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('13.054-013', '4802     ', 'R TREZE', 'JD CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('13.097-813', '4802     ', 'R TREZE', 'JD TAMOIO                     ');
INSERT INTO cd_cep_br VALUES ('13.097-858', '4802     ', 'R TREZE', 'JD M M COSTA                  ');
INSERT INTO cd_cep_br VALUES ('13.094-813', '4802     ', 'R TREZE', 'BSQ PALMEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('13.095-452', '4802     ', 'R TREZE', 'PRQ N CAMPINAS                ');
INSERT INTO cd_cep_br VALUES ('13.096-632', '4802     ', 'R TREZE', 'JD S EUDOXIA                  ');
INSERT INTO cd_cep_br VALUES ('13.097-011', '4802     ', 'R TREZE', 'JD ITATIAIA                   ');
INSERT INTO cd_cep_br VALUES ('13.091-834', '4802     ', 'R TREZE', 'JD S INES                     ');
INSERT INTO cd_cep_br VALUES ('13.091-681', '4802     ', 'R TREZE', 'PRQ BRASILIA                  ');
INSERT INTO cd_cep_br VALUES ('13.053-116', '4802     ', 'R TREZE', 'C SINGER                      ');
INSERT INTO cd_cep_br VALUES ('13.054-713', '4802     ', 'R TREZE', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.052-055', '4802     ', 'AV TREZE', 'JD A COSTA                    ');
INSERT INTO cd_cep_br VALUES ('13.058-283', '4802     ', 'R TREZE', 'JD LILISA                     ');
INSERT INTO cd_cep_br VALUES ('13.087-533', '4802     ', 'R TREZE', 'FAZ S CANDIDA                 ');
INSERT INTO cd_cep_br VALUES ('13.056-207', '4802     ', 'R TREZE', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('13.046-622', '4802     ', 'R TREZE', 'JD ESMERALDINA                ');
INSERT INTO cd_cep_br VALUES ('13.058-594', '4802     ', 'R TREZE', 'PRQ VALENCA III               ');
INSERT INTO cd_cep_br VALUES ('13.093-703', '4802     ', 'R TREZE', 'JD FLAMBOYANT                 ');
INSERT INTO cd_cep_br VALUES ('13.091-851', '4802     ', 'R TREZE', 'CJ HAB FEAC                   ');
INSERT INTO cd_cep_br VALUES ('13.086-513', '4802     ', 'R TREZE', 'LOT CHS VLE GARCAS            ');
INSERT INTO cd_cep_br VALUES ('13.057-513', '4802     ', 'R TREZE', 'CJ HAB V NOVA                 ');
INSERT INTO cd_cep_br VALUES ('13.067-640', '4802     ', 'R TREZE', 'CJ HAB VL REGGIO              ');
INSERT INTO cd_cep_br VALUES ('13.067-108', '4802     ', 'R TREZE', 'PRQ RES SHALON                ');
INSERT INTO cd_cep_br VALUES ('13.064-852', '4802     ', 'R TREZE', 'JD M ALTO                     ');
INSERT INTO cd_cep_br VALUES ('13.105-106', '4802     ', 'R TREZE', 'I PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('13.106-160', '4802     ', 'R TREZE', 'C ERMITAGE                    ');
INSERT INTO cd_cep_br VALUES ('13.108-074', '4802     ', 'R TREZE', 'M NASCENTES (SOUSAS)          ');
INSERT INTO cd_cep_br VALUES ('13.106-504', '4802     ', 'R TREZE DE MAIO', 'JD MARTINELLI                 ');
INSERT INTO cd_cep_br VALUES ('13.010-070', '4802     ', 'R TREZE DE MAIO- ATE 340/341', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.010-071', '4802     ', 'R TREZE DE MAIO- DE 342/343 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.108-076', '4802     ', 'R TREZE-A', 'M NASCENTES (SOUSAS)          ');
INSERT INTO cd_cep_br VALUES ('13.056-030', '4802     ', 'R TRINTA', 'JD P VIRACOPOS                ');
INSERT INTO cd_cep_br VALUES ('13.056-185', '4802     ', 'R TRINTA', 'JD S P VIRACOPOS              ');
INSERT INTO cd_cep_br VALUES ('13.030-111', '4802     ', 'R TRINTA', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('13.023-220', '4802     ', 'R PREFEITO PASSOS', 'VL ITAPURA                    ');
INSERT INTO cd_cep_br VALUES ('13.025-080', '4802     ', 'R PRESCILIANA SOARES', 'CAMBUI                        ');
INSERT INTO cd_cep_br VALUES ('13.093-280', '4802     ', 'R PRESIDENTE ALVES', 'AT BARRA                      ');
INSERT INTO cd_cep_br VALUES ('13.093-260', '4802     ', 'R PRESIDENTE BERNARDES', 'JD FLAMBOYANT                 ');
INSERT INTO cd_cep_br VALUES ('13.081-500', '4802     ', 'AV PRESIDENTE COSTA E SILVA', 'VL C SILVA                    ');
INSERT INTO cd_cep_br VALUES ('13.066-460', '4802     ', 'R PRESIDENTE JOAO GOULART', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.060-100', '4802     ', 'AV PRESIDENTE JUSCELINO', 'JD C ELISIOS                  ');
INSERT INTO cd_cep_br VALUES ('13.092-610', '4802     ', 'R PIRASSUNUNGA', 'CH BARRA                      ');
INSERT INTO cd_cep_br VALUES ('13.092-670', '4802     ', 'R PIRATININGA', 'CH BARRA                      ');
INSERT INTO cd_cep_br VALUES ('13.104-152', '4802     ', 'R PIRATININGA', 'SOUSAS                        ');
INSERT INTO cd_cep_br VALUES ('13.081-480', '4802     ', 'R PIRATINIS, DOS', 'VL C SILVA                    ');
INSERT INTO cd_cep_br VALUES ('13.058-165', '4802     ', 'R PIRILLO', 'JD C GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('13.061-263', '4802     ', 'R PISTOIA', 'VL C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('13.084-857', '4802     ', 'R PITAGORAS', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('13.098-362', '4802     ', 'R PITANGA', 'LOT A CAMPINAS                ');
INSERT INTO cd_cep_br VALUES ('13.096-450', '4802     ', 'R PITANGUEIRAS', 'VL BARONESA                   ');
INSERT INTO cd_cep_br VALUES ('13.098-356', '4802     ', 'R PITOMBA', 'LOT A CAMPINAS                ');
INSERT INTO cd_cep_br VALUES ('13.091-260', '4802     ', 'R PIXINGUINHA', 'JD B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('13.064-812', '4802     ', 'R PLACIDA PRETINI', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('13.054-040', '4802     ', 'R PLACIDO SOAVE', 'CH S LETICIA                  ');
INSERT INTO cd_cep_br VALUES ('13.097-163', '4802     ', 'R PLANALTO', 'JD ANDORINHAS                 ');
INSERT INTO cd_cep_br VALUES ('13.064-540', '4802     ', 'R PLATANOS, DOS', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.050-513', '4802     ', 'R PLATINA', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('13.060-674', '4802     ', 'R PLATINA', 'JD REGINA                     ');
INSERT INTO cd_cep_br VALUES ('13.084-740', '4802     ', 'R PLINIO AVENIENTE', 'JD S GENEBRA                  ');
INSERT INTO cd_cep_br VALUES ('13.057-505', '4802     ', 'R PLINIO DE MORAES', 'CJ HAB V NOVA                 ');
INSERT INTO cd_cep_br VALUES ('13.105-676', '4802     ', 'R PLINIO GIOMETTI', 'RES A JEQUITIBA               ');
INSERT INTO cd_cep_br VALUES ('13.087-766', '4802     ', 'R PLINIO JUNQUEIRA DE CASTRO', 'PRQ AT TAQUARAL               ');
INSERT INTO cd_cep_br VALUES ('13.069-103', '4802     ', 'R PLINIO PEREIRA DA CRUZ', 'VL S MARTINI                  ');
INSERT INTO cd_cep_br VALUES ('13.041-220', '4802     ', 'R PLINIO PEREIRA NEVES', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('13.058-040', '4802     ', 'R PLINIO SALGADO', 'CJ HAB PRQ ITAJAI             ');
INSERT INTO cd_cep_br VALUES ('13.085-844', '4802     ', 'R PLUTAO', 'JD SOL                        ');
INSERT INTO cd_cep_br VALUES ('13.056-321', '4802     ', 'R POCEMA', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('13.060-563', '4802     ', 'R POCOS DE CALDAS', 'JD S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('13.041-640', '4802     ', 'PC POEMA COLOMBO', 'VL MARIETA                    ');
INSERT INTO cd_cep_br VALUES ('13.097-450', '4802     ', 'R POMPAS', 'JD ANDORINHAS                 ');
INSERT INTO cd_cep_br VALUES ('13.090-410', '4802     ', 'R POMPEIA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.043-260', '4802     ', 'R POMPEU CARVALHO DE MOURA', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.065-730', '4802     ', 'R POMPEU DE VITTO', 'PRQ V NORTE                   ');
INSERT INTO cd_cep_br VALUES ('13.033-710', '4802     ', 'R POMPILIO MORANDI', 'VL P SOUZA                    ');
INSERT INTO cd_cep_br VALUES ('13.030-090', '4802     ', 'R PONTAL', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('13.041-230', '4802     ', 'PC PONTE PRETA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.090-400', '4802     ', 'R PORANGABA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.031-320', '4802     ', 'AV PORPHIRIO CARDOSO DE NOVAES', 'VL A MARTA                    ');
INSERT INTO cd_cep_br VALUES ('13.060-370', '4802     ', 'R PORTO ALEGRE', 'VL P L BARROS                 ');
INSERT INTO cd_cep_br VALUES ('13.098-331', '4802     ', 'R PETIA', 'LOT A CAMPINAS                ');
INSERT INTO cd_cep_br VALUES ('13.050-630', '4802     ', 'EST PETROBRAS, DA', 'JD INDIANOPOLIS               ');
INSERT INTO cd_cep_br VALUES ('13.059-655', '4802     ', 'R PETRONILA MARIA DO ESPIRITO SANTO', 'C S IRIS                      ');
INSERT INTO cd_cep_br VALUES ('13.056-200', '4802     ', 'R PETRONILHA GOMES DA SILVA SEVERINO', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('13.104-150', '4802     ', 'R PETROPOLIS', 'LOT C S CONRADO               ');
INSERT INTO cd_cep_br VALUES ('13.031-310', '4802     ', 'R PIAUI', 'F C POPULAR                   ');
INSERT INTO cd_cep_br VALUES ('13.060-670', '4802     ', 'R PICO DAS AGULHAS NEGRAS', 'JD REGINA                     ');
INSERT INTO cd_cep_br VALUES ('13.060-671', '4802     ', 'R PICO DO JARAGUA', 'JD REGINA                     ');
INSERT INTO cd_cep_br VALUES ('13.092-490', '4802     ', 'R PIEDADE', 'CH BARRA                      ');
INSERT INTO cd_cep_br VALUES ('13.069-301', '4802     ', 'AV PIERRE SIMON DE LAPLACE', 'LOT T PARK                    ');
INSERT INTO cd_cep_br VALUES ('13.033-252', '4802     ', 'R PIETRO SALVADOR', 'JD VOVO                       ');
INSERT INTO cd_cep_br VALUES ('13.093-400', '4802     ', 'R PILAR DO SUL', 'VL GUARARAPES                 ');
INSERT INTO cd_cep_br VALUES ('13.056-304', '4802     ', 'R PINDA', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('13.044-460', '4802     ', 'R PINDAGUACU', 'JD AMAZONAS                   ');
INSERT INTO cd_cep_br VALUES ('13.093-210', '4802     ', 'R PINDAMONHANGABA', 'AT BARRA                      ');
INSERT INTO cd_cep_br VALUES ('13.065-720', '4802     ', 'R PINDAUVAS, DAS', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.094-776', '4802     ', 'AL PALMEIRAS, DAS', 'COND CHS AT N CAMPINAS        ');
INSERT INTO cd_cep_br VALUES ('13.070-370', '4802     ', 'AV PALMEIRAS, DAS', 'JD BONFIM                     ');
INSERT INTO cd_cep_br VALUES ('13.083-770', '4802     ', 'AV PALMEIRAS, DAS', 'RES PRQ R PEDRAS              ');
INSERT INTO cd_cep_br VALUES ('13.091-680', '4802     ', 'R PALMIRA DE MELLO DUARTE', 'VL T U MARCO                  ');
INSERT INTO cd_cep_br VALUES ('13.060-379', '4802     ', 'PC OSVALDO FERREIRA PESSOA', 'VL C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('13.043-310', '4802     ', 'R ARISTIDES XAVIER DE BRITO- ATE 560/561', 'VL GEORGINA                   ');
INSERT INTO cd_cep_br VALUES ('13.044-020', '4802     ', 'R ARISTIDES XAVIER DE BRITO- DE 562/563 AO FIM', 'VL GEORGINA                   ');
INSERT INTO cd_cep_br VALUES ('13.085-200', '4802     ', 'R ARISTODEMO BARBIERI', 'B GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('13.033-230', '4802     ', 'R ARLETE THEREZINHA PIZAO MARTINS', 'JD INTERLAGOS                 ');
INSERT INTO cd_cep_br VALUES ('13.090-321', '4802     ', 'R ARLINDO CARPINO', 'N TAQUARAL                    ');
INSERT INTO cd_cep_br VALUES ('13.096-250', '4802     ', 'PC ARLINDO DE LEMOS JUNIOR', 'JD BARONEZA                   ');
INSERT INTO cd_cep_br VALUES ('13.060-151', '4802     ', 'R ARLINDO GOMES', 'JD N C ELISIOS                ');
INSERT INTO cd_cep_br VALUES ('13.087-730', '4802     ', 'R ARLINDO GOMES RIBEIRO', 'FAZ S CANDIDA                 ');
INSERT INTO cd_cep_br VALUES ('13.050-752', '4802     ', 'R ARLINDO LUCIO DA SILVA', 'PRQ IPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('13.050-197', '4802     ', 'R ARLINDO MACEDO', 'C VILLE                       ');
INSERT INTO cd_cep_br VALUES ('13.054-481', '4802     ', 'R ARLINDO PIRES DE CAMARGO', 'DIC V                         ');
INSERT INTO cd_cep_br VALUES ('13.098-071', '4802     ', 'R ARLINDO VICENTINI', 'REC DOURADOS                  ');
INSERT INTO cd_cep_br VALUES ('13.054-703', '4802     ', 'R ARMANDO ALVES DE OLIVEIRA', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.098-601', '4802     ', 'R ARMANDO AMARAL', 'C GOMES                       ');
INSERT INTO cd_cep_br VALUES ('13.083-691', '4802     ', 'R ARMANDO ANESI', 'JD AT C UNIVERSITARIA         ');
INSERT INTO cd_cep_br VALUES ('13.065-565', '4802     ', 'PC ARMANDO COLOMBAM', 'PRQ V NORTE                   ');
INSERT INTO cd_cep_br VALUES ('13.069-129', '4802     ', 'R ARMANDO DE CAMPOS', 'T I CARGAS (TIC)              ');
INSERT INTO cd_cep_br VALUES ('13.044-330', '4802     ', 'R ARMANDO DE MIRANDA GOMES', 'VL GEORGINA                   ');
INSERT INTO cd_cep_br VALUES ('13.052-410', '4802     ', 'R ARMANDO DOS SANTOS', 'JD M ROSA                     ');
INSERT INTO cd_cep_br VALUES ('13.106-058', '4802     ', 'R ARMANDO EURICO STOCCO', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('13.056-746', '4802     ', 'R ARMANDO FERREIRA ROSO', 'JD BARCELONA                  ');
INSERT INTO cd_cep_br VALUES ('13.064-818', '4802     ', 'R ARMANDO FRAGNAN', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('13.054-000', '4802     ', 'R ARMANDO FREDERICO RENGANESCHI', 'JD CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('13.051-212', '4802     ', 'R ARMANDO GRIGOLETTO', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('13.105-668', '4802     ', 'R ARMANDO JOSE BERTASSOLI', 'SOUSAS                        ');
INSERT INTO cd_cep_br VALUES ('13.064-100', '4802     ', 'R ARMANDO JULIO BISOGNI', 'PRQ S BARBARA                 ');
INSERT INTO cd_cep_br VALUES ('13.058-350', '4802     ', 'AV ARMANDO MARIO TOZZI', 'JD LISA                       ');
INSERT INTO cd_cep_br VALUES ('13.106-516', '4802     ', 'R ARMANDO MIRANDA GOMES', 'JD SORIRAMA                   ');
INSERT INTO cd_cep_br VALUES ('13.105-568', '4802     ', 'R ARMANDO OSWALDO PRECARO', 'VL BOURBON                    ');
INSERT INTO cd_cep_br VALUES ('13.106-150', '4802     ', 'PC ARMANDO PIEROZZI', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('13.064-110', '4802     ', 'R ARMANDO RIZZONI', 'PRQ S BARBARA                 ');
INSERT INTO cd_cep_br VALUES ('13.095-520', '4802     ', 'PC ARMANDO ROCHA BRITO', 'JD N BOTAFOGO                 ');
INSERT INTO cd_cep_br VALUES ('13.060-610', '4802     ', 'R ARMANDO ROCHA BRITO JUNIOR', 'JD MARCIA                     ');
INSERT INTO cd_cep_br VALUES ('13.094-130', '4802     ', 'R ARMANDO S SILVA', 'PRQ HIPICA                    ');
INSERT INTO cd_cep_br VALUES ('13.050-112', '4802     ', 'R ARMANDO SARNES', 'JD S AMALIA                   ');
INSERT INTO cd_cep_br VALUES ('13.084-320', '4802     ', 'R ARMANDO SEBASTIAO BONOMI', 'VL S ISABEL                   ');
INSERT INTO cd_cep_br VALUES ('13.068-525', '4802     ', 'R PAPA ADRIANO I', 'CJ HAB P ANCHIETA             ');
INSERT INTO cd_cep_br VALUES ('13.068-515', '4802     ', 'R PAPA BONIFACIO II', 'CJ HAB P ANCHIETA             ');
INSERT INTO cd_cep_br VALUES ('13.068-321', '4802     ', 'R PAPA FELIPE NERI', 'CJ HAB P ANCHIETA             ');
INSERT INTO cd_cep_br VALUES ('13.068-523', '4802     ', 'R PAPA HONORIO I', 'CJ HAB P ANCHIETA             ');
INSERT INTO cd_cep_br VALUES ('13.094-650', '4802     ', 'R PAPA JOAO PAULO I', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.068-219', '4802     ', 'AV PAPA JOAO PAULO II', 'CJ HAB P ANCHIETA             ');
INSERT INTO cd_cep_br VALUES ('13.063-600', '4802     ', 'AV PAPA JOAO XXIII', 'JD EULINA                     ');
INSERT INTO cd_cep_br VALUES ('13.068-133', '4802     ', 'R PAPA LEAO V', 'CJ HAB P ANCHIETA             ');
INSERT INTO cd_cep_br VALUES ('13.085-144', '4802     ', 'R PAPA LEAO XIII', 'PRQ REAL                      ');
INSERT INTO cd_cep_br VALUES ('13.068-529', '4802     ', 'R PAPA MARINO I', 'CJ HAB P ANCHIETA             ');
INSERT INTO cd_cep_br VALUES ('13.033-150', '4802     ', 'PC PAPA PAULO I', 'JD AURELIA                    ');
INSERT INTO cd_cep_br VALUES ('13.030-000', '4802     ', 'AV PAPA PAULO VI', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('13.068-519', '4802     ', 'R PAPA PELACIO I', 'CJ HAB P ANCHIETA             ');
INSERT INTO cd_cep_br VALUES ('13.066-710', '4802     ', 'AV PAPA PIO XII', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.068-427', '4802     ', 'R PAPA SANTO AGAPITO I', 'CJ HAB P ANCHIETA             ');
INSERT INTO cd_cep_br VALUES ('13.068-131', '4802     ', 'R PAPA SANTO ALEXANDRE', 'CJ HAB P ANCHIETA             ');
INSERT INTO cd_cep_br VALUES ('13.068-031', '4802     ', 'R PAPA SANTO ANACLETO', 'CJ HAB P ANCHIETA             ');
INSERT INTO cd_cep_br VALUES ('13.068-141', '4802     ', 'R PAPA SANTO ANICETO', 'CJ HAB P ANCHIETA             ');
INSERT INTO cd_cep_br VALUES ('13.068-149', '4802     ', 'R PAPA SANTO ANTERO', 'CJ HAB P ANCHIETA             ');
INSERT INTO cd_cep_br VALUES ('13.068-501', '4802     ', 'R PAPA SANTO EUGENIO I', 'CJ HAB P ANCHIETA             ');
INSERT INTO cd_cep_br VALUES ('13.068-215', '4802     ', 'R PAPA SANTO EUSEBIO', 'CJ HAB P ANCHIETA             ');
INSERT INTO cd_cep_br VALUES ('13.068-037', '4802     ', 'R PAPA SANTO EVARISTO', 'CJ HAB P ANCHIETA             ');
INSERT INTO cd_cep_br VALUES ('13.068-423', '4802     ', 'R PAPA SANTO HORMIDAS', 'CJ HAB P ANCHIETA             ');
INSERT INTO cd_cep_br VALUES ('13.068-269', '4802     ', 'R PAPA SANTO INOCENCIO I', 'CJ HAB P ANCHIETA             ');
INSERT INTO cd_cep_br VALUES ('13.068-229', '4802     ', 'R PAPA SANTO URBANO', 'CJ HAB P ANCHIETA             ');
INSERT INTO cd_cep_br VALUES ('13.068-145', '4802     ', 'R PAPA SAO CALISTO', 'CJ HAB P ANCHIETA             ');
INSERT INTO cd_cep_br VALUES ('13.068-245', '4802     ', 'R PAPA SAO CELESTINO I', 'CJ HAB P ANCHIETA             ');
INSERT INTO cd_cep_br VALUES ('13.068-035', '4802     ', 'R PAPA SAO CLEMENTE', 'CJ HAB P ANCHIETA             ');
INSERT INTO cd_cep_br VALUES ('13.068-151', '4802     ', 'R PAPA SAO CORNELIO', 'CJ HAB P ANCHIETA             ');
INSERT INTO cd_cep_br VALUES ('13.068-327', '4802     ', 'R PAPA SAO DAMASO I', 'CJ HAB P ANCHIETA             ');
INSERT INTO cd_cep_br VALUES ('13.068-433', '4802     ', 'R PAPA SAO DEUSDEDIT', 'CJ HAB P ANCHIETA             ');
INSERT INTO cd_cep_br VALUES ('13.068-113', '4802     ', 'R PAPA SAO DIONISIO', 'CJ HAB P ANCHIETA             ');
INSERT INTO cd_cep_br VALUES ('13.068-233', '4802     ', 'R PAPA SAO ESTEVAO I', 'CJ HAB P ANCHIETA             ');
INSERT INTO cd_cep_br VALUES ('13.068-231', '4802     ', 'R PAPA SAO FABIAO', 'CJ HAB P ANCHIETA             ');
INSERT INTO cd_cep_br VALUES ('13.068-235', '4802     ', 'R PAPA SAO FELIX I', 'CJ HAB P ANCHIETA             ');
INSERT INTO cd_cep_br VALUES ('13.045-210', '4802     ', 'R PADRE NARCISO', 'VL CARMINHA                   ');
INSERT INTO cd_cep_br VALUES ('13.058-151', '4802     ', 'R PADRE PEDRO SCHOUTEN', 'CJ RES PRQ S BENTO            ');
INSERT INTO cd_cep_br VALUES ('13.087-781', '4802     ', 'R PADRE PETRUS JOANNES DINGENOUTS', 'PRQ AT TAQUARAL               ');
INSERT INTO cd_cep_br VALUES ('13.023-150', '4802     ', 'PC PADRE RIBAS', 'VL ITAPURA                    ');
INSERT INTO cd_cep_br VALUES ('13.031-740', '4802     ', 'PC PADRE ROLAND JALBERT', 'VL ANHANGUERA                 ');
INSERT INTO cd_cep_br VALUES ('13.060-121', '4802     ', 'R PADRE ROQUE GONCALVES DA CUNHA', 'JD N C ELISIOS                ');
INSERT INTO cd_cep_br VALUES ('13.015-300', '4802     ', 'R PADRE VIEIRA- ATE 640/641', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.015-301', '4802     ', 'R PADRE VIEIRA- 642/643 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.050-690', '4802     ', 'R PADRE VITOR COELHO DE ALMEIDA', 'JD AMOREIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.060-582', '4802     ', 'R PADROEIRA, DA', 'JD S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('13.080-550', '4802     ', 'R PAIAGUAS, DOS', 'VL M V CURY                   ');
INSERT INTO cd_cep_br VALUES ('13.063-590', '4802     ', 'R PAIM PAMPLONA', 'JD EULINA                     ');
INSERT INTO cd_cep_br VALUES ('13.094-775', '4802     ', 'AL PAINEIRAS, DAS', 'COND CHS AT N CAMPINAS        ');
INSERT INTO cd_cep_br VALUES ('13.056-413', '4802     ', 'R PAJE', 'PRQ D PEDRO II                ');
INSERT INTO cd_cep_br VALUES ('13.093-250', '4802     ', 'AV PALESTINA', 'JD FLAMBOYANT                 ');
INSERT INTO cd_cep_br VALUES ('13.061-082', '4802     ', 'R PALMARES', 'JD GARCIA                     ');
INSERT INTO cd_cep_br VALUES ('13.053-003', '4802     ', 'R PALMEIRA CARIOTA', 'JD I SIGRIST                  ');
INSERT INTO cd_cep_br VALUES ('13.053-002', '4802     ', 'R PALMEIRA FENIX', 'JD I SIGRIST                  ');
INSERT INTO cd_cep_br VALUES ('13.053-005', '4802     ', 'R PALMEIRA IMPERIAL', 'JD I SIGRIST                  ');
INSERT INTO cd_cep_br VALUES ('13.053-004', '4802     ', 'R PALMEIRA PUPUNHA', 'JD I SIGRIST                  ');
INSERT INTO cd_cep_br VALUES ('13.053-009', '4802     ', 'R PALMEIRA RAFIA', 'JD I SIGRIST                  ');
INSERT INTO cd_cep_br VALUES ('13.053-007', '4802     ', 'R PALMEIRA REAL', 'JD I SIGRIST                  ');
INSERT INTO cd_cep_br VALUES ('13.053-000', '4802     ', 'R PALMEIRA SEAFORSIA', 'JD I SIGRIST                  ');
INSERT INTO cd_cep_br VALUES ('13.042-500', '4802     ', 'R JOSE MENDES DOS SANTOS', 'PRQ JAMBEIRO                  ');
INSERT INTO cd_cep_br VALUES ('13.067-701', '4802     ', 'R JOSE MENDONCA', 'T MARIAS                      ');
INSERT INTO cd_cep_br VALUES ('13.033-229', '4802     ', 'PC BIBLIA', 'VL P SOUZA                    ');
INSERT INTO cd_cep_br VALUES ('13.036-209', '4802     ', 'PC BIBLIA, DA', 'VL J DISCOLA                  ');
INSERT INTO cd_cep_br VALUES ('13.061-384', '4802     ', 'R BIGUA', 'VL P M NOBREGA                ');
INSERT INTO cd_cep_br VALUES ('13.096-600', '4802     ', 'R BENEDITO DE LIMA', 'VL O MAIA                     ');
INSERT INTO cd_cep_br VALUES ('13.059-611', '4802     ', 'R BENEDITO DE OLIVEIRA', 'C S IRIS                      ');
INSERT INTO cd_cep_br VALUES ('13.066-572', '4802     ', 'PC PALMIRA DIAS BRANDAO', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.056-474', '4802     ', 'R ANEYRI', 'PRQ U VIRACOPOS               ');
INSERT INTO cd_cep_br VALUES ('13.090-380', '4802     ', 'R ANGATUBA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.053-302', '4802     ', 'R ANGELA COLLUCCI SARUBBI', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('13.098-070', '4802     ', 'R ANGELA DE CARVALHO NUNES', 'REC DOURADOS                  ');
INSERT INTO cd_cep_br VALUES ('13.064-050', '4802     ', 'R ANGELA G CAMARGO', 'PRQ S BARBARA                 ');
INSERT INTO cd_cep_br VALUES ('13.050-100', '4802     ', 'AV AMOREIRAS, DAS- DE 3752/3753 A 4020/4021', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('13.050-490', '4802     ', 'AV AMOREIRAS, DAS- DE 4022/4023 A 5800/5801', 'JD INDIANOPOLIS               ');
INSERT INTO cd_cep_br VALUES ('13.050-200', '4802     ', 'AV AMOREIRAS, DAS- DE 5802/5803 A 6100/6101', 'JD INDIANOPOLIS               ');
INSERT INTO cd_cep_br VALUES ('13.052-000', '4802     ', 'AV AMOREIRAS, DAS- DE 6102/6103 AO FIM', 'P VIRACOPOS                   ');
INSERT INTO cd_cep_br VALUES ('13.050-580', '4802     ', 'R AMPARO', 'JD N C ELISIOS                ');
INSERT INTO cd_cep_br VALUES ('13.094-080', '4802     ', 'R AMPHILOPHIO DE MELO E ALBUQUERQUE', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.089-410', '4802     ', 'R ANA ADELAIDE CAMARGO', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.089-420', '4802     ', 'R ANA ARRUDA DE CAMARGO', 'JD NILOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('13.050-060', '4802     ', 'AV ANA BEATRIZ BIERREMBACH', 'VL MIMOSA                     ');
INSERT INTO cd_cep_br VALUES ('13.065-810', '4802     ', 'R ANA BORGES ORSOLINI', 'PRQ V NORTE                   ');
INSERT INTO cd_cep_br VALUES ('13.060-324', '4802     ', 'R ANA BURATO MASSAIOLI', 'JD ROSEIRA                    ');
INSERT INTO cd_cep_br VALUES ('13.085-560', '4802     ', 'R ANA CANDIDA DE OLIVEIRA MARQUES', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('13.052-502', '4802     ', 'R ANA CUSTODIO DA SILVA', 'JD N MERCEDES                 ');
INSERT INTO cd_cep_br VALUES ('13.098-002', '4802     ', 'R ANA DE NAZARE CAVALEIRA', 'PRQ POMARES                   ');
INSERT INTO cd_cep_br VALUES ('13.024-250', '4802     ', 'PC ANA EGIDIO FERREIRA DE CAMARGO', 'VL ESTANISLAU                 ');
INSERT INTO cd_cep_br VALUES ('13.035-091', '4802     ', 'R ANA FRANCISCO EGIDIO', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.104-028', '4802     ', 'R ANA FRATTA DE PAULA', 'LOT C S CONRADO               ');
INSERT INTO cd_cep_br VALUES ('13.031-400', '4802     ', 'R ANA JACINTA DE ANDRADE COUTO', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('13.024-480', '4802     ', 'R ANA JARVIS', 'CAMBUI                        ');
INSERT INTO cd_cep_br VALUES ('13.084-660', '4802     ', 'R ANA MARIA DE SOUZA', 'JD S GENEBRA                  ');
INSERT INTO cd_cep_br VALUES ('13.060-441', '4802     ', 'R ANA MARIA GARCIA ZOLDAN', 'JD N C ELISIOS                ');
INSERT INTO cd_cep_br VALUES ('13.058-182', '4802     ', 'R ANA MARIA PENTEADO DE ALMEIDA', 'CJ RES PRQ S BENTO            ');
INSERT INTO cd_cep_br VALUES ('13.040-040', '4802     ', 'R ANA MARTINS PITON', 'PRQ FIGUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('13.059-635', '4802     ', 'R ANA MONTEIRO ERBETTA', 'C S IRIS                      ');
INSERT INTO cd_cep_br VALUES ('13.059-706', '4802     ', 'R ANA MONTEIRO ERBETTA', 'CJ RES PRQ ITAJAI III         ');
INSERT INTO cd_cep_br VALUES ('13.024-500', '4802     ', 'R ANA NERI', 'CAMBUI                        ');
INSERT INTO cd_cep_br VALUES ('13.046-470', '4802     ', 'R ANA TELES MOREIRA', 'JD SAMAMBAIA                  ');
INSERT INTO cd_cep_br VALUES ('13.066-800', '4802     ', 'R ANA TELLES ALVES DE LIMA', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.058-033', '4802     ', 'R ANA TURATO TESSARI', 'CJ HAB PRQ ITAJAI             ');
INSERT INTO cd_cep_br VALUES ('13.096-325', '4802     ', 'R CAMPANHA DO CORREGO', 'JD S EUDOXIA                  ');
INSERT INTO cd_cep_br VALUES ('13.097-200', '4802     ', 'R CAMPEIRO', 'JD ITATIAIA                   ');
INSERT INTO cd_cep_br VALUES ('13.064-180', '4802     ', 'ROD CAMPINAS-MONTE MOR (SP-101)', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.050-150', '4802     ', 'R CAMPO GRANDE', 'VL M EUGENIA                  ');
INSERT INTO cd_cep_br VALUES ('13.060-220', '4802     ', 'R CAMPO GRANDE', 'JD C ELISIOS                  ');
INSERT INTO cd_cep_br VALUES ('13.058-550', '4802     ', 'EST CAMPO GRANDE', 'PRQ VALENCA                   ');
INSERT INTO cd_cep_br VALUES ('13.050-152', '4802     ', 'R CAMPO REDONDO', 'JD M EUGENIA                  ');
INSERT INTO cd_cep_br VALUES ('13.059-590', '4802     ', 'EST CAMPO REDONDO, DO', 'C S IRIS                      ');
INSERT INTO cd_cep_br VALUES ('13.060-463', '4802     ', 'R CAMPO, DO', 'JD N C ELISIOS                ');
INSERT INTO cd_cep_br VALUES ('13.044-060', '4802     ', 'R CAMPOS DE PIRATININGA', 'VL IPE                        ');
INSERT INTO cd_cep_br VALUES ('13.031-090', '4802     ', 'R CAMPOS DO JORDAO', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('13.052-445', '4802     ', 'R CAMPOS NOVOS', 'JD ITATINGA                   ');
INSERT INTO cd_cep_br VALUES ('13.056-700', '4802     ', 'AV CAMUCIM', 'PRQ U VIRACOPOS               ');
INSERT INTO cd_cep_br VALUES ('13.081-260', '4802     ', 'R CAMURIS, DOS', 'VL C SILVA                    ');
INSERT INTO cd_cep_br VALUES ('13.031-100', '4802     ', 'R CANANEIA', 'VL SATURNIA                   ');
INSERT INTO cd_cep_br VALUES ('13.061-370', '4802     ', 'R CANARIO', 'VL P M NOBREGA                ');
INSERT INTO cd_cep_br VALUES ('13.060-270', '4802     ', 'CAM CANAS, DAS', 'JD N MORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.097-210', '4802     ', 'R CANDANGO', 'JD ITATIAIA                   ');
INSERT INTO cd_cep_br VALUES ('13.104-070', '4802     ', 'R CANDELARIA', 'LOT C S CONRADO               ');
INSERT INTO cd_cep_br VALUES ('13.035-070', '4802     ', 'R CACAPAVA', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.056-324', '4802     ', 'R CACILDA BECKER', 'JD PROFILURB                  ');
INSERT INTO cd_cep_br VALUES ('13.044-040', '4802     ', 'R CACIQUE CAIUBI', 'VL IPE                        ');
INSERT INTO cd_cep_br VALUES ('13.044-050', '4802     ', 'R CACIQUE PIQUEROBI', 'VL IPE                        ');
INSERT INTO cd_cep_br VALUES ('13.063-110', '4802     ', 'R CACIQUE TIBIRICA', 'JD EULINA                     ');
INSERT INTO cd_cep_br VALUES ('13.032-380', '4802     ', 'R CACONDE', 'VL DUTRA                      ');
INSERT INTO cd_cep_br VALUES ('13.058-134', '4802     ', 'R CADETE DIRCEU VODOVELLO', 'PRQ FLORESTA                  ');
INSERT INTO cd_cep_br VALUES ('13.032-390', '4802     ', 'R CADETE JOAO TEIXEIRA', 'VL TEIXEIRA                   ');
INSERT INTO cd_cep_br VALUES ('13.051-554', '4802     ', 'R CAETANO GURGUEIRA', 'JD N S LOURDES                ');
INSERT INTO cd_cep_br VALUES ('13.054-655', '4802     ', 'R CAETANO RANDO', 'DIC VI                        ');
INSERT INTO cd_cep_br VALUES ('13.066-450', '4802     ', 'R CAETANO TOMBOLATO', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.081-210', '4802     ', 'R CAETES, DOS', 'VL C SILVA                    ');
INSERT INTO cd_cep_br VALUES ('13.066-470', '4802     ', 'R CAFE FILHO', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.066-230', '4802     ', 'R CAFE, DO', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.089-129', '4802     ', 'PC CAFE, DO', 'PRQ TAQUARAL                  ');
INSERT INTO cd_cep_br VALUES ('13.060-265', '4802     ', 'CAM CAFE, DO', 'JD N MORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.032-400', '4802     ', 'R CAFELANDIA', 'VL TEIXEIRA                   ');
INSERT INTO cd_cep_br VALUES ('13.081-220', '4802     ', 'R CAIABIS, DOS', 'VL C SILVA                    ');
INSERT INTO cd_cep_br VALUES ('13.081-720', '4802     ', 'R CAIAPOS, DOS', 'VL M V CURY                   ');
INSERT INTO cd_cep_br VALUES ('13.097-190', '4802     ', 'R CAICARA', 'JD ITATIAIA                   ');
INSERT INTO cd_cep_br VALUES ('13.083-750', '4802     ', 'R CAIEIRAS', 'CH HOLLANDIA                  ');
INSERT INTO cd_cep_br VALUES ('13.056-346', '4802     ', 'R CAIO AFONSO DA ROCHA LEME', 'DIC I (CJ HAB M L F ABREU)    ');
INSERT INTO cd_cep_br VALUES ('13.059-685', '4802     ', 'R CAIO GRACO PRADO', 'C S IRIS                      ');
INSERT INTO cd_cep_br VALUES ('13.051-330', '4802     ', 'R CAIOBI PINTO DE OLIVEIRA', 'JD LAGO II                    ');
INSERT INTO cd_cep_br VALUES ('13.050-629', '4802     ', 'PC CAIPIRA MAZZAROPI', 'CJ RES S QUEIROZ              ');
INSERT INTO cd_cep_br VALUES ('13.054-113', '4802     ', 'R CAIRI', 'VL AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('13.056-451', '4802     ', 'R CAIRU', 'PRQ U VIRACOPOS               ');
INSERT INTO cd_cep_br VALUES ('13.052-452', '4802     ', 'R CAIUA', 'JD ITATINGA                   ');
INSERT INTO cd_cep_br VALUES ('13.040-440', '4802     ', 'R CAIVA', 'VL C SALES                    ');
INSERT INTO cd_cep_br VALUES ('13.098-334', '4802     ', 'R CAJA', 'LOT A CAMPINAS                ');
INSERT INTO cd_cep_br VALUES ('13.093-230', '4802     ', 'R CAJAMAR', 'JD AT BARRA                   ');
INSERT INTO cd_cep_br VALUES ('13.032-410', '4802     ', 'R CAJOBI', 'VL TEIXEIRA                   ');
INSERT INTO cd_cep_br VALUES ('13.032-420', '4802     ', 'R CAJURU', 'VL DUTRA                      ');
INSERT INTO cd_cep_br VALUES ('13.041-410', '4802     ', 'R CALCETEIRO, DO', 'PTE PRETA                     ');
INSERT INTO cd_cep_br VALUES ('13.061-344', '4802     ', 'R CALHANDRA', 'VL P M NOBREGA                ');
INSERT INTO cd_cep_br VALUES ('13.097-031', '4802     ', 'R CALUNGA', 'JD ITATIAIA                   ');
INSERT INTO cd_cep_br VALUES ('13.056-541', '4802     ', 'R CAMACA', 'PRQ U VIRACOPOS               ');
INSERT INTO cd_cep_br VALUES ('13.061-240', '4802     ', 'R CAMAIORE', 'VL C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('13.093-080', '4802     ', 'R BRAUNA', 'JD P WENCESLAU                ');
INSERT INTO cd_cep_br VALUES ('13.030-301', '4802     ', 'R BRAZ AUGUSTO NASCIMENTO', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.032-340', '4802     ', 'R BRENO DUARTE SOUSA CAMARGO', 'VL TEIXEIRA                   ');
INSERT INTO cd_cep_br VALUES ('13.085-630', '4802     ', 'R BRIGADEIRO ANTONIO DE SAMPAIO', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('13.033-010', '4802     ', 'AV BRIGADEIRO RAFAEL TOBIAS DE AGUIAR', 'JD AURELIA                    ');
INSERT INTO cd_cep_br VALUES ('13.069-061', '4802     ', 'R BRIGIDA CARVALHO GARUTI', 'PRQ C CAMPINAS                ');
INSERT INTO cd_cep_br VALUES ('13.058-522', '4802     ', 'R BRIGIDA CHINAGLIA COSTA', 'PRQ VALENCA                   ');
INSERT INTO cd_cep_br VALUES ('12.283-300', '5280     ', 'R CABO ARISTIDES DE PAULA', 'PRQ RES N CACAPAVA            ');
INSERT INTO cd_cep_br VALUES ('12.280-601', '5280     ', 'EST CAMANDUCAIA', 'PRQ RES ALVORADA              ');
INSERT INTO cd_cep_br VALUES ('12.286-180', '5280     ', 'R CAPITAO AIRTON ARAUJO', 'VL GALVAO                     ');
INSERT INTO cd_cep_br VALUES ('12.280-050', '5280     ', 'R CAPITAO CARLOS DE MOURA', 'VL PANTALEAO                  ');
INSERT INTO cd_cep_br VALUES ('12.282-130', '5280     ', 'R CAPITAO FRANCISCO ANTONIO JUSTO- ATE 259/260', 'VL RESENDE                    ');
INSERT INTO cd_cep_br VALUES ('12.922-090', '4897     ', 'R ALVARO CONTRO', 'C PLANEJADA I                 ');
INSERT INTO cd_cep_br VALUES ('12.280-106', '5280     ', 'R DONA MARIA CONCEICAO PEREIRA BUENO', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.280-105', '5280     ', 'R DONA MARIQUINHA LARA', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.280-238', '5280     ', 'R DONA OLIMPIA SANTANA SANTOS', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('12.284-020', '5280     ', 'R DONA ROSA ROSSI MAXIMO', 'JD M CANDIDA                  ');
INSERT INTO cd_cep_br VALUES ('12.284-090', '5280     ', 'R DONA TEREZA BORSOI', 'JD M CANDIDA                  ');
INSERT INTO cd_cep_br VALUES ('12.289-060', '5280     ', 'R DOUTOR ADHEMAR MOREIRA BARBOSA ROMEU', 'PRQ RES ELDORADO              ');
INSERT INTO cd_cep_br VALUES ('12.284-070', '5280     ', 'R DOUTOR AGENOR GENESIO DO NASCIMENTO', 'JD M CANDIDA                  ');
INSERT INTO cd_cep_br VALUES ('12.281-290', '5280     ', 'R DOUTOR ALBERTO FERREIRA PEDROSA', 'JD ITAMARATI                  ');
INSERT INTO cd_cep_br VALUES ('12.282-020', '5280     ', 'R DOUTOR ALDEMAR DE MOURA RESENDE', 'JD JATAY                      ');
INSERT INTO cd_cep_br VALUES ('12.285-150', '5280     ', 'R DOUTOR ALFREDO AMARAL ROCHA', 'PRQ RES M ELMIRA              ');
INSERT INTO cd_cep_br VALUES ('12.286-290', '5280     ', 'AV DOUTOR ANTONIO PEREIRA BUENO', 'VL GALVAO                     ');
INSERT INTO cd_cep_br VALUES ('12.287-380', '5280     ', 'R DOUTOR ANTONIO SYLVIO CUNHA BUENO', 'JD SHANGRILA                  ');
INSERT INTO cd_cep_br VALUES ('12.283-520', '5280     ', 'R DOUTOR BERNARDO GAVIAO MONTEIRO', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('12.282-570', '5280     ', 'R DOUTOR ELVIRO MOURA', 'JD JATAY                      ');
INSERT INTO cd_cep_br VALUES ('12.281-610', '5280     ', 'TV DOUTOR FRANCISCO EMYDIO PEREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.281-550', '5280     ', 'R DOUTOR FREITAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.283-210', '5280     ', 'R DOUTOR GERALDO AUGUSTO DE SIQUEIRA', 'PRQ RES N CACAPAVA            ');
INSERT INTO cd_cep_br VALUES ('12.287-280', '5280     ', 'R DOUTOR GETULIO EVARISTO DOS SANTOS', 'VL A A LUIZ                   ');
INSERT INTO cd_cep_br VALUES ('12.282-310', '5280     ', 'PC DOUTOR GETULIO VARGAS', 'VL RESENDE                    ');
INSERT INTO cd_cep_br VALUES ('12.282-510', '5280     ', 'R DOUTOR JOAO DE MOURA RESENDE', 'JD CPO GRANDE                 ');
INSERT INTO cd_cep_br VALUES ('12.287-230', '5280     ', 'R DOUTOR JOAO DIAS PEREIRA FILHO', 'VL A A LUIZ                   ');
INSERT INTO cd_cep_br VALUES ('12.283-240', '5280     ', 'AV DOUTOR JOAO PANTALEAO', 'PRQ RES N CACAPAVA            ');
INSERT INTO cd_cep_br VALUES ('12.282-080', '5280     ', 'R DOUTOR JOAQUIM CARLOS KNECHTEL', 'JD JEQUITIBA                  ');
INSERT INTO cd_cep_br VALUES ('12.281-160', '5280     ', 'R DOUTOR JOAQUIM DE BARROS ALCANTARA', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('12.287-650', '5280     ', 'R DOUTOR JOSE DE MOURA RESENDE- ATE 571/572', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('12.287-510', '5280     ', 'R DOUTOR JOSE DE MOURA RESENDE- DE 573/574 AO FI', 'VL SALGUEIRO                  ');
INSERT INTO cd_cep_br VALUES ('12.282-011', '5280     ', 'R DOUTOR JOSE DE OLIVEIRA MOURA', 'VL RESENDE                    ');
INSERT INTO cd_cep_br VALUES ('12.289-110', '5280     ', 'R DOUTOR JOSE VICENTE FREITAS MARCONDES', 'PRQ RES ELDORADO              ');
INSERT INTO cd_cep_br VALUES ('12.285-300', '5280     ', 'AV DOUTOR LUIZ CARLOS MOURA SILVA', 'PRQ RES M ELMIRA              ');
INSERT INTO cd_cep_br VALUES ('13.064-530', '4802     ', 'R PEROBAS, DAS', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.088-780', '4802     ', 'R PEROLA', 'PRQ S QUIRINO                 ');
INSERT INTO cd_cep_br VALUES ('13.093-190', '4802     ', 'R PEROLA BYINGTON', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.050-042', '4802     ', 'R PERPETUAS, DAS', 'VL MIMOSA                     ');
INSERT INTO cd_cep_br VALUES ('13.094-670', '4802     ', 'PC PERSEU LEITE DE BARROS', 'CH BARRA                      ');
INSERT INTO cd_cep_br VALUES ('13.036-080', '4802     ', 'R PERU', 'JD N EUROPA                   ');
INSERT INTO cd_cep_br VALUES ('13.040-550', '4802     ', 'R PERUIBE', 'VL C SALES                    ');
INSERT INTO cd_cep_br VALUES ('13.050-026', '4802     ', 'R PETER HOWARD', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('13.040-180', '4802     ', 'R PEDRO DE ABREU', 'JD N EUROPA                   ');
INSERT INTO cd_cep_br VALUES ('13.061-334', '4802     ', 'R JAO', 'VL P M NOBREGA                ');
INSERT INTO cd_cep_br VALUES ('13.025-090', '4802     ', 'R PEDRO DE MAGALHAES', 'CAMBUI                        ');
INSERT INTO cd_cep_br VALUES ('13.024-519', '4802     ', 'PC PEDRO DE MAGALHAES JUNIOR', 'CAMBUI                        ');
INSERT INTO cd_cep_br VALUES ('13.060-719', '4802     ', 'R PEDRO DIOGO', 'PRQ RES VL UNIAO              ');
INSERT INTO cd_cep_br VALUES ('13.030-370', '4802     ', 'R PEDRO DOMINGOS VITALI', 'PRQ ITALIA                    ');
INSERT INTO cd_cep_br VALUES ('13.092-331', '4802     ', 'R PEDRO ESTEVAO DE SIQUEIRA', 'N CAMPINAS                    ');
INSERT INTO cd_cep_br VALUES ('13.056-512', '4802     ', 'R PEDRO FELIX', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('13.059-624', '4802     ', 'R PEDRO FIRMINO DA COSTA', 'C S IRIS                      ');
INSERT INTO cd_cep_br VALUES ('13.082-061', '4802     ', 'R PEDRO GARCIA FERNANDES', 'JD S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('13.065-195', '4802     ', 'R PEDRO GIANFRANCISCO', 'PRQ V NORTE                   ');
INSERT INTO cd_cep_br VALUES ('13.064-510', '4802     ', 'R PEDRO GIMENEZ VILLAR', 'PRQ S BARBARA                 ');
INSERT INTO cd_cep_br VALUES ('13.054-681', '4802     ', 'R PEDRO GIRARDI', 'DIC VI                        ');
INSERT INTO cd_cep_br VALUES ('13.091-690', '4802     ', 'TV PEDRO GOMES PEIRO', 'VL T U MARCO                  ');
INSERT INTO cd_cep_br VALUES ('13.098-141', '4802     ', 'R PEDRO GONCALVES SOBRINHO', 'PRQ LUCIAMAR                  ');
INSERT INTO cd_cep_br VALUES ('13.085-031', '4802     ', 'R PEDRO GUIDOTTI', 'CH S MARGARIDA                ');
INSERT INTO cd_cep_br VALUES ('13.064-816', '4802     ', 'R PEDRO HERMAN', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('13.097-853', '4802     ', 'R PEDRO JOAO CANDIDO', 'JD M M COSTA                  ');
INSERT INTO cd_cep_br VALUES ('13.105-118', '4802     ', 'R PEDRO JORGE ZALE', 'I PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('13.064-520', '4802     ', 'PC PEDRO LANDUCCI', 'PRQ S BARBARA                 ');
INSERT INTO cd_cep_br VALUES ('13.053-036', '4802     ', 'R PEDRO MARASSI', 'JD N AMERICA                  ');
INSERT INTO cd_cep_br VALUES ('13.106-534', '4802     ', 'R PEDRO MAROSTICA', 'N SOUSAS                      ');
INSERT INTO cd_cep_br VALUES ('13.065-220', '4802     ', 'R PEDRO MOREIRA', 'PRQ V NORTE                   ');
INSERT INTO cd_cep_br VALUES ('13.093-650', '4802     ', 'R PEDRO NACIB JORGE', 'VL BRANDINA                   ');
INSERT INTO cd_cep_br VALUES ('13.085-893', '4802     ', 'R PEDRO NATALINO ZAGHI', 'LOT RES B CAFE                ');
INSERT INTO cd_cep_br VALUES ('13.033-253', '4802     ', 'R PEDRO NICETO FILHO', 'JD VOVO                       ');
INSERT INTO cd_cep_br VALUES ('13.051-131', '4802     ', 'R PEDRO PAULINO', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.106-520', '4802     ', 'R PEDRO PAULO MANIERO', 'SOUSAS                        ');
INSERT INTO cd_cep_br VALUES ('13.059-030', '4802     ', 'R PEDRO PENTEADO', 'JD FLORENCE                   ');
INSERT INTO cd_cep_br VALUES ('13.085-140', '4802     ', 'R PEDRO PETTIROSSI', 'PRQ REAL                      ');
INSERT INTO cd_cep_br VALUES ('13.082-550', '4802     ', 'R PEDRO PINHEIRO', 'JD S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('13.058-742', '4802     ', 'R PEDRO RIBAS D AVILA', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('13.056-012', '4802     ', 'R PEDRO RODRIGUES DA SILVA', 'JD P VIRACOPOS                ');
INSERT INTO cd_cep_br VALUES ('13.092-580', '4802     ', 'R PEDRO SANTUCCI', 'JD C GOMES                    ');
INSERT INTO cd_cep_br VALUES ('13.082-560', '4802     ', 'R PEDRO STANCATO', 'LOT C AMARAIS                 ');
INSERT INTO cd_cep_br VALUES ('13.045-570', '4802     ', 'R PEDRO TAQUES DE ALMEIDA ALVIM', 'JD S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('13.040-190', '4802     ', 'R PEDRO TAUIL', 'PRQ FIGUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('13.105-670', '4802     ', 'R PEDRO TOZO FILHO', 'RES A JEQUITIBA               ');
INSERT INTO cd_cep_br VALUES ('13.054-203', '4802     ', 'R PEDRO VIEIRA', 'DIC II (CJ HAB P A M BARROS)  ');
INSERT INTO cd_cep_br VALUES ('13.056-220', '4802     ', 'AV PAULO MACHADO DE CARVALHO', 'JD A BARROS                   ');
INSERT INTO cd_cep_br VALUES ('13.054-038', '4802     ', 'R PAULO MACHADO MORAES', 'CH S LETICIA                  ');
INSERT INTO cd_cep_br VALUES ('13.050-804', '4802     ', 'R PAULO MANGABEIRA ALBERNAZ', 'JD CAPIVARI                   ');
INSERT INTO cd_cep_br VALUES ('13.060-014', '4802     ', 'R PAULO MARTINS PIRES', 'JD C ELISIOS                  ');
INSERT INTO cd_cep_br VALUES ('13.046-360', '4802     ', 'R PAULO NOGUEIRA FILHO', 'JD S GABRIEL                  ');
INSERT INTO cd_cep_br VALUES ('13.060-200', '4802     ', 'AV PAULO PROVENZA SOBRINHO', 'JD C ELISIOS                  ');
INSERT INTO cd_cep_br VALUES ('13.054-665', '4802     ', 'R PAULO ROBERTO DO NASCIMENTO SOUZA', 'DIC VI                        ');
INSERT INTO cd_cep_br VALUES ('13.059-092', '4802     ', 'R PAULO ROBERTO P. MARQUES', 'LOT RES COSMOS                ');
INSERT INTO cd_cep_br VALUES ('13.060-631', '4802     ', 'R LEOBEGILDO MENDONCA DE BARROS', 'VL PALACIOS                   ');
INSERT INTO cd_cep_br VALUES ('13.042-820', '4802     ', 'R OSVALDO BOTTCHER', 'PRQ JAMBEIRO                  ');
INSERT INTO cd_cep_br VALUES ('13.032-200', '4802     ', 'R OSVALDO CANECHIO', 'JD MIRANDA                    ');
INSERT INTO cd_cep_br VALUES ('13.084-876', '4802     ', 'AV OSVALDO CRUZ', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('13.084-720', '4802     ', 'R OSVALDO DALBEM', 'JD S GENEBRA                  ');
INSERT INTO cd_cep_br VALUES ('13.075-610', '4802     ', 'R OSVALDO DE ANDRADE', 'JD N S AUXILIADORA            ');
INSERT INTO cd_cep_br VALUES ('13.060-223', '4802     ', 'R PAZ, DA', 'JD C ELISIOS                  ');
INSERT INTO cd_cep_br VALUES ('13.084-610', '4802     ', 'R ANTONIO FERREIRA SOBRINHO', 'JD S GENEBRA                  ');
INSERT INTO cd_cep_br VALUES ('13.061-272', '4802     ', 'R ANTONIO FINATTI SOBRINHO', 'JD LONDRES                    ');
INSERT INTO cd_cep_br VALUES ('13.059-643', '4802     ', 'R ANTONIO FONSECHI', 'C S IRIS                      ');
INSERT INTO cd_cep_br VALUES ('13.042-270', '4802     ', 'R ANTONIO FRANCISCO A. CAVALCANTI', 'PRQ JAMBEIRO                  ');
INSERT INTO cd_cep_br VALUES ('13.026-140', '4802     ', 'R ANTONIO FRANCISCO DE ANDRADE- ATE 430/431', 'JD PROENCA                    ');
INSERT INTO cd_cep_br VALUES ('13.026-141', '4802     ', 'R ANTONIO FRANCISCO DE ANDRADE- DE 432/433 AO FI', 'JD PROENCA                    ');
INSERT INTO cd_cep_br VALUES ('13.026-409', '4802     ', 'PC ANTONIO FRANCO CARDOSO', 'JD PROENCA                    ');
INSERT INTO cd_cep_br VALUES ('13.058-540', '4802     ', 'R ANTONIO FRUTUOSO DE MORAES', 'PRQ VALENCA                   ');
INSERT INTO cd_cep_br VALUES ('13.105-660', '4802     ', 'R ANTONIO GALLAN', 'RES A JEQUITIBA               ');
INSERT INTO cd_cep_br VALUES ('13.085-250', '4802     ', 'R ANTONIO GALVAO DE O. BARROS', 'VL L VICENTIN                 ');
INSERT INTO cd_cep_br VALUES ('13.060-761', '4802     ', 'R ANTONIO GARCIA FERNANDES', 'PRQ RES VL UNIAO              ');
INSERT INTO cd_cep_br VALUES ('13.052-436', '4802     ', 'R ANTONIO GAROFOLO', 'LOT A TELESP                  ');
INSERT INTO cd_cep_br VALUES ('13.086-250', '4802     ', 'R ANTONIO GILDO TREVISAN', 'PRQ JACARANDAS                ');
INSERT INTO cd_cep_br VALUES ('13.105-552', '4802     ', 'R ANTONIO GIUSEPE BELTRAMELLI', 'VL BOURBON                    ');
INSERT INTO cd_cep_br VALUES ('13.040-410', '4802     ', 'PC ANTONIO GONCALVES', 'VL C SALES                    ');
INSERT INTO cd_cep_br VALUES ('13.104-004', '4802     ', 'R ANTONIO GONCALVES', 'PRQ JATIBAIA                  ');
INSERT INTO cd_cep_br VALUES ('13.085-130', '4802     ', 'R ANTONIO GOUVEIA', 'JD S GONCALO                  ');
INSERT INTO cd_cep_br VALUES ('13.061-120', '4802     ', 'R ANTONIO GRIGOLETO', 'JD GARCIA                     ');
INSERT INTO cd_cep_br VALUES ('13.064-718', '4802     ', 'R ANTONIO GUEDES JUNIOR', 'PRQ FAZENDINHA                ');
INSERT INTO cd_cep_br VALUES ('13.105-548', '4802     ', 'R ANTONIO GUEVARA', 'JD ROSANA                     ');
INSERT INTO cd_cep_br VALUES ('13.045-360', '4802     ', 'R ANTONIO GUILHERME DA COSTA', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('13.082-613', '4802     ', 'R ANTONIO GUILHERME R. RIBAS', 'LOT VL ESPERANCA              ');
INSERT INTO cd_cep_br VALUES ('13.020-310', '4802     ', 'R ANTONIO GUIMARAES', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('13.065-702', '4802     ', 'R ANTONIO HADDAD', 'PRQ V NORTE                   ');
INSERT INTO cd_cep_br VALUES ('13.065-370', '4802     ', 'R ANTONIO HUAIS', 'PRQ V NORTE                   ');
INSERT INTO cd_cep_br VALUES ('13.082-633', '4802     ', 'R ANTONIO HUGO PADOVANI', 'LOT VL ESPERANCA              ');
INSERT INTO cd_cep_br VALUES ('13.105-026', '4802     ', 'R ANTONIO IORIO', 'VL L TEIXEIRA                 ');
INSERT INTO cd_cep_br VALUES ('13.083-725', '4802     ', 'R ANTONIO JOAO TONELLA', 'BSQ B GERALDO                 ');
INSERT INTO cd_cep_br VALUES ('13.045-650', '4802     ', 'R ANTONIO JOAQUIM VIANA', 'VL ODILA                      ');
INSERT INTO cd_cep_br VALUES ('13.031-580', '4802     ', 'R ANTONIO JOSE DA SILVA MARTELINHO', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('13.060-603', '4802     ', 'R ANTONIO JOSE DE JESUS', 'JD BORDON                     ');
INSERT INTO cd_cep_br VALUES ('13.105-550', '4802     ', 'R ANTONIO JOSE FELTRIN', 'JD CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('13.060-520', '4802     ', 'R ANTONIO JOSE FERRARI', 'JD S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('13.058-387', '4802     ', 'R ANTONIO JOSE MARTINS', 'JD LISA                       ');
INSERT INTO cd_cep_br VALUES ('13.080-130', '4802     ', 'R ANTONIO CESAR', 'JD S GENEBRA                  ');
INSERT INTO cd_cep_br VALUES ('13.032-235', '4802     ', 'PC ANTONIO CESARIO', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('13.015-290', '4802     ', 'R ANTONIO CEZARINO- ATE 510/511', 'BOSQUE                        ');
INSERT INTO cd_cep_br VALUES ('13.015-291', '4802     ', 'R ANTONIO CEZARINO- DE 512/513 AO FIM', 'BOSQUE                        ');
INSERT INTO cd_cep_br VALUES ('13.058-356', '4802     ', 'R ARMANDO SEGALLIO', 'JD LISA                       ');
INSERT INTO cd_cep_br VALUES ('13.058-167', '4802     ', 'R ARAKEN PATUSKA', 'JD C GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('13.087-764', '4802     ', 'R ARALDO DA COSTA T. SOBRINHO', 'PRQ AT TAQUARAL               ');
INSERT INTO cd_cep_br VALUES ('13.093-071', '4802     ', 'R ARAMINA', 'CH BARRA                      ');
INSERT INTO cd_cep_br VALUES ('13.081-150', '4802     ', 'R ARAPANES, DOS', 'VL C SILVA                    ');
INSERT INTO cd_cep_br VALUES ('13.061-372', '4802     ', 'R ARAPONGA', 'VL P M NOBREGA                ');
INSERT INTO cd_cep_br VALUES ('13.056-465', '4802     ', 'R ARAPUA', 'PRQ U VIRACOPOS               ');
INSERT INTO cd_cep_br VALUES ('13.034-340', '4802     ', 'R ARARANGUA', 'G R VL TEIXEIRA               ');
INSERT INTO cd_cep_br VALUES ('13.041-350', '4802     ', 'R ARARIBOIA', 'PTE PRETA                     ');
INSERT INTO cd_cep_br VALUES ('13.056-462', '4802     ', 'R ARATANA', 'PRQ U VIRACOPOS               ');
INSERT INTO cd_cep_br VALUES ('13.081-160', '4802     ', 'R ARATAS, DOS', 'VL C SILVA                    ');
INSERT INTO cd_cep_br VALUES ('13.098-368', '4802     ', 'R ARATICUNA', 'LOT A CAMPINAS                ');
INSERT INTO cd_cep_br VALUES ('13.094-120', '4802     ', 'AL ARAUCARIAS, DAS', 'SIT RCR GRAMADO               ');
INSERT INTO cd_cep_br VALUES ('13.060-273', '4802     ', 'CAM ARCO IRIS, DO', 'JD N MORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.060-246', '4802     ', 'PAS ARCO IRIS, DO', 'JD LONDRES                    ');
INSERT INTO cd_cep_br VALUES ('13.104-050', '4802     ', 'R ARCOS, DOS', 'LOT C S CONRADO               ');
INSERT INTO cd_cep_br VALUES ('13.097-730', '4802     ', 'R AREAL', 'JD ANDORINHAS                 ');
INSERT INTO cd_cep_br VALUES ('13.093-070', '4802     ', 'R AREALVA', 'JD P WENCESLAU                ');
INSERT INTO cd_cep_br VALUES ('13.024-530', '4802     ', 'R AREIAS', 'VL ELOISA                     ');
INSERT INTO cd_cep_br VALUES ('13.056-473', '4802     ', 'R ARESQUI', 'PRQ U VIRACOPOS               ');
INSERT INTO cd_cep_br VALUES ('13.036-240', '4802     ', 'R ARGENTINA', 'JD N EUROPA                   ');
INSERT INTO cd_cep_br VALUES ('13.066-250', '4802     ', 'R ARGENTINA CECONELLI', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.096-570', '4802     ', 'R ARGENTINO CIPRIANO', 'VL O MAIA                     ');
INSERT INTO cd_cep_br VALUES ('13.042-280', '4802     ', 'R ARGEU BITTENCOURT ALVES', 'PRQ JAMBEIRO                  ');
INSERT INTO cd_cep_br VALUES ('13.060-832', '4802     ', 'R ARGEU ENCARNACAO', 'JD IPAUSSURAMA                ');
INSERT INTO cd_cep_br VALUES ('13.098-103', '4802     ', 'R ARGEU PIRES NETO', 'PRQ XANGRILA                  ');
INSERT INTO cd_cep_br VALUES ('13.093-380', '4802     ', 'PC ARI SALES DE SOUZA', 'JD AT CAMBUI                  ');
INSERT INTO cd_cep_br VALUES ('13.098-328', '4802     ', 'R ARIBA', 'LOT A CAMPINAS                ');
INSERT INTO cd_cep_br VALUES ('13.082-618', '4802     ', 'R ARILDO VALADAO', 'LOT VL ESPERANCA              ');
INSERT INTO cd_cep_br VALUES ('13.036-091', '4802     ', 'R ARIOVALDO FERRAMOLA', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('13.092-540', '4802     ', 'R ARIRANHA', 'JD ITAMARATI                  ');
INSERT INTO cd_cep_br VALUES ('13.065-230', '4802     ', 'R ARISTEU AUGUSTO', 'PRQ V NORTE                   ');
INSERT INTO cd_cep_br VALUES ('13.067-605', '4802     ', 'R ARISTEU PEREIRA DE CASTRO', 'CJ HAB VL REGGIO              ');
INSERT INTO cd_cep_br VALUES ('13.064-482', '4802     ', 'R ARISTIDES DALLA DEA', 'CH N B VISTA                  ');
INSERT INTO cd_cep_br VALUES ('13.054-404', '4802     ', 'R ARISTIDES DE GODOY GOMES', 'DIC IV                        ');
INSERT INTO cd_cep_br VALUES ('13.046-070', '4802     ', 'R ARISTIDES GURJAO', 'JD S GABRIEL                  ');
INSERT INTO cd_cep_br VALUES ('13.058-143', '4802     ', 'R ARISTIDES LEITE PENTEADO', 'CJ RES PRQ S BENTO            ');
INSERT INTO cd_cep_br VALUES ('13.083-060', '4802     ', 'R ARISTIDES LOBO', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('13.046-520', '4802     ', 'R ARISTIDES OPPERMANN', 'JD SAMAMBAIA                  ');
INSERT INTO cd_cep_br VALUES ('13.056-192', '4802     ', 'R ANTONIO XAVIER DOS SANTOS', 'JD S P VIRACOPOS              ');
INSERT INTO cd_cep_br VALUES ('13.085-190', '4802     ', 'R ANTONIO ZAINE', 'JD J MARTINS                  ');
INSERT INTO cd_cep_br VALUES ('13.106-042', '4802     ', 'R ANTONIO ZIGGIATTI', 'JD MARTINELLI                 ');
INSERT INTO cd_cep_br VALUES ('13.066-070', '4802     ', 'R ANTONIO ZINGRA', 'JD Q CENTENARIO               ');
INSERT INTO cd_cep_br VALUES ('13.084-735', '4802     ', 'PC ANTONNIO ANTUNES', 'JD S GENEBRA                  ');
INSERT INTO cd_cep_br VALUES ('13.085-133', '4802     ', 'R ANTURIOS, DOS', 'JD N R PARQUE                 ');
INSERT INTO cd_cep_br VALUES ('13.023-080', '4802     ', 'R ANUAR MURAD BUFARAH', 'DAE                           ');
INSERT INTO cd_cep_br VALUES ('13.090-050', '4802     ', 'R APARECIDA', 'TAQUARAL                      ');
INSERT INTO cd_cep_br VALUES ('13.059-597', '4802     ', 'R APARECIDA CANDIDA DA SILVA', 'C S IRIS                      ');
INSERT INTO cd_cep_br VALUES ('13.065-290', '4802     ', 'R APARECIDA CLARA PERIN', 'PRQ V NORTE                   ');
INSERT INTO cd_cep_br VALUES ('13.105-038', '4802     ', 'R APARECIDA DE CARVALHO AMORIM', 'RES C FERREIRA                ');
INSERT INTO cd_cep_br VALUES ('13.106-164', '4802     ', 'R APARECIDA MAMEDE TEIXEIRA', 'C ERMITAGE                    ');
INSERT INTO cd_cep_br VALUES ('13.098-722', '4802     ', 'R APARECIDA MARIA ALONSO BARRETO', 'JD MTE BELO                   ');
INSERT INTO cd_cep_br VALUES ('13.082-266', '4802     ', 'R APARECIDA SILVA', 'JD CAMPINEIRO                 ');
INSERT INTO cd_cep_br VALUES ('13.068-119', '4802     ', 'R APARECIDO ABONICIO', 'JD APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('13.058-191', '4802     ', 'R APARECIDO LEITE PENTEADO', 'CJ RES PRQ S BENTO            ');
INSERT INTO cd_cep_br VALUES ('13.059-140', '4802     ', 'R APARECIDO MARQUES DA SILVA', 'JD ROSSIN                     ');
INSERT INTO cd_cep_br VALUES ('13.059-131', '4802     ', 'R APARECIDO MARQUES DIAS', 'JD ROSSIN                     ');
INSERT INTO cd_cep_br VALUES ('12.284-110', '5280     ', 'R ANTONIO CONDINO', 'JD M CANDIDA                  ');
INSERT INTO cd_cep_br VALUES ('13.092-482', '4802     ', 'R ANDRE LEME', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('13.091-400', '4802     ', 'R ANDRE LEME SAMPAIO', 'VL T U MARCO                  ');
INSERT INTO cd_cep_br VALUES ('13.058-735', '4802     ', 'R ANDRE MARINHO DE SOUZA', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('13.058-130', '4802     ', 'R ANDRE MASINI', 'PRQ FLORESTA                  ');
INSERT INTO cd_cep_br VALUES ('13.052-220', '4802     ', 'AV ANDRE TOSELLO', 'JD P VIRACOPOS                ');
INSERT INTO cd_cep_br VALUES ('13.063-475', '4802     ', 'R DIOGENES DA SILVA LIMA', 'C S IRIS                      ');
INSERT INTO cd_cep_br VALUES ('13.089-000', '4802     ', 'AV DIOGO ALVARES', 'VL NOGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('13.067-630', '4802     ', 'R ELIAS ANTONIO SAYEG', 'CJ HAB VL REGGIO              ');
INSERT INTO cd_cep_br VALUES ('13.096-660', '4802     ', 'R ELIAS DE OLIVEIRA SABOIA', 'JD S FERNANDO                 ');
INSERT INTO cd_cep_br VALUES ('13.032-740', '4802     ', 'R ELIAS DE SOUSA', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.060-613', '4802     ', 'R ELIAS FARAH', 'JD MARCIA                     ');
INSERT INTO cd_cep_br VALUES ('13.050-554', '4802     ', 'R ELIAS FAUSTO', 'JD N C ELISIOS                ');
INSERT INTO cd_cep_br VALUES ('13.097-270', '4802     ', 'R DURVAL FARIA SOBRINHO', 'JD C LOURENCO                 ');
INSERT INTO cd_cep_br VALUES ('13.057-537', '4802     ', 'R DURVAL PINHEIRO', 'CJ HAB V NOVA                 ');
INSERT INTO cd_cep_br VALUES ('13.046-130', '4802     ', 'R DURVAL TEIXEIRA DA MATTA', 'JD TUPI                       ');
INSERT INTO cd_cep_br VALUES ('13.042-320', '4802     ', 'R DURVAL ULHOA CINTRA', 'PRQ JAMBEIRO                  ');
INSERT INTO cd_cep_br VALUES ('13.053-212', '4802     ', 'R DURVALINA DE MOURA FERRAO', 'JD MARISA                     ');
INSERT INTO cd_cep_br VALUES ('13.066-390', '4802     ', 'R DURVALINA TAVARES BARRETO', 'JD Q CENTENARIO               ');
INSERT INTO cd_cep_br VALUES ('13.060-748', '4802     ', 'R DUSOLINA LEONE TORNIEUX', 'PRQ RES VL UNIAO              ');
INSERT INTO cd_cep_br VALUES ('13.069-093', '4802     ', 'R E', 'VL S MARTINI                  ');
INSERT INTO cd_cep_br VALUES ('13.058-456', '4802     ', 'VLA E', 'A METONOPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('13.105-542', '4802     ', 'R E', 'VL JANETE                     ');
INSERT INTO cd_cep_br VALUES ('13.064-240', '4802     ', 'R EBANOS, DOS', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.090-240', '4802     ', 'R ECA DE QUEIROZ', 'JD N S AUXILIADORA            ');
INSERT INTO cd_cep_br VALUES ('13.032-110', '4802     ', 'R ECHAPORA', 'VL ANHANGUERA                 ');
INSERT INTO cd_cep_br VALUES ('13.085-191', '4802     ', 'R EDELE PROSPERO PICOLI', 'JD J MARTINS                  ');
INSERT INTO cd_cep_br VALUES ('13.057-103', '4802     ', 'R EDER TARGA', 'JD MARAJO                     ');
INSERT INTO cd_cep_br VALUES ('13.082-260', '4802     ', 'R EDEVIGENES COSTA', 'JD CAMPINEIRO                 ');
INSERT INTO cd_cep_br VALUES ('13.080-319', '4802     ', 'PC EDGAR DA ROCHA NOVAES', 'S GENEBRA                     ');
INSERT INTO cd_cep_br VALUES ('13.096-560', '4802     ', 'R EDGAR EGIDIO DE SOUSA', 'JD S EUDOXIA                  ');
INSERT INTO cd_cep_br VALUES ('13.051-578', '4802     ', 'R EDGAR LOPES DA SILVA', 'JD N S LOURDES                ');
INSERT INTO cd_cep_br VALUES ('13.058-520', '4802     ', 'R EDGARD PEREIRA DE SOUZA', 'PRQ VALENCA                   ');
INSERT INTO cd_cep_br VALUES ('13.089-100', '4802     ', 'R EDGARD SEGAGLIO', 'PRQ S QUIRINO                 ');
INSERT INTO cd_cep_br VALUES ('13.058-421', '4802     ', 'R EDIS PEDRO DE OLIVEIRA', 'JD N MARACANA                 ');
INSERT INTO cd_cep_br VALUES ('13.069-045', '4802     ', 'R EDJER ALLEGRETTI', 'PRQ C CAMPINAS                ');
INSERT INTO cd_cep_br VALUES ('13.056-214', '4802     ', 'R EDMIR DA SILVA', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('13.104-022', '4802     ', 'R EDMO GOULART', 'PRQ JATIBAIA                  ');
INSERT INTO cd_cep_br VALUES ('13.108-034', '4802     ', 'PC EDMUND HALLEY', 'J EGIDIO                      ');
INSERT INTO cd_cep_br VALUES ('13.094-796', '4802     ', 'R EDMUNDO CHIARELLO', 'BSQ PALMEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('13.094-782', '4802     ', 'R EDMUNDO DOMINGUES EUGENIO', 'BSQ PALMEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('13.050-013', '4802     ', 'R EDMUNDO LACERDA', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('13.092-319', '4802     ', 'PC EDMUNDO NAVARRO DE ANDRADE', 'N CAMPINAS                    ');
INSERT INTO cd_cep_br VALUES ('13.068-019', '4802     ', 'R EDMUNDO PANUNCIO', 'JD APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('13.043-340', '4802     ', 'R EDMUNDO PLACIDO CHIAVEGATTO', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.046-620', '4802     ', 'R EDMUNDO VIGNATTI', 'JD ESMERALDINA                ');
INSERT INTO cd_cep_br VALUES ('13.059-668', '4802     ', 'R ANACLETO MORELLI', 'C S IRIS                      ');
INSERT INTO cd_cep_br VALUES ('13.053-032', '4802     ', 'R ANAIR CAETANO GONCALVES', 'JD N AMERICA                  ');
INSERT INTO cd_cep_br VALUES ('13.098-336', '4802     ', 'R ANAJA', 'LOT A CAMPINAS                ');
INSERT INTO cd_cep_br VALUES ('13.056-410', '4802     ', 'R ANAJE', 'PRQ D PEDRO II                ');
INSERT INTO cd_cep_br VALUES ('13.090-431', '4802     ', 'R ANALANDIA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.054-401', '4802     ', 'R ANALIA FRANCO', 'DIC IV                        ');
INSERT INTO cd_cep_br VALUES ('13.081-710', '4802     ', 'R ANAMBES, DOS', 'VL M V CURY                   ');
INSERT INTO cd_cep_br VALUES ('13.098-306', '4802     ', 'R ANANI', 'LOT A CAMPINAS                ');
INSERT INTO cd_cep_br VALUES ('13.050-734', '4802     ', 'R ANANIAS HOLANDA DE OLIVEIRA', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.020-290', '4802     ', 'R AMADOR FLORENCE', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('13.105-538', '4802     ', 'R AMADOR JOLY', 'VL JANETE                     ');
INSERT INTO cd_cep_br VALUES ('13.051-311', '4802     ', 'R AMALIA FORTI POLI', 'JD LAGO II                    ');
INSERT INTO cd_cep_br VALUES ('13.031-480', '4802     ', 'R AMANCIO CEZARINO', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('13.068-139', '4802     ', 'R AMANTINO DE FREITAS', 'CJ HAB P ANCHIETA             ');
INSERT INTO cd_cep_br VALUES ('13.058-353', '4802     ', 'R AMARILDO MACEDO', 'JD LISA                       ');
INSERT INTO cd_cep_br VALUES ('13.031-290', '4802     ', 'R AMAZONAS', 'F C POPULAR                   ');
INSERT INTO cd_cep_br VALUES ('13.088-050', '4802     ', 'R AMBROGIO BISOGNI', 'FAZ S CANDIDA                 ');
INSERT INTO cd_cep_br VALUES ('13.098-371', '4802     ', 'R AMBURANAS', 'LOT A CAMPINAS                ');
INSERT INTO cd_cep_br VALUES ('13.033-709', '4802     ', 'PC AMELIA BRATFISCH DA CONCEICAO', 'JD AURELIA                    ');
INSERT INTO cd_cep_br VALUES ('13.076-050', '4802     ', 'R AMELIA BUENO', 'TAQUARAL                      ');
INSERT INTO cd_cep_br VALUES ('13.088-490', '4802     ', 'R AMELIA BUENO CAMARGO', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.031-390', '4802     ', 'PC AMELIA DE ARRUDA B B DE OLIVEIRA', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('13.086-061', '4802     ', 'R AMELIA MARIA DE PAULA VENTURINI', 'PRQ UNIVERSIDADES             ');
INSERT INTO cd_cep_br VALUES ('13.060-718', '4802     ', 'R AMELIA PEREIRA DE MELO', 'PRQ RES VL UNIAO              ');
INSERT INTO cd_cep_br VALUES ('13.045-640', '4802     ', 'R AMELIA REZENDE MARTINS', 'VL PROGRESSO                  ');
INSERT INTO cd_cep_br VALUES ('13.065-641', '4802     ', 'R AMELIA TEIXEIRA ESTIVALLI', 'PRQ V NORTE                   ');
INSERT INTO cd_cep_br VALUES ('13.050-551', '4802     ', 'R AMERICANA', 'JD N C ELISIOS                ');
INSERT INTO cd_cep_br VALUES ('13.076-020', '4802     ', 'R AMERICO B. A. DE MOURA', 'JD D BOSCO                    ');
INSERT INTO cd_cep_br VALUES ('13.065-350', '4802     ', 'R AMERICO BELLUOMINI', 'PRQ V NORTE                   ');
INSERT INTO cd_cep_br VALUES ('13.091-390', '4802     ', 'R AMERICO BRANCAGLION', 'VL T U MARCO                  ');
INSERT INTO cd_cep_br VALUES ('13.025-230', '4802     ', 'R AMERICO BRASILIENSE', 'CAMBUI                        ');
INSERT INTO cd_cep_br VALUES ('13.036-370', '4802     ', 'PC AMERICO BUFFO', 'JD N EUROPA                   ');
INSERT INTO cd_cep_br VALUES ('13.083-040', '4802     ', 'R AMERICO DE CAMPOS', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('13.090-236', '4802     ', 'R AMERICO DE MOURA', 'JD D BOSCO                    ');
INSERT INTO cd_cep_br VALUES ('13.060-460', '4802     ', 'R AMERICO DUARTE SIMAS', 'JD N C ELISIOS                ');
INSERT INTO cd_cep_br VALUES ('13.085-240', '4802     ', 'PC AMERICO FERREIRA DE CAMARGO', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('13.106-134', '4802     ', 'R AMERICO FERREIRA DE CAMARGO FILHO', 'C ERMITAGE                    ');
INSERT INTO cd_cep_br VALUES ('13.032-020', '4802     ', 'R AMERICO FREDERICI', 'JD MIRANDA                    ');
INSERT INTO cd_cep_br VALUES ('13.105-626', '4802     ', 'R AMERICO JULIATE', 'LOT PRQ HORTENCIAS            ');
INSERT INTO cd_cep_br VALUES ('13.096-561', '4802     ', 'R AMERICO MANSONI', 'JD S EUDOXIA                  ');
INSERT INTO cd_cep_br VALUES ('13.034-330', '4802     ', 'R AMERICO ORTALE', 'VL IAPI                       ');
INSERT INTO cd_cep_br VALUES ('13.088-500', '4802     ', 'R AMETISTA', 'PRQ S QUIRINO                 ');
INSERT INTO cd_cep_br VALUES ('13.035-401', '4802     ', 'R AMILAR ALVES', 'PTE PRETA                     ');
INSERT INTO cd_cep_br VALUES ('13.098-101', '4802     ', 'R AMILCAR PERINA', 'PRQ XANGRILA                  ');
INSERT INTO cd_cep_br VALUES ('13.051-560', '4802     ', 'R AMILTON ALVES DE SOUZA', 'JD N S LOURDES                ');
INSERT INTO cd_cep_br VALUES ('13.036-120', '4802     ', 'AV AMOREIRAS, DAS- ATE 2260/2261', 'JD S PAULO                    ');
INSERT INTO cd_cep_br VALUES ('13.050-500', '4802     ', 'AV AMOREIRAS, DAS- DE 2262/2263 A 3750/3751', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('13.036-000', '4802     ', 'R ALVARITO MULLER', 'JD N EUROPA                   ');
INSERT INTO cd_cep_br VALUES ('13.066-110', '4802     ', 'R ALVARO ALVARES DE ABREU E SILVA FILHO', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.106-054', '4802     ', 'R ALVARO ALVES FUSSI', 'C ERMITAGE                    ');
INSERT INTO cd_cep_br VALUES ('13.106-052', '4802     ', 'R ALVARO ALVES FUSSI', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('13.066-150', '4802     ', 'R ALVARO ANTONIO ZINI', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.034-020', '4802     ', 'R ALVARO DA SILVA BARBOSA', 'VL S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('13.064-040', '4802     ', 'R ALVARO FERREIRA DA COSTA', 'PRQ S BARBARA                 ');
INSERT INTO cd_cep_br VALUES ('13.065-330', '4802     ', 'R ALVARO MUCIO TOFFOLO BOZZA', 'PRQ V NORTE                   ');
INSERT INTO cd_cep_br VALUES ('13.023-180', '4802     ', 'R ALVARO MULLER- ATE 650/651', 'VL ITAPURA                    ');
INSERT INTO cd_cep_br VALUES ('13.023-181', '4802     ', 'R ALVARO MULLER- DE 652/653 AO FIM', 'VL ITAPURA                    ');
INSERT INTO cd_cep_br VALUES ('12.906-460', '4897     ', 'TV BERNADETE RODRIGUES MENDES', 'VL DAVID                      ');
INSERT INTO cd_cep_br VALUES ('12.912-230', '4897     ', 'R BERNARDO STEFANI', 'MATADOURO                     ');
INSERT INTO cd_cep_br VALUES ('12.910-350', '4897     ', 'R BERTRANDO MOLINARI', 'MATADOURO                     ');
INSERT INTO cd_cep_br VALUES ('12.908-490', '4897     ', 'R BEZERRA DE MENEZES', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('13.058-034', '4802     ', 'R ALEXANDRE VANUCCHI', 'CJ HAB PRQ ITAJAI             ');
INSERT INTO cd_cep_br VALUES ('13.090-029', '4802     ', 'PC ALEXO VILLANI', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.050-281', '4802     ', 'R ALFAZEMAS, DAS', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.054-664', '4802     ', 'R JOAO ABRAMIDES NETO', 'DIC VI                        ');
INSERT INTO cd_cep_br VALUES ('13.083-390', '4802     ', 'PC JOAO ADHEMAR DE ALMEIDA PRADO', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('13.054-246', '4802     ', 'R JOAO AFFONSO FILHO', 'DIC III (CJ HAB R NOVAES)     ');
INSERT INTO cd_cep_br VALUES ('13.033-350', '4802     ', 'R JOAO ALFREDO WILSON DA COSTA', 'CH CNEO                       ');
INSERT INTO cd_cep_br VALUES ('13.033-019', '4802     ', 'PC JOAO ALVES', 'JD MAGNOLIA                   ');
INSERT INTO cd_cep_br VALUES ('13.046-680', '4802     ', 'R JOAO ALVES CORREIA', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('13.058-141', '4802     ', 'R JOAO ALVES FARIA', 'CJ RES PRQ S BENTO            ');
INSERT INTO cd_cep_br VALUES ('13.040-100', '4802     ', 'R JOAO AMENDOLA', 'PRQ FIGUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('13.045-490', '4802     ', 'R JOAO ANTONIO', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('13.091-570', '4802     ', 'R JOAO ANTONIO DA SILVA', 'PRQ BRASILIA                  ');
INSERT INTO cd_cep_br VALUES ('13.084-561', '4802     ', 'R JOAO ANTONIO TONELLA', 'VL S ISABEL                   ');
INSERT INTO cd_cep_br VALUES ('13.065-600', '4802     ', 'R JOAO ANTUNES MACIEL', 'PRQ V NORTE                   ');
INSERT INTO cd_cep_br VALUES ('13.082-642', '4802     ', 'R JOAO ARAUJO CUNHA', 'LOT VL ESPERANCA              ');
INSERT INTO cd_cep_br VALUES ('13.106-080', '4802     ', 'R JOAO ARTEMI PUGGINA', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('13.080-450', '4802     ', 'R JOAO AZEVEDO NETO', 'JD S GENEBRA                  ');
INSERT INTO cd_cep_br VALUES ('13.054-613', '4802     ', 'R JOAO BALAN', 'DIC VI                        ');
INSERT INTO cd_cep_br VALUES ('13.054-643', '4802     ', 'R JOAO BALLAN', 'DIC VI                        ');
INSERT INTO cd_cep_br VALUES ('13.083-740', '4802     ', 'R JOAO BAPTISTA DALMEDICO', 'PRQ CEASA                     ');
INSERT INTO cd_cep_br VALUES ('13.097-845', '4802     ', 'R JOAO BAPTISTA DE QUEIROZ JUNIOR', 'JD M M COSTA                  ');
INSERT INTO cd_cep_br VALUES ('13.085-852', '4802     ', 'R JOAO BAPTISTA GERALDI', 'LOT RES B CAFE                ');
INSERT INTO cd_cep_br VALUES ('13.084-369', '4802     ', 'PC JOAO BAPTISTA MENDES', 'VL S ISABEL                   ');
INSERT INTO cd_cep_br VALUES ('13.056-392', '4802     ', 'R JOAO BAPTISTA STEFANINI', 'DIC I (CJ HAB M L F ABREU)    ');
INSERT INTO cd_cep_br VALUES ('13.085-001', '4802     ', 'R JOAO BAPTISTA VICENTIN', 'JD S GONCALO                  ');
INSERT INTO cd_cep_br VALUES ('13.051-050', '4802     ', 'R JOAO BARBOSA', 'JD LAGO II                    ');
INSERT INTO cd_cep_br VALUES ('13.058-424', '4802     ', 'R JOAO BARON', 'JD N MARACANA                 ');
INSERT INTO cd_cep_br VALUES ('13.050-211', '4802     ', 'R JOAO BATISTA ALVES DA SILVA TELLES', 'JD INDIANOPOLIS               ');
INSERT INTO cd_cep_br VALUES ('13.031-680', '4802     ', 'R JOAO BATISTA ALVES DE SOUSA', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('13.085-300', '4802     ', 'R JOAO BATISTA ANTONIOLI', 'B GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('13.106-136', '4802     ', 'R JOAO BATISTA BORTOLUCCI', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('13.032-490', '4802     ', 'R JANUARIO DE OLIVEIRA', 'VL TEIXEIRA                   ');
INSERT INTO cd_cep_br VALUES ('13.035-170', '4802     ', 'R JANUARIO MAGNA', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.056-313', '4802     ', 'R JAPI', 'VL AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('13.094-490', '4802     ', 'AL JAQUEIRAS, DAS', 'AT N CAMPINAS                 ');
INSERT INTO cd_cep_br VALUES ('13.098-000', '4802     ', 'R JARBAS DE CARVALHO ASBAHR', 'PRQ POMARES                   ');
INSERT INTO cd_cep_br VALUES ('12.284-120', '5280     ', 'R DOUTOR MARIANO ANTONIO ALCANTARA', 'JD M CANDIDA                  ');
INSERT INTO cd_cep_br VALUES ('12.288-440', '5280     ', 'R DOUTOR MILTON DE MENEZES MOURA', 'JD RAFAEL                     ');
INSERT INTO cd_cep_br VALUES ('12.282-150', '5280     ', 'R DOUTOR NAPOLEAO MENDES LAREANO', 'VL IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('12.282-010', '5280     ', 'AV CIDADE DE SAO PAULO', 'VL RESENDE                    ');
INSERT INTO cd_cep_br VALUES ('12.289-130', '5280     ', 'R CINCO', 'PRQ RES ELDORADO              ');
INSERT INTO cd_cep_br VALUES ('12.289-250', '5280     ', 'R CINCO', 'PRQ RES IRIGUASSU             ');
INSERT INTO cd_cep_br VALUES ('12.289-510', '5280     ', 'R CINCO', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('12.289-050', '5280     ', 'R CLAUDINO RIBEIRO DA SILVA', 'VL PARAIBA                    ');
INSERT INTO cd_cep_br VALUES ('12.286-080', '5280     ', 'R COLOMBIA', 'JD CACAPAVA                   ');
INSERT INTO cd_cep_br VALUES ('12.281-490', '5280     ', 'R COMENDADOR JOAO LOPES- ATE 369/370', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.282-290', '5280     ', 'R COMENDADOR JOAO LOPES- DE 371/372 AO FIM', 'VL RESENDE                    ');
INSERT INTO cd_cep_br VALUES ('12.281-200', '5280     ', 'R CONEGO JOSE PEDRO DE ARAUJO MARCONDES', 'VL PRUDENTE                   ');
INSERT INTO cd_cep_br VALUES ('12.282-300', '5280     ', 'R CONEGO RODOVALHO', 'VL RESENDE                    ');
INSERT INTO cd_cep_br VALUES ('12.281-580', '5280     ', 'AV CORONEL ALCANTARA- ATE 419/420', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.281-590', '5280     ', 'AV CORONEL ALCANTARA- DE 421/422 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.281-400', '5280     ', 'R CORONEL GRACA MARTINS', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('12.280-112', '5280     ', 'R CORONEL JAIME ROLEMBERG DE LIMA', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.281-350', '5280     ', 'R CORONEL JOAO DIAS GUIMARAES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.281-410', '5280     ', 'R CORONEL JOAO DIAS PEREIRA', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('12.280-045', '5280     ', 'R CORONEL JOAQUIM PANTALEAO', 'VL PANTALEAO                  ');
INSERT INTO cd_cep_br VALUES ('12.280-504', '5280     ', 'R CORONEL JOSE ANTONIO ARAUJO', 'VL M JESUS                    ');
INSERT INTO cd_cep_br VALUES ('12.287-340', '5280     ', 'R CORONEL JOSE BENEDITO DE ARAUJO', 'JD SHANGRILA                  ');
INSERT INTO cd_cep_br VALUES ('12.282-560', '5280     ', 'R CORONEL JOSE BENEDITO TELES', 'JD CPO GRANDE                 ');
INSERT INTO cd_cep_br VALUES ('12.282-330', '5280     ', 'R CORONEL JOSE GUIMARAES', 'VL RESENDE                    ');
INSERT INTO cd_cep_br VALUES ('12.281-470', '5280     ', 'R CORONEL MANOEL ESTEVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.281-010', '5280     ', 'AV CORONEL MANOEL INOCENCIO- ATE 529/530', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.281-020', '5280     ', 'AV CORONEL MANOEL INOCENCIO- DE 531/532 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.283-650', '5280     ', 'R D', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('12.280-230', '5280     ', 'R DE TULLIO GIULIO', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('12.286-400', '5280     ', 'R DEPUTADO BENEDITO MATARAZZO', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('12.282-260', '5280     ', 'R DESEMBARGADOR ALIPIO BASTOS', 'VL RESENDE                    ');
INSERT INTO cd_cep_br VALUES ('12.289-390', '5280     ', 'R DESEMBARGADOR PERCIVAL DE MOURA ALCANTARA', 'PRQ RES ELDORADO              ');
INSERT INTO cd_cep_br VALUES ('12.289-180', '5280     ', 'R DEZ', 'PRQ RES IRIGUASSU             ');
INSERT INTO cd_cep_br VALUES ('12.289-030', '5280     ', 'R DIOGO ANTONIO FEIJO', 'VL CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('12.287-460', '5280     ', 'TV DOIS', 'VL SALGUEIRO                  ');
INSERT INTO cd_cep_br VALUES ('12.288-070', '5280     ', 'R DOIS', 'VL PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('12.289-260', '5280     ', 'R DOIS', 'PRQ RES IRIGUASSU             ');
INSERT INTO cd_cep_br VALUES ('12.283-620', '5280     ', 'R DOIS', 'VL MATIAS                     ');
INSERT INTO cd_cep_br VALUES ('12.286-550', '5280     ', 'R DOIS', 'RES NANCY                     ');
INSERT INTO cd_cep_br VALUES ('12.285-290', '5280     ', 'R DOLORES FERREIRA CAMPOS', 'PRQ RES M ELMIRA              ');
INSERT INTO cd_cep_br VALUES ('12.289-400', '5280     ', 'R DOM PEDRO I', 'VL PARAIBA                    ');
INSERT INTO cd_cep_br VALUES ('12.281-390', '5280     ', 'R BENEDITO GONCALVES DOS SANTOS', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('12.280-022', '5280     ', 'R BENEDITO MONTEIRO DE TOLEDO', 'JD AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('12.282-070', '5280     ', 'R BENEDITO NORONHA FERRAZ', 'JD JEQUITIBA                  ');
INSERT INTO cd_cep_br VALUES ('12.280-021', '5280     ', 'R BENEDITO YUNES', 'JD AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('12.289-460', '5280     ', 'R BENJAMIN ELIAS', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('12.280-109', '5280     ', 'R BENTO MANOEL DO NASCIMENTO', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.284-440', '5280     ', 'R BENTO PEREIRA DA MOTA', 'VL S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('12.281-420', '5280     ', 'R BENTO VIEIRA DE ALMEIDA', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('12.284-410', '5280     ', 'R BERNARDINO MANOEL DE FREITAS', 'VL S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('12.288-480', '5280     ', 'R BOAVENTURA MOREIRA DAMASCO', 'JD RAFAEL                     ');
INSERT INTO cd_cep_br VALUES ('12.286-020', '5280     ', 'R BOLIVIA', 'JD CACAPAVA                   ');
INSERT INTO cd_cep_br VALUES ('12.284-140', '5280     ', 'R BONFIM NORBERTO DA SILVA', 'JD M CANDIDA                  ');
INSERT INTO cd_cep_br VALUES ('12.287-020', '5280     ', 'AV BRASIL', 'VL A A LUIZ                   ');
INSERT INTO cd_cep_br VALUES ('12.282-090', '5280     ', 'AV BRIGADEIRO EDUARDO GOMES- ATE 559/560', 'VL RESENDE                    ');
INSERT INTO cd_cep_br VALUES ('12.282-100', '5280     ', 'AV BRIGADEIRO EDUARDO GOMES- DE 561/562 AO FIM', 'JD JEQUITIBA                  ');
INSERT INTO cd_cep_br VALUES ('12.286-170', '5280     ', 'AV BRIGADEIRO FARIA LIMA', 'VL GALVAO                     ');
INSERT INTO cd_cep_br VALUES ('12.289-490', '5280     ', 'R C', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('13.060-663', '4802     ', 'R MARIA ROSARIO PORTO ALBEJANTE', 'VL PALACIOS                   ');
INSERT INTO cd_cep_br VALUES ('13.052-482', '4802     ', 'R MARIA ROSSI CICCONI', 'PRQ S PAULO                   ');
INSERT INTO cd_cep_br VALUES ('13.090-600', '4802     ', 'R MARIA ROVERSI DIAS', 'VL TOFANELLO                  ');
INSERT INTO cd_cep_br VALUES ('13.098-709', '4802     ', 'R MARIA SALOME BRAS', 'JD MTE BELO                   ');
INSERT INTO cd_cep_br VALUES ('13.097-390', '4802     ', 'R MARIA FIRMINA DE JESUS', 'JD TAMOIO                     ');
INSERT INTO cd_cep_br VALUES ('13.070-140', '4802     ', 'R AUGUSTO EMILIO ZALUAR', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.050-481', '4802     ', 'R AUGUSTO FAELLI', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('13.068-153', '4802     ', 'R AUGUSTO PADOVANI', 'JD APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('13.094-794', '4802     ', 'AV AUGUSTO PIFFER', 'BSQ PALMEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('13.046-090', '4802     ', 'R AUGUSTO RONDINI', 'JD TUPI                       ');
INSERT INTO cd_cep_br VALUES ('13.059-124', '4802     ', 'R AUGUSTO ROSSIN', 'JD ROSSIN                     ');
INSERT INTO cd_cep_br VALUES ('13.088-060', '4802     ', 'R AUGUSTO TARANTINI FILHO', 'JD NILOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('13.059-057', '4802     ', 'R AUGUSTO TRINDADE', 'JD FLORENCE                   ');
INSERT INTO cd_cep_br VALUES ('13.060-170', '4802     ', 'R AURASIL SIMOES', 'JD N C ELISIOS                ');
INSERT INTO cd_cep_br VALUES ('13.044-161', '4802     ', 'R AUREA DE ANDRADE GUEDES PINHEIRO', 'VL A LOURENCO                 ');
INSERT INTO cd_cep_br VALUES ('13.082-619', '4802     ', 'R AUREA ELISA PEREIRA VALADAO', 'LOT VL ESPERANCA              ');
INSERT INTO cd_cep_br VALUES ('13.056-072', '4802     ', 'R AUREA SCARAMELLI BOLOGNESI', 'PRQ INDUSTRIAS                ');
INSERT INTO cd_cep_br VALUES ('13.106-104', '4802     ', 'R AUREA VIEIRA', 'C ERMITAGE                    ');
INSERT INTO cd_cep_br VALUES ('13.051-162', '4802     ', 'R AUREA VON ZUBEN BARACCAT', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.050-726', '4802     ', 'R AURELINO FERNANDES DE ALMEIDA', 'JD N C ELISIOS                ');
INSERT INTO cd_cep_br VALUES ('13.098-100', '4802     ', 'R AURELIO BUARQUE DE HOLLANDA', 'PRQ XANGRILA                  ');
INSERT INTO cd_cep_br VALUES ('13.106-038', '4802     ', 'R AURELIO MARTINELLI', 'JD MARTINELLI                 ');
INSERT INTO cd_cep_br VALUES ('13.046-540', '4802     ', 'R AURELIO MARTINS', 'JD ESTORIL                    ');
INSERT INTO cd_cep_br VALUES ('13.045-070', '4802     ', 'R AURELIO SEGALLIO', 'JD C D ARS                    ');
INSERT INTO cd_cep_br VALUES ('13.075-720', '4802     ', 'R AURIFLAMA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('13.094-140', '4802     ', 'R AURILIO DE SOUZA', 'PRQ HIPICA                    ');
INSERT INTO cd_cep_br VALUES ('13.051-420', '4802     ', 'AV AURO SOARES DE MOURA ANDRADE', 'JD NOEMIA                     ');
INSERT INTO cd_cep_br VALUES ('13.041-360', '4802     ', 'R AURORA CAMPINEIRA', 'PTE PRETA                     ');
INSERT INTO cd_cep_br VALUES ('13.020-320', '4802     ', 'R AUSTERO PENTEADO', 'VL S C JESUS                  ');
INSERT INTO cd_cep_br VALUES ('13.054-409', '4802     ', 'PC AUTA DE SOUZA', 'DIC IV                        ');
INSERT INTO cd_cep_br VALUES ('13.075-730', '4802     ', 'R AVAI', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('13.095-060', '4802     ', 'R AVANHANDAVA', 'VL LEMOS                      ');
INSERT INTO cd_cep_br VALUES ('13.035-471', '4802     ', 'R ARTUR RAMOS', 'PTE PRETA                     ');
INSERT INTO cd_cep_br VALUES ('13.093-460', '4802     ', 'R ARTUR TEIXEIRA DE CAMARGO', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.093-470', '4802     ', 'TV ARTUR TEIXEIRA DE CAMARGO', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.081-170', '4802     ', 'R ARUAQUES, DOS', 'VL C SILVA                    ');
INSERT INTO cd_cep_br VALUES ('13.075-710', '4802     ', 'R ARUJA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('13.056-436', '4802     ', 'R ARUTANA', 'PRQ D PEDRO II                ');
INSERT INTO cd_cep_br VALUES ('13.053-024', '4802     ', 'R ARY ANTENOR DE SOUZA', 'JD N AMERICA                  ');
INSERT INTO cd_cep_br VALUES ('13.076-110', '4802     ', 'R ARY BARROSO', 'TAQUARAL                      ');
INSERT INTO cd_cep_br VALUES ('13.051-562', '4802     ', 'R ANTONIO CORREA DA SILVA', 'JD N S LOURDES                ');
INSERT INTO cd_cep_br VALUES ('13.082-480', '4802     ', 'R ANTONIO CUNHA ABREU', 'JD S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('13.082-230', '4802     ', 'R ANTONIO DA CUNHA LEME', 'JD CAMPINEIRO                 ');
INSERT INTO cd_cep_br VALUES ('13.060-638', '4802     ', 'R ANTONIO DA SILVA', 'C S IRIS                      ');
INSERT INTO cd_cep_br VALUES ('13.056-384', '4802     ', 'R ANTONIO DAGNONE', 'DIC I (CJ HAB M L F ABREU)    ');
INSERT INTO cd_cep_br VALUES ('13.030-583', '4802     ', 'R ANTONIO DE NISIO', 'VL S BERNARDO                 ');
INSERT INTO cd_cep_br VALUES ('13.054-032', '4802     ', 'R ANTONIO DE OLIVEIRA', 'JD CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('13.054-024', '4802     ', 'R ANTONIO DE OLIVEIRA', 'JD CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('13.056-336', '4802     ', 'R ANTONIO DE OLIVEIRA FILHO', 'DIC I (CJ HAB M L F ABREU)    ');
INSERT INTO cd_cep_br VALUES ('13.056-159', '4802     ', 'R ANTONIO DE OLIVEIRA VALENTE NETO', 'JD S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('13.082-638', '4802     ', 'R ANTONIO DE PADUA PALHARES', 'LOT VL ESPERANCA              ');
INSERT INTO cd_cep_br VALUES ('13.035-391', '4802     ', 'PC ANTONIO DE PAULA SOUZA', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('13.084-569', '4802     ', 'PC ANTONIO DE SOUZA', 'JD S GENEBRA                  ');
INSERT INTO cd_cep_br VALUES ('13.051-220', '4802     ', 'R ANTONIO DELLAQUA', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('13.060-759', '4802     ', 'R ANTONIO DO ROSARIO', 'PRQ RES VL UNIAO              ');
INSERT INTO cd_cep_br VALUES ('13.051-210', '4802     ', 'R ANTONIO DONIZETTE DE ANDRADE', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('13.061-146', '4802     ', 'R ANTONIO DOS SANTOS', 'JD GARCIA                     ');
INSERT INTO cd_cep_br VALUES ('13.098-050', '4802     ', 'R ANTONIO DUARTE DIAS', 'REC DOURADOS                  ');
INSERT INTO cd_cep_br VALUES ('13.045-350', '4802     ', 'R ANTONIO DUARTE FONSECA', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('13.066-290', '4802     ', 'AV CIRCULAR', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.094-751', '4802     ', 'AV CIRCULAR', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.058-585', '4802     ', 'R CINCO', 'PRQ VALENCA III               ');
INSERT INTO cd_cep_br VALUES ('13.095-322', '4802     ', 'R CINCO', 'JD PARANAPANEMA               ');
INSERT INTO cd_cep_br VALUES ('13.067-055', '4802     ', 'R CINCO', 'PRQ RES B RIO                 ');
INSERT INTO cd_cep_br VALUES ('13.056-095', '4802     ', 'R CINCO', 'JD A CAMPINAS                 ');
INSERT INTO cd_cep_br VALUES ('13.083-805', '4802     ', 'R CINCO', 'GUARA                         ');
INSERT INTO cd_cep_br VALUES ('13.054-085', '4802     ', 'R CINCO', 'CH FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('13.058-453', '4802     ', 'R CINCO', 'A METONOPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('13.056-476', '4802     ', 'R CINCO', 'PRQ U VIRACOPOS               ');
INSERT INTO cd_cep_br VALUES ('13.068-243', '4802     ', 'R CINCO', 'VL P ANCHIETA                 ');
INSERT INTO cd_cep_br VALUES ('13.059-082', '4802     ', 'VLA CINCO', 'JD FLORENCE                   ');
INSERT INTO cd_cep_br VALUES ('13.060-002', '4802     ', 'CAM CINCO', 'JD ANCHIETA                   ');
INSERT INTO cd_cep_br VALUES ('13.091-842', '4802     ', 'R CINCO', 'CJ HAB FEAC                   ');
INSERT INTO cd_cep_br VALUES ('13.086-504', '4802     ', 'R CINCO', 'LOT CHS VLE GARCAS            ');
INSERT INTO cd_cep_br VALUES ('13.069-011', '4802     ', 'R CINCO', 'PRQ C CAMPINAS                ');
INSERT INTO cd_cep_br VALUES ('13.067-735', '4802     ', 'R CINCO', 'ROSALIA                       ');
INSERT INTO cd_cep_br VALUES ('13.067-835', '4802     ', 'R CINCO', 'CH ANHANGUERA                 ');
INSERT INTO cd_cep_br VALUES ('13.067-815', '4802     ', 'R CINCO', 'JD FRANCISCA                  ');
INSERT INTO cd_cep_br VALUES ('13.067-104', '4802     ', 'R CINCO', 'PRQ RES SHALON                ');
INSERT INTO cd_cep_br VALUES ('13.098-205', '4802     ', 'R CINCO', 'LOT C GARGANTILHAS            ');
INSERT INTO cd_cep_br VALUES ('13.064-844', '4802     ', 'R CINCO', 'JD M ALTO                     ');
INSERT INTO cd_cep_br VALUES ('13.069-145', '4802     ', 'PC CINCO', 'T I CARGAS (TIC)              ');
INSERT INTO cd_cep_br VALUES ('13.105-524', '4802     ', 'R CINCO', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.105-208', '4802     ', 'EST CINCO', 'CH B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.067-235', '4802     ', 'R CINCO', 'N RES F AMARAL                ');
INSERT INTO cd_cep_br VALUES ('13.067-725', '4802     ', 'R CINCO', 'VL S SETEMBRO                 ');
INSERT INTO cd_cep_br VALUES ('13.067-441', '4802     ', 'R CINCO- A', 'N RES B VISTA                 ');
INSERT INTO cd_cep_br VALUES ('13.061-081', '4802     ', 'R CINCO DE FEVEREIRO', 'JD GARCIA                     ');
INSERT INTO cd_cep_br VALUES ('13.084-877', '4802     ', 'R CINCO DE JUNHO', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('13.104-080', '4802     ', 'PC CINELANDIA', 'SOUSAS                        ');
INSERT INTO cd_cep_br VALUES ('13.097-660', '4802     ', 'R CINIRA FONSECA DE OLIVEIRA', 'PRQ IMPERADOR                 ');
INSERT INTO cd_cep_br VALUES ('13.051-031', '4802     ', 'R CINQUENTA', 'JD LAGO II                    ');
INSERT INTO cd_cep_br VALUES ('13.054-650', '4802     ', 'R CINQUENTA', 'DIC VI                        ');
INSERT INTO cd_cep_br VALUES ('13.060-645', '4802     ', 'R CINQUENTA', 'JD S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('13.056-386', '4802     ', 'R CINQUENTA', 'DIC I (CJ HAB M L F ABREU)    ');
INSERT INTO cd_cep_br VALUES ('13.065-401', '4802     ', 'R CINQUENTA', 'PRQ V NORTE                   ');
INSERT INTO cd_cep_br VALUES ('13.060-750', '4802     ', 'R CINQUENTA', 'PRQ RES VL UNIAO              ');
INSERT INTO cd_cep_br VALUES ('13.054-575', '4802     ', 'R CINQUENTA', 'DIC V                         ');
INSERT INTO cd_cep_br VALUES ('13.058-231', '4802     ', 'R CINQUENTA', 'CJ RES PRQ ITAJAI IV          ');
INSERT INTO cd_cep_br VALUES ('13.032-202', '4802     ', 'R CINCO', 'JD MIRANDA                    ');
INSERT INTO cd_cep_br VALUES ('13.046-111', '4802     ', 'R CINCO', 'JD VALE                       ');
INSERT INTO cd_cep_br VALUES ('13.030-231', '4802     ', 'R CINCO', 'VL RODRIGUES                  ');
INSERT INTO cd_cep_br VALUES ('13.045-101', '4802     ', 'R CINCO', 'JD PITA                       ');
INSERT INTO cd_cep_br VALUES ('13.024-600', '4802     ', 'R CINCO', 'CAMBUI                        ');
INSERT INTO cd_cep_br VALUES ('13.044-670', '4802     ', 'R CINCO', 'CH BURITI                     ');
INSERT INTO cd_cep_br VALUES ('13.085-041', '4802     ', 'R CINCO', 'CH S MARGARIDA                ');
INSERT INTO cd_cep_br VALUES ('12.282-450', '5280     ', 'R SEBASTIANA DE UNHATE', 'VL S GERALDO                  ');
INSERT INTO cd_cep_br VALUES ('13.073-270', '4802     ', 'R FELIPE DOS SANTOS', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('13.034-120', '4802     ', 'R FELIPE NEGRELLI', 'PRQ BEATRIZ                   ');
INSERT INTO cd_cep_br VALUES ('13.056-077', '4802     ', 'R FELIPE RUTSCHMANN', 'PRQ INDUSTRIAS                ');
INSERT INTO cd_cep_br VALUES ('13.089-120', '4802     ', 'R FELIPE VERGINELLI', 'VL NOGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('13.084-790', '4802     ', 'R FELISBERTO BROLEZZE', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('13.050-751', '4802     ', 'R FELISBERTO CALDEIRA BRANT', 'PRQ IPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('13.058-434', '4802     ', 'R FELISBERTO GOMES BARCA', 'JD N MARACANA                 ');
INSERT INTO cd_cep_br VALUES ('13.052-513', '4802     ', 'R FELIX MORENO', 'JD N MERCEDES                 ');
INSERT INTO cd_cep_br VALUES ('13.059-633', '4802     ', 'R FERDINANDO MARQUEZINI', 'C S IRIS                      ');
INSERT INTO cd_cep_br VALUES ('13.060-090', '4802     ', 'R FERDINANDO PANATTONI', 'JD PAULICEIA                  ');
INSERT INTO cd_cep_br VALUES ('13.051-130', '4802     ', 'R FERDINANDO TURQUETTI', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.083-340', '4802     ', 'R FERNANDO ANTONIO MORENO ABDALLA', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('13.105-610', '4802     ', 'R FERNANDO BULGARELLI', 'VL SANTANA III                ');
INSERT INTO cd_cep_br VALUES ('13.105-632', '4802     ', 'R FERNANDO BULGARELLI', 'LOT PRQ HORTENCIAS            ');
INSERT INTO cd_cep_br VALUES ('13.084-800', '4802     ', 'R FERNANDO CASELATTO', 'JD S GENEBRA                  ');
INSERT INTO cd_cep_br VALUES ('13.026-360', '4802     ', 'R FERNANDO COSTA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.066-010', '4802     ', 'R FERNANDO DA CRUZ PASSOS', 'JD Q CENTENARIO               ');
INSERT INTO cd_cep_br VALUES ('13.105-076', '4802     ', 'R FERNANDO DE ANDRADE JUNIOR', 'JD CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('13.070-549', '4802     ', 'PC FERNANDO DE NORONHA', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.075-180', '4802     ', 'PC FERNANDO FERNANDEZ OLMOS SOBRINHO', 'JD N S AUXILIADORA            ');
INSERT INTO cd_cep_br VALUES ('13.066-560', '4802     ', 'R FERNANDO FERRARI', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.057-107', '4802     ', 'R FERNANDO FERREIRA DA SILVA', 'JD MARAJO                     ');
INSERT INTO cd_cep_br VALUES ('13.108-098', '4802     ', 'R FERNANDO FERREIRA DE CARVALHO', 'M NASCENTES (SOUSAS)          ');
INSERT INTO cd_cep_br VALUES ('13.105-674', '4802     ', 'R FERNANDO LUIS H. MACHADO', 'RES A JEQUITIBA               ');
INSERT INTO cd_cep_br VALUES ('13.058-296', '4802     ', 'R FERNANDO MANOEL PISMEL DANTAS', 'LOT RES N MUNDO               ');
INSERT INTO cd_cep_br VALUES ('13.073-060', '4802     ', 'R FERNANDO MARTINI', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('13.058-713', '4802     ', 'R FERNANDO PADUA CASTRO MUNDT', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('13.046-630', '4802     ', 'R FERNANDO PAES DE BARROS', 'JD MTE LIBANO                 ');
INSERT INTO cd_cep_br VALUES ('13.056-070', '4802     ', 'AV FERNANDO PAOLIERI', 'PRQ INDUSTRIAS                ');
INSERT INTO cd_cep_br VALUES ('13.056-015', '4802     ', 'AV FERNANDO PAOLIERI', 'JD P VIRACOPOS                ');
INSERT INTO cd_cep_br VALUES ('13.031-190', '4802     ', 'PC EXPEDICIONARIO JOAO CORINTHIANS DE BRITO', 'F C POPULAR                   ');
INSERT INTO cd_cep_br VALUES ('13.059-106', '4802     ', 'R EXPEDICIONARIO MAURO COSTA PEREIRA', 'LOT RES COSMOS                ');
INSERT INTO cd_cep_br VALUES ('13.108-052', '4802     ', 'R EXPEDICIONARIO ORLANDO IORIO', 'M NASCENTES (SOUSAS)          ');
INSERT INTO cd_cep_br VALUES ('13.070-440', '4802     ', 'R EXPEDICIONARIO PAULO TANCINI', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('13.042-070', '4802     ', 'R EXPEDICIONARIO RENATO FUSSI', 'VL MARIETA                    ');
INSERT INTO cd_cep_br VALUES ('13.013-140', '4802     ', 'AV EXPEDICIONARIOS, DOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.105-008', '4802     ', 'R EXPEDICIONARIOS, DOS', 'SOUSAS                        ');
INSERT INTO cd_cep_br VALUES ('13.042-330', '4802     ', 'R EDMUNDO VOSGRAU', 'PRQ JAMBEIRO                  ');
INSERT INTO cd_cep_br VALUES ('13.084-350', '4802     ', 'R EDNA DE BARROS SANCHES', 'B GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('13.056-355', '4802     ', 'R EDSON ALVES DE OLIVEIRA', 'DIC I (CJ HAB M L F ABREU)    ');
INSERT INTO cd_cep_br VALUES ('13.056-340', '4802     ', 'R EDSON ARANTES DO NASCIMENTO', 'DIC I (CJ HAB M L F ABREU)    ');
INSERT INTO cd_cep_br VALUES ('13.058-719', '4802     ', 'R EDSON GOMES', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('13.060-531', '4802     ', 'R DOZE', 'PRQ TROPICAL                  ');
INSERT INTO cd_cep_br VALUES ('13.085-824', '4802     ', 'R DOZE', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('13.053-312', '4802     ', 'R DOZE', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('13.060-635', '4802     ', 'R DOZE', 'JD YEDA                       ');
INSERT INTO cd_cep_br VALUES ('13.058-365', '4802     ', 'R DOZE', 'JD LISA                       ');
INSERT INTO cd_cep_br VALUES ('13.066-121', '4802     ', 'R DOZE', 'JD Q CENTENARIO               ');
INSERT INTO cd_cep_br VALUES ('13.095-451', '4802     ', 'R DOZE', 'PRQ N CAMPINAS                ');
INSERT INTO cd_cep_br VALUES ('13.097-812', '4802     ', 'R DOZE', 'JD TAMOIO                     ');
INSERT INTO cd_cep_br VALUES ('13.091-833', '4802     ', 'R DOZE', 'JD S INES                     ');
INSERT INTO cd_cep_br VALUES ('13.053-115', '4802     ', 'R DOZE', 'C SINGER                      ');
INSERT INTO cd_cep_br VALUES ('13.054-056', '4802     ', 'R DOZE', 'CH S LETICIA                  ');
INSERT INTO cd_cep_br VALUES ('13.058-282', '4802     ', 'R DOZE', 'JD LILISA                     ');
INSERT INTO cd_cep_br VALUES ('13.058-492', '4802     ', 'R DOZE', 'JD N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('13.059-019', '4802     ', 'R DOZE', 'JD FLORENCE                   ');
INSERT INTO cd_cep_br VALUES ('13.087-532', '4802     ', 'R DOZE', 'FAZ S CANDIDA                 ');
INSERT INTO cd_cep_br VALUES ('13.056-206', '4802     ', 'R DOZE', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('13.058-593', '4802     ', 'R DOZE', 'PRQ VALENCA III               ');
INSERT INTO cd_cep_br VALUES ('13.093-702', '4802     ', 'R DOZE', 'JD FLAMBOYANT                 ');
INSERT INTO cd_cep_br VALUES ('13.059-085', '4802     ', 'VLA DOZE', 'JD FLORENCE                   ');
INSERT INTO cd_cep_br VALUES ('13.060-036', '4802     ', 'CAM DOZE', 'JD C ELISIOS                  ');
INSERT INTO cd_cep_br VALUES ('13.085-884', '4802     ', 'R DOZE', 'V CAMPINAS                    ');
INSERT INTO cd_cep_br VALUES ('13.091-850', '4802     ', 'R DOZE', 'CJ HAB FEAC                   ');
INSERT INTO cd_cep_br VALUES ('13.086-512', '4802     ', 'R DOZE', 'LOT CHS VLE GARCAS            ');
INSERT INTO cd_cep_br VALUES ('13.064-851', '4802     ', 'R DOZE', 'JD M ALTO                     ');
INSERT INTO cd_cep_br VALUES ('13.105-116', '4802     ', 'R DOZE', 'I PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('13.104-042', '4802     ', 'R DOZE', 'PRQ JATIBAIA                  ');
INSERT INTO cd_cep_br VALUES ('13.106-044', '4802     ', 'R DOZE', 'JD ATIBAIA                    ');
INSERT INTO cd_cep_br VALUES ('13.042-050', '4802     ', 'PC DOZE DE FEVEREIRO', 'VL H TULLI                    ');
INSERT INTO cd_cep_br VALUES ('13.052-443', '4802     ', 'R DRACENA', 'JD ITATINGA                   ');
INSERT INTO cd_cep_br VALUES ('13.051-165', '4802     ', 'R DRAUSIO MARCONDES DE SOUZA', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.076-181', '4802     ', 'R DUARTE COELHO', 'TAQUARAL                      ');
INSERT INTO cd_cep_br VALUES ('13.088-310', '4802     ', 'R DUARTE DA COSTA', 'VL NOGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('13.032-100', '4802     ', 'R DUARTINA', 'JD D NERY                     ');
INSERT INTO cd_cep_br VALUES ('13.015-310', '4802     ', 'R DUQUE DE CAXIAS- ATE 560/561', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.015-311', '4802     ', 'R DUQUE DE CAXIAS- DE 562/563 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.065-500', '4802     ', 'R DURVAL ANTUNES VASCONCELOS', 'PRQ V NORTE                   ');
INSERT INTO cd_cep_br VALUES ('13.060-423', '4802     ', 'R DURVAL BRAMBILA', 'JD N C ELISIOS                ');
INSERT INTO cd_cep_br VALUES ('13.095-230', '4802     ', 'R DURVAL CARDOSO', 'JD GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('13.084-082', '4802     ', 'R DOUTOR SHIGEO MORI- DE 1562/1563 AO FIM', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('13.032-730', '4802     ', 'R DOUTOR SILVA MENDES', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.091-020', '4802     ', 'R DOUTOR SILVINO DE GODOY', 'JD CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('13.025-160', '4802     ', 'R DOUTOR SILVIO MORAES SALES', 'CAMBUI                        ');
INSERT INTO cd_cep_br VALUES ('13.025-280', '4802     ', 'R DOUTOR SOUSA LIMA', 'CAMBUI                        ');
INSERT INTO cd_cep_br VALUES ('13.030-070', '4802     ', 'R DOUTOR SOUZA BRITO', 'JD N EUROPA                   ');
INSERT INTO cd_cep_br VALUES ('13.031-170', '4802     ', 'R DOUTOR SOUZA RIBEIRO', 'VL S MARIA                    ');
INSERT INTO cd_cep_br VALUES ('13.075-149', '4802     ', 'PC DOUTOR SOUZA SIQUEIRA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.060-040', '4802     ', 'R DOUTOR SYLVIO CARVALHAES', 'JD IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('13.075-630', '4802     ', 'AV DOUTOR THEODURETO DE ALMEIDA CAMARGO', 'JD N S AUXILIADORA            ');
INSERT INTO cd_cep_br VALUES ('13.010-160', '4802     ', 'AV DOUTOR THOMAZ ALVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.015-110', '4802     ', 'R DOUTOR TITO JOAQUIM DE LEMOS', 'VL LIDIA                      ');
INSERT INTO cd_cep_br VALUES ('13.015-240', '4802     ', 'PC DOUTOR TOFFOLI', 'BOSQUE                        ');
INSERT INTO cd_cep_br VALUES ('13.066-009', '4802     ', 'PC DOUTOR ULISSES GUIMARAES', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.088-590', '4802     ', 'R DOUTOR VERGINAUD NEGER', 'PRQ S QUIRINO                 ');
INSERT INTO cd_cep_br VALUES ('13.083-331', '4802     ', 'R DOUTOR VICENTE BENEDITO SILVA', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('13.061-202', '4802     ', 'R DOUTOR VICENTE TORREGROSSA', 'JD GARCIA                     ');
INSERT INTO cd_cep_br VALUES ('13.024-040', '4802     ', 'R DOUTOR VIEIRA BUENO', 'CAMBUI                        ');
INSERT INTO cd_cep_br VALUES ('13.065-708', '4802     ', 'R JOAN RIBEIRO GONCALVES', 'PRQ V NORTE                   ');
INSERT INTO cd_cep_br VALUES ('13.097-844', '4802     ', 'R JOANA DONE GRIGOL', 'JD M M COSTA                  ');
INSERT INTO cd_cep_br VALUES ('13.085-100', '4802     ', 'R JOANA JULIANA GRIGOL', 'CH S MARGARIDA                ');
INSERT INTO cd_cep_br VALUES ('13.063-220', '4802     ', 'PC JOANA TEREZA BALDASSO', 'JD EULINA                     ');
INSERT INTO cd_cep_br VALUES ('13.020-130', '4802     ', 'R DOUTORA ENEIDA VERNIER OLIVEIRA ALVES', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('13.054-695', '4802     ', 'R SESSENTA E SEIS', 'DIC VI                        ');
INSERT INTO cd_cep_br VALUES ('13.054-588', '4802     ', 'R SESSENTA E SEIS', 'DIC V                         ');
INSERT INTO cd_cep_br VALUES ('13.054-590', '4802     ', 'R SESSENTA E SEIS- A', 'DIC V                         ');
INSERT INTO cd_cep_br VALUES ('13.054-591', '4802     ', 'R SESSENTA E SEIS- B', 'DIC V                         ');
INSERT INTO cd_cep_br VALUES ('13.065-082', '4802     ', 'R SESSENTA E SETE', 'PRQ V NORTE                   ');
INSERT INTO cd_cep_br VALUES ('13.054-694', '4802     ', 'R SESSENTA E SETE', 'DIC VI                        ');
INSERT INTO cd_cep_br VALUES ('13.059-667', '4802     ', 'R SESSENTA E SETE', 'C S IRIS                      ');
INSERT INTO cd_cep_br VALUES ('13.065-821', '4802     ', 'R SESSENTA E TRES', 'PRQ V NORTE                   ');
INSERT INTO cd_cep_br VALUES ('13.054-684', '4802     ', 'R SESSENTA E TRES', 'DIC VI                        ');
INSERT INTO cd_cep_br VALUES ('13.054-587', '4802     ', 'R SESSENTA E TRES', 'DIC V                         ');
INSERT INTO cd_cep_br VALUES ('13.065-312', '4802     ', 'R SESSENTA E UM', 'PRQ V NORTE                   ');
INSERT INTO cd_cep_br VALUES ('13.054-682', '4802     ', 'R SESSENTA E UM', 'DIC VI                        ');
INSERT INTO cd_cep_br VALUES ('13.059-661', '4802     ', 'R SESSENTA E UM', 'C S IRIS                      ');
INSERT INTO cd_cep_br VALUES ('13.054-585', '4802     ', 'R SESSENTA E UM', 'DIC V                         ');
INSERT INTO cd_cep_br VALUES ('13.076-470', '4802     ', 'R SETE', 'JD N CAMBUI                   ');
INSERT INTO cd_cep_br VALUES ('13.056-156', '4802     ', 'R SETE', 'JD S P VIRACOPOS              ');
INSERT INTO cd_cep_br VALUES ('13.051-572', '4802     ', 'R SETE', 'JD N S LOURDES                ');
INSERT INTO cd_cep_br VALUES ('13.056-211', '4802     ', 'R SETE', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('13.050-762', '4802     ', 'R SETE', 'PRQ IPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('13.051-225', '4802     ', 'R SETE', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('13.051-257', '4802     ', 'R SETE', 'PRQ CAMBORIU                  ');
INSERT INTO cd_cep_br VALUES ('13.050-624', '4802     ', 'R SETE', 'CJ RES S QUEIROZ              ');
INSERT INTO cd_cep_br VALUES ('13.052-125', '4802     ', 'R SETE', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('13.054-373', '4802     ', 'R SETE', 'PRQ V ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('13.052-064', '4802     ', 'R SETE', 'JD A COSTA                    ');
INSERT INTO cd_cep_br VALUES ('13.054-222', '4802     ', 'R SETE', 'DIC II (CJ HAB P A M BARROS)  ');
INSERT INTO cd_cep_br VALUES ('13.032-031', '4802     ', 'R SETE', 'VL ANHANGUERA                 ');
INSERT INTO cd_cep_br VALUES ('13.045-324', '4802     ', 'R SETE', 'PRQ CISNES                    ');
INSERT INTO cd_cep_br VALUES ('13.030-237', '4802     ', 'R SETE', 'VL RODRIGUES                  ');
INSERT INTO cd_cep_br VALUES ('13.096-713', '4802     ', 'R SERRA DO ITAJAI', 'JD S FERNANDO                 ');
INSERT INTO cd_cep_br VALUES ('13.095-690', '4802     ', 'R SERRA DO JAPI', 'JD PARANAPANEMA               ');
INSERT INTO cd_cep_br VALUES ('13.096-200', '4802     ', 'R SERRA DO MAR', 'N JD S JOSE                   ');
INSERT INTO cd_cep_br VALUES ('13.096-210', '4802     ', 'R SERRA DO MIRANTE', 'N JD S JOSE                   ');
INSERT INTO cd_cep_br VALUES ('13.096-731', '4802     ', 'R SERRA DO NAVIO', 'JD PARANAPANEMA               ');
INSERT INTO cd_cep_br VALUES ('13.095-670', '4802     ', 'R SERRA DO PARATI', 'JD PARANAPANEMA               ');
INSERT INTO cd_cep_br VALUES ('13.095-400', '4802     ', 'R SERRA DO PARINA', 'JD S FERNANDO                 ');
INSERT INTO cd_cep_br VALUES ('13.096-220', '4802     ', 'R SERRA DO PIAUI', 'N JD S JOSE                   ');
INSERT INTO cd_cep_br VALUES ('13.096-695', '4802     ', 'R SERRA DO PILAR', 'JD S FERNANDO                 ');
INSERT INTO cd_cep_br VALUES ('13.097-550', '4802     ', 'R SERRA DO PIQUERI', 'JD S FERNANDO                 ');
INSERT INTO cd_cep_br VALUES ('13.096-714', '4802     ', 'R SERRA DO TUCANO', 'JD S FERNANDO                 ');
INSERT INTO cd_cep_br VALUES ('13.095-390', '4802     ', 'R SERRA DO UMBUZEIRO', 'JD PARANAPANEMA               ');
INSERT INTO cd_cep_br VALUES ('13.096-715', '4802     ', 'R SERRA DO URUCUI', 'JD S FERNANDO                 ');
INSERT INTO cd_cep_br VALUES ('13.063-530', '4802     ', 'PC JARBAS MAIA CHAVES', 'JD EULINA                     ');
INSERT INTO cd_cep_br VALUES ('13.034-590', '4802     ', 'R JARDEL FREDERICO DE BOSCOLLI', 'VL IAPI                       ');
INSERT INTO cd_cep_br VALUES ('13.043-630', '4802     ', 'R JARDINOPOLIS', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.040-480', '4802     ', 'R JARINU', 'VL C SALES                    ');
INSERT INTO cd_cep_br VALUES ('13.087-520', '4802     ', 'R JASMIM', 'CH PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.085-080', '4802     ', 'R JASON ROQUE DE CASTILHO', 'CH S MARGARIDA                ');
INSERT INTO cd_cep_br VALUES ('13.052-411', '4802     ', 'R JASPER BRESLER', 'JD M ROSA                     ');
INSERT INTO cd_cep_br VALUES ('13.054-154', '4802     ', 'R JATAI', 'VL AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('13.098-310', '4802     ', 'R JATAI', 'LOT A CAMPINAS                ');
INSERT INTO cd_cep_br VALUES ('13.056-086', '4802     ', 'R JATOBA', 'JD A VIRACOPOS                ');
INSERT INTO cd_cep_br VALUES ('13.064-390', '4802     ', 'R JATOBAS, DOS', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.032-500', '4802     ', 'R JAU', 'VL DUTRA                      ');
INSERT INTO cd_cep_br VALUES ('13.094-500', '4802     ', 'R JEAN MERMOZ', 'VL BRANDINA                   ');
INSERT INTO cd_cep_br VALUES ('13.084-840', '4802     ', 'R JEAN NASSIF MOKARZEL', 'B GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('13.060-413', '4802     ', 'R JEAN PAUL SARTRE', 'JD N C ELISIOS                ');
INSERT INTO cd_cep_br VALUES ('13.098-365', '4802     ', 'R JENIPAPO', 'LOT A CAMPINAS                ');
INSERT INTO cd_cep_br VALUES ('13.098-304', '4802     ', 'R JEQUIRI', 'LOT A CAMPINAS                ');
INSERT INTO cd_cep_br VALUES ('13.065-171', '4802     ', 'R JEQUITIBAS, DOS', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.051-347', '4802     ', 'R JEREMIAS SOARES JUNIOR', 'JD LAGO II                    ');
INSERT INTO cd_cep_br VALUES ('13.053-151', '4802     ', 'R JERONIMO MENDONCA', 'JD CPO BELO                   ');
INSERT INTO cd_cep_br VALUES ('13.085-290', '4802     ', 'R JERONIMO PATTARO', 'B GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('13.095-449', '4802     ', 'PC JERONIMO PICCOLOTTO', 'PRQ N CAMPINAS                ');
INSERT INTO cd_cep_br VALUES ('13.040-090', '4802     ', 'R JERONIMO TOGNOLO', 'PRQ FIGUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('13.058-367', '4802     ', 'R JERONIMO VILLARINHO', 'JD LISA                       ');
INSERT INTO cd_cep_br VALUES ('13.059-035', '4802     ', 'R JERONYMO DE SOUSA FILHO', 'JD FLORENCE                   ');
INSERT INTO cd_cep_br VALUES ('13.059-036', '4802     ', 'R JERONYMO MAURICIO DA COSTA', 'JD FLORENCE                   ');
INSERT INTO cd_cep_br VALUES ('13.034-610', '4802     ', 'PC JERUSALEM', 'VL N TEIXEIRA                 ');
INSERT INTO cd_cep_br VALUES ('13.091-560', '4802     ', 'PC JESUINO DO MONTE CARMELO', 'JD B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('13.085-610', '4802     ', 'R JESUS DE NAZARE', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('13.056-175', '4802     ', 'R JESUS JOSE DA CRUZ', 'JD S P VIRACOPOS              ');
INSERT INTO cd_cep_br VALUES ('13.050-579', '4802     ', 'PC JESUS RODRIGUES', 'JD N C ELISIOS                ');
INSERT INTO cd_cep_br VALUES ('13.054-131', '4802     ', 'R JETIBA', 'VL AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('13.050-423', '4802     ', 'R JACUTINGA', 'VL P M NOBREGA                ');
INSERT INTO cd_cep_br VALUES ('13.056-320', '4802     ', 'R JACY', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('13.050-008', '4802     ', 'R JACY TEIXEIRA CAMARGO', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('13.091-550', '4802     ', 'R JADER PASSOS', 'JD B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('13.086-004', '4802     ', 'PC JAHYRA DE BARROS SOUTO RHORMENS', 'PRQ UNIVERSIDADES             ');
INSERT INTO cd_cep_br VALUES ('13.058-575', '4802     ', 'R JAIME BURATTO', 'PRQ VALENCA II                ');
INSERT INTO cd_cep_br VALUES ('13.097-843', '4802     ', 'R JAIME DAINESE', 'JD M M COSTA                  ');
INSERT INTO cd_cep_br VALUES ('13.044-421', '4802     ', 'R JAIME DE CARVALHO', 'VL GEORGINA                   ');
INSERT INTO cd_cep_br VALUES ('13.073-379', '4802     ', 'PC JAIME LERNER', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('13.082-632', '4802     ', 'R JAIME MEDALJON', 'LOT VL ESPERANCA              ');
INSERT INTO cd_cep_br VALUES ('13.059-118', '4802     ', 'R JAIME PETIT SILVA', 'RES COSMOS I                  ');
INSERT INTO cd_cep_br VALUES ('13.087-140', '4802     ', 'R JAIME SEQUIER', 'PRQ TAQUARAL                  ');
INSERT INTO cd_cep_br VALUES ('13.093-610', '4802     ', 'R JAIME TORRES', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.057-555', '4802     ', 'R JAIR HENRIQUE DAUMAS TAVARES', 'CJ HAB V NOVA                 ');
INSERT INTO cd_cep_br VALUES ('13.068-017', '4802     ', 'R JAIR JORGE BOSCO', 'JD APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('13.034-580', '4802     ', 'R JAIR PINTO DE MOURA', 'VL TEIXEIRA                   ');
INSERT INTO cd_cep_br VALUES ('13.054-104', '4802     ', 'R JAKERI', 'VL AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('13.081-400', '4802     ', 'R JAMARIS, DOS', 'VL C SILVA                    ');
INSERT INTO cd_cep_br VALUES ('13.043-620', '4802     ', 'R JAMBEIRO', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.069-303', '4802     ', 'R JAMES CLERK MAXWELL', 'LOT T PARK                    ');
INSERT INTO cd_cep_br VALUES ('13.033-340', '4802     ', 'R JAMES GOY HUGHES', 'JD PACAEMBU                   ');
INSERT INTO cd_cep_br VALUES ('13.084-868', '4802     ', 'AV JAMES MAXWELL', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('13.065-791', '4802     ', 'R JAMIL AMIDEN', 'PRQ V NORTE                   ');
INSERT INTO cd_cep_br VALUES ('13.094-480', '4802     ', 'R JAMIL ELIAS LAVANDOS', 'PRQ HIPICA                    ');
INSERT INTO cd_cep_br VALUES ('13.050-007', '4802     ', 'AV JAMIL GADIA', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('13.041-540', '4802     ', 'PC JAMIL TAUFIC MALUF', 'VL ELZA                       ');
INSERT INTO cd_cep_br VALUES ('13.059-119', '4802     ', 'R JANA MORONI BARROSO', 'RES COSMOS I                  ');
INSERT INTO cd_cep_br VALUES ('13.054-132', '4802     ', 'R JANANAYRA', 'VL AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('13.054-153', '4802     ', 'R JANAQUARI', 'VL AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('13.023-050', '4802     ', 'R DOUTOR CARLOS FRANCISCO DE PAULA', 'DAE                           ');
INSERT INTO cd_cep_br VALUES ('13.091-540', '4802     ', 'R HEITOR SILVA', 'PRQ BRASILIA                  ');
INSERT INTO cd_cep_br VALUES ('13.015-350', '4802     ', 'PC HEITOR TEIXEIRA PENTEADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.045-470', '4802     ', 'R HEITOR TEIXEIRA PENTEADO FILHO', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('13.091-060', '4802     ', 'R HEITOR VILA LOBOS', 'JD CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('13.060-624', '4802     ', 'R DOUTOR ALMIR PINHEIRO MARTINS', 'JD YEDA                       ');
INSERT INTO cd_cep_br VALUES ('13.056-011', '4802     ', 'R TEREZINHA DE ASSIS SANTOS TOMAZ', 'JD P VIRACOPOS                ');
INSERT INTO cd_cep_br VALUES ('13.098-723', '4802     ', 'R TEREZINHA DE JESUS LUZ MARQUES', 'JD MTE BELO                   ');
INSERT INTO cd_cep_br VALUES ('13.097-036', '4802     ', 'R TEREZINHA MEDEIROS JORGE', 'JD C LOURENCO                 ');
INSERT INTO cd_cep_br VALUES ('13.085-840', '4802     ', 'R TERRA', 'JD SOL                        ');
INSERT INTO cd_cep_br VALUES ('13.089-541', '4802     ', 'R TERTULIANO MONTEIRO DE CARVALHO E SILVA', 'JD NILOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('13.083-620', '4802     ', 'R THEOPHILO DE CAMARGO', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('13.042-800', '4802     ', 'R THEREZA BIONDI PEREIRA', 'PRQ JAMBEIRO                  ');
INSERT INTO cd_cep_br VALUES ('13.060-323', '4802     ', 'R THEREZA CAROLINA DE SOUZA', 'JD ROSEIRA                    ');
INSERT INTO cd_cep_br VALUES ('13.056-177', '4802     ', 'R THEREZINHA APARECIDA DE AQUINO', 'JD S P VIRACOPOS              ');
INSERT INTO cd_cep_br VALUES ('13.051-302', '4802     ', 'R THEREZINHA BARIANI MANTOVANELLI', 'JD LAGO II                    ');
INSERT INTO cd_cep_br VALUES ('13.105-620', '4802     ', 'R THEREZINHA BUFARAH BISSOTO', 'LOT PRQ HORTENCIAS            ');
INSERT INTO cd_cep_br VALUES ('13.053-624', '4802     ', 'R THEREZINHA MERLIN ZANCHETTA', 'JD FERNANDA                   ');
INSERT INTO cd_cep_br VALUES ('13.065-770', '4802     ', 'R TAIUVAS, DAS', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.020-270', '4802     ', 'R TALVINO EGIDIO DE SOUZA ARANHA', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('13.032-260', '4802     ', 'R TALVINO EGIDIO SOUSA ARANHA JUNIOR', 'JD MIRANDA                    ');
INSERT INTO cd_cep_br VALUES ('13.036-500', '4802     ', 'R TAMBAU', 'JD N EUROPA                   ');
INSERT INTO cd_cep_br VALUES ('13.081-560', '4802     ', 'R TAMOIOS, DOS', 'VL M V CURY                   ');
INSERT INTO cd_cep_br VALUES ('13.036-510', '4802     ', 'R TANABI', 'JD N EUROPA                   ');
INSERT INTO cd_cep_br VALUES ('13.050-101', '4802     ', 'AV TANCREDO NEVES', 'JD INDIANOPOLIS               ');
INSERT INTO cd_cep_br VALUES ('13.061-342', '4802     ', 'R TANGARA', 'VL P M NOBREGA                ');
INSERT INTO cd_cep_br VALUES ('13.105-134', '4802     ', 'R TANNUS FARES', 'I PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('13.081-570', '4802     ', 'R TAPAJOS, DOS', 'VL M V CURY                   ');
INSERT INTO cd_cep_br VALUES ('13.098-327', '4802     ', 'R TAPEREBA', 'LOT A CAMPINAS                ');
INSERT INTO cd_cep_br VALUES ('13.036-520', '4802     ', 'R TAPIRATIBA', 'JD N EUROPA                   ');
INSERT INTO cd_cep_br VALUES ('13.098-309', '4802     ', 'R TAPIRIRI', 'LOT A CAMPINAS                ');
INSERT INTO cd_cep_br VALUES ('13.081-580', '4802     ', 'R TAPUIAS, DOS', 'VL M V CURY                   ');
INSERT INTO cd_cep_br VALUES ('13.098-323', '4802     ', 'R TAPURU', 'LOT A CAMPINAS                ');
INSERT INTO cd_cep_br VALUES ('13.036-530', '4802     ', 'R TAQUARITINGA', 'JD N EUROPA                   ');
INSERT INTO cd_cep_br VALUES ('13.036-540', '4802     ', 'R TAQUARITUBA', 'JD N EUROPA                   ');
INSERT INTO cd_cep_br VALUES ('13.033-770', '4802     ', 'PC TARGINO NOGUEIRA DE SOUZA', 'VL P SOUZA                    ');
INSERT INTO cd_cep_br VALUES ('13.098-341', '4802     ', 'R TARUMA', 'LOT A CAMPINAS                ');
INSERT INTO cd_cep_br VALUES ('13.091-120', '4802     ', 'R TASSO MAGALHAES', 'JD MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('13.106-510', '4802     ', 'R TASSO MAGALHAES', 'JD SORIRAMA                   ');
INSERT INTO cd_cep_br VALUES ('13.045-260', '4802     ', 'R TATUI', 'JD C D ARS                    ');
INSERT INTO cd_cep_br VALUES ('13.032-820', '4802     ', 'R TAUBATE', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.056-133', '4802     ', 'R TAVARES DE MIRANDA', 'JD MELINA I                   ');
INSERT INTO cd_cep_br VALUES ('13.097-834', '4802     ', 'R ARY COELHO', 'JD M M COSTA                  ');
INSERT INTO cd_cep_br VALUES ('13.097-170', '4802     ', 'R ARY NOGUEIRA', 'JD C LOURENCO                 ');
INSERT INTO cd_cep_br VALUES ('13.052-550', '4802     ', 'AV ARY RODRIGUES', 'JD N MERCEDES                 ');
INSERT INTO cd_cep_br VALUES ('13.086-003', '4802     ', 'R ARY SALGADO', 'FAZ S CANDIDA                 ');
INSERT INTO cd_cep_br VALUES ('13.056-400', '4802     ', 'AV ARYMANA', 'PRQ U VIRACOPOS               ');
INSERT INTO cd_cep_br VALUES ('13.053-603', '4802     ', 'R ASDRUBAL FERREIRA BATISTA', 'JD FERNANDA                   ');
INSERT INTO cd_cep_br VALUES ('13.095-080', '4802     ', 'R ASSIS', 'VL LEMOS                      ');
INSERT INTO cd_cep_br VALUES ('13.046-080', '4802     ', 'R ASSIS CHATEAUBRIAND', 'JD S GABRIEL                  ');
INSERT INTO cd_cep_br VALUES ('13.067-460', '4802     ', 'R ASSIS VALENTE', 'N RES B VISTA                 ');
INSERT INTO cd_cep_br VALUES ('13.085-839', '4802     ', 'PC ASTEROIDES', 'JD SOL                        ');
INSERT INTO cd_cep_br VALUES ('13.057-544', '4802     ', 'R ASTIR SERAPHIN GEBARA', 'CJ HAB V NOVA                 ');
INSERT INTO cd_cep_br VALUES ('13.025-290', '4802     ', 'R ATALIBA CAMARGO ANDRADE', 'VL COLUMBIA                   ');
INSERT INTO cd_cep_br VALUES ('13.061-030', '4802     ', 'R ATAULFO ALVES', 'VL C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('13.056-446', '4802     ', 'R ATERLA', 'PRQ U VIRACOPOS               ');
INSERT INTO cd_cep_br VALUES ('13.052-521', '4802     ', 'R ATHOS ASTOLFI', 'C S IRIS                      ');
INSERT INTO cd_cep_br VALUES ('13.056-450', '4802     ', 'R ATIATI', 'PRQ U VIRACOPOS               ');
INSERT INTO cd_cep_br VALUES ('13.092-420', '4802     ', 'R ATIBAIA', 'N CAMPINAS                    ');
INSERT INTO cd_cep_br VALUES ('13.060-252', '4802     ', 'R ATILIO ANDREOTTI', 'JD LONDRES                    ');
INSERT INTO cd_cep_br VALUES ('13.105-518', '4802     ', 'R ATILIO FOCESI', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.105-564', '4802     ', 'R ATILIO MIATTO', 'CJ HAB SANTANA II             ');
INSERT INTO cd_cep_br VALUES ('13.045-451', '4802     ', 'R ATILIO PIZZOLANTE', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('13.098-087', '4802     ', 'R ATILIO TAFARELLO', 'REC DOURADOS                  ');
INSERT INTO cd_cep_br VALUES ('13.104-054', '4802     ', 'PC ATLANTICA', 'SOUSAS                        ');
INSERT INTO cd_cep_br VALUES ('13.052-542', '4802     ', 'R ATTHEA ASTOLFI FAVALLI', 'PRQ CAMELIAS                  ');
INSERT INTO cd_cep_br VALUES ('13.060-450', '4802     ', 'R ATTILIO BUCCI', 'JD N C ELISIOS                ');
INSERT INTO cd_cep_br VALUES ('13.098-249', '4802     ', 'R ATTILIO STRADIOTTO', 'LOT C GARGANTILHAS            ');
INSERT INTO cd_cep_br VALUES ('13.054-236', '4802     ', 'PC ATTILIO TROVO', 'DIC III (CJ HAB R NOVAES)     ');
INSERT INTO cd_cep_br VALUES ('13.105-514', '4802     ', 'R ATTILIO ZANATTA', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('13.081-180', '4802     ', 'R AUETES, DOS', 'VL C SILVA                    ');
INSERT INTO cd_cep_br VALUES ('13.061-253', '4802     ', 'R AUGUSTA PARREIRA BELINTANI', 'VL C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('13.087-740', '4802     ', 'R ARMANDO STRAZZACAPPA', 'FAZ S CANDIDA                 ');
INSERT INTO cd_cep_br VALUES ('13.045-370', '4802     ', 'R ARMANDO URSAIA', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('13.105-128', '4802     ', 'R ARMANTINO VIEIRA DOS SANTOS', 'I PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('13.060-765', '4802     ', 'R ARMELINDO RINALDI', 'PRQ RES VL UNIAO              ');
INSERT INTO cd_cep_br VALUES ('13.098-206', '4802     ', 'R ARMIDA ANTONIA SALIN DI ROSA', 'LOT C GARGANTILHAS            ');
INSERT INTO cd_cep_br VALUES ('13.106-064', '4802     ', 'R ARMINDO ALVES', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('13.030-420', '4802     ', 'R ARNALDO BARRETO', 'VL S BERNARDO                 ');
INSERT INTO cd_cep_br VALUES ('13.044-510', '4802     ', 'R ARNALDO BORGHI', 'JD A V ZUBEN                  ');
INSERT INTO cd_cep_br VALUES ('13.052-428', '4802     ', 'R ARNALDO DAMICO', 'LOT A TELESP                  ');
INSERT INTO cd_cep_br VALUES ('13.040-050', '4802     ', 'R ARNALDO IRINEU CHECCHIA', 'PRQ FIGUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('13.058-145', '4802     ', 'R ARNALDO MACHADO FLORENCE', 'CJ RES PRQ S BENTO            ');
INSERT INTO cd_cep_br VALUES ('13.051-575', '4802     ', 'R ARNALDO P RIBEIRO', 'JD N S LOURDES                ');
INSERT INTO cd_cep_br VALUES ('13.096-580', '4802     ', 'R ARNALDO SIMOES PINTO', 'JD S EUDOXIA                  ');
INSERT INTO cd_cep_br VALUES ('13.091-430', '4802     ', 'R ARNOLFO AZEVEDO', 'VL T U MARCO                  ');
INSERT INTO cd_cep_br VALUES ('13.065-840', '4802     ', 'R AROEIRAS, DAS', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.093-510', '4802     ', 'R AROLDO DE AZEVEDO', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.105-806', '4802     ', 'R AROLDO GROTA', 'LOT C S CONRADO               ');
INSERT INTO cd_cep_br VALUES ('13.104-052', '4802     ', 'R ARPOADOR, DO', 'LOT C S CONRADO               ');
INSERT INTO cd_cep_br VALUES ('13.106-140', '4802     ', 'R ARSENIO DE MATOS', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('13.050-280', '4802     ', 'R ARTEMIRO CARUSO ANDREOLLI', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.056-345', '4802     ', 'R ARTHUR ANTUNES COIMBRA', 'DIC I (CJ HAB M L F ABREU)    ');
INSERT INTO cd_cep_br VALUES ('13.064-130', '4802     ', 'R ARTHUR ARGENTA', 'PRQ S BARBARA                 ');
INSERT INTO cd_cep_br VALUES ('13.053-251', '4802     ', 'R ARTHUR DE ALMEIDA MONTEIRO', 'VL PALMEIRAS II               ');
INSERT INTO cd_cep_br VALUES ('13.064-140', '4802     ', 'R ARTHUR DE CAMARGO', 'PRQ S BARBARA                 ');
INSERT INTO cd_cep_br VALUES ('13.059-678', '4802     ', 'R ARTHUR DE CAMPOS FERREIRA', 'C S IRIS                      ');
INSERT INTO cd_cep_br VALUES ('13.060-065', '4802     ', 'PC ARTHUR SIMOES DOS ANJOS', 'JD LONDRES                    ');
INSERT INTO cd_cep_br VALUES ('13.105-010', '4802     ', 'R ARTHUR TEIXEIRA DE CAMARGO', 'SOUSAS                        ');
INSERT INTO cd_cep_br VALUES ('13.090-620', '4802     ', 'R ARTHUR URBANO DE ANDRADE', 'PRQ BRASILIA                  ');
INSERT INTO cd_cep_br VALUES ('13.051-140', '4802     ', 'R ARTUR AVELINO MACHADO', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.076-049', '4802     ', 'PC ARTUR AVELINO MACHADO', 'JD N S AUXILIADORA            ');
INSERT INTO cd_cep_br VALUES ('13.092-030', '4802     ', 'R ARTUR BERNARDES', 'N CAMPINAS                    ');
INSERT INTO cd_cep_br VALUES ('12.283-600', '5280     ', 'R C', 'VL HENRIQUE                   ');
INSERT INTO cd_cep_br VALUES ('13.066-580', '4802     ', 'R IBSEN DA COSTA MANSO- ATE 0320/0321', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.066-581', '4802     ', 'R IBSEN DA COSTA MANSO- DE 0322/0323 AO FIM', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.089-654', '4802     ', 'R ICATU', 'N RES INDEPENDENCIA           ');
INSERT INTO cd_cep_br VALUES ('13.041-110', '4802     ', 'R ICATURAMA', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('13.065-570', '4802     ', 'R HELADIO FERREIRA DE ALMEIDA', 'PRQ V NORTE                   ');
INSERT INTO cd_cep_br VALUES ('13.058-393', '4802     ', 'R ISOLINA MARIA DE JESUS SILVA', 'JD LISA                       ');
INSERT INTO cd_cep_br VALUES ('13.064-380', '4802     ', 'R ISOLTINA TOMAZ DE LIMA', 'PRQ S BARBARA                 ');
INSERT INTO cd_cep_br VALUES ('13.033-330', '4802     ', 'R ISRAEL', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('13.043-160', '4802     ', 'R ITABERA', 'VL MARIETA                    ');
INSERT INTO cd_cep_br VALUES ('13.097-150', '4802     ', 'R ITABORAI', 'JD ITAYU                      ');
INSERT INTO cd_cep_br VALUES ('13.056-433', '4802     ', 'R ITACOATIARA', 'PRQ D PEDRO II                ');
INSERT INTO cd_cep_br VALUES ('13.097-140', '4802     ', 'R ITACOLOMI', 'JD ITAYU                      ');
INSERT INTO cd_cep_br VALUES ('13.054-121', '4802     ', 'R ITACURUCA', 'VL AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('13.034-140', '4802     ', 'R ITACY DUARTE', 'PRQ BEATRIZ                   ');
INSERT INTO cd_cep_br VALUES ('13.044-420', '4802     ', 'R ITAGIBA', 'JD AMAZONAS                   ');
INSERT INTO cd_cep_br VALUES ('13.060-282', '4802     ', 'CAM INICIATIVA, DA', 'JD N MORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.026-440', '4802     ', 'R INSPETOR JOAQUIM ATENSIA', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('13.085-863', '4802     ', 'R IODETE DI AMARAL ZACCHI', 'V CAMPINAS                    ');
INSERT INTO cd_cep_br VALUES ('13.108-090', '4802     ', 'R IOLANDA ANDREO DE LA VOLPE', 'M NASCENTES (SOUSAS)          ');
INSERT INTO cd_cep_br VALUES ('13.092-635', '4802     ', 'PC IOLANDA APARECIDA VILLELA DIRANI', 'CH BARRA                      ');
INSERT INTO cd_cep_br VALUES ('13.104-104', '4802     ', 'AV IPANEMA', 'LOT C S CONRADO               ');
INSERT INTO cd_cep_br VALUES ('13.042-150', '4802     ', 'R IPAUCU', 'VL MARIETA                    ');
INSERT INTO cd_cep_br VALUES ('13.041-130', '4802     ', 'R IPE', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('13.083-780', '4802     ', 'R IPE AMARELO', 'RES PRQ R PEDRAS              ');
INSERT INTO cd_cep_br VALUES ('13.083-772', '4802     ', 'R IPE OURO', 'RES PRQ R PEDRAS              ');
INSERT INTO cd_cep_br VALUES ('13.083-771', '4802     ', 'R IPE ROSA', 'RES PRQ R PEDRAS              ');
INSERT INTO cd_cep_br VALUES ('13.083-775', '4802     ', 'R IPE ROXO', 'RES PRQ R PEDRAS              ');
INSERT INTO cd_cep_br VALUES ('13.065-250', '4802     ', 'R IPES AMARELOS, DOS', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.064-360', '4802     ', 'R IPES BRANCOS, DOS', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.065-580', '4802     ', 'R IPES ROXOS, DOS', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.043-120', '4802     ', 'AV IPIRANGA, DO', 'PTE PRETA                     ');
INSERT INTO cd_cep_br VALUES ('13.056-415', '4802     ', 'R IPOJUCA', 'PRQ D PEDRO II                ');
INSERT INTO cd_cep_br VALUES ('13.043-130', '4802     ', 'R IPORANGA', 'VL MARIETA                    ');
INSERT INTO cd_cep_br VALUES ('13.054-140', '4802     ', 'R IRACEMA', 'VL AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('13.054-245', '4802     ', 'R IRACEMA DE ANDRADE MORAES', 'DIC III (CJ HAB R NOVAES)     ');
INSERT INTO cd_cep_br VALUES ('13.093-707', '4802     ', 'R DEZESETE', 'JD N FLAMBOYANT               ');
INSERT INTO cd_cep_br VALUES ('13.086-000', '4802     ', 'R IRACEMA SALANI PALAZZO', 'PRQ UNIVERSIDADES             ');
INSERT INTO cd_cep_br VALUES ('13.054-151', '4802     ', 'R IRAI', 'VL AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('13.104-112', '4802     ', 'R IRAJA', 'LOT C S CONRADO               ');
INSERT INTO cd_cep_br VALUES ('13.043-140', '4802     ', 'R IRAPUA', 'VL MARIETA                    ');
INSERT INTO cd_cep_br VALUES ('13.056-429', '4802     ', 'R IRAPUA', 'PRQ D PEDRO II                ');
INSERT INTO cd_cep_br VALUES ('13.054-152', '4802     ', 'R IRAPUAN', 'VL AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('13.094-470', '4802     ', 'R IRENE MARAGNO LACERDA', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.026-290', '4802     ', 'R THOMAZ ORTALE', 'JD PROENCA                    ');
INSERT INTO cd_cep_br VALUES ('13.064-810', '4802     ', 'R TIAGO JOAO DA SILVA', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('13.060-706', '4802     ', 'R TIAO CARREIRO', 'PRQ RES VL UNIAO              ');
INSERT INTO cd_cep_br VALUES ('13.105-104', '4802     ', 'R TIBERIO FOCESI', 'JD CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('13.050-421', '4802     ', 'R TIETE', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.104-180', '4802     ', 'R TIJUCA, DA', 'LOT C S CONRADO               ');
INSERT INTO cd_cep_br VALUES ('13.094-769', '4802     ', 'AL TILIAS, DAS', 'COND CHS AT N CAMPINAS        ');
INSERT INTO cd_cep_br VALUES ('13.098-348', '4802     ', 'R TIMBO', 'LOT A CAMPINAS                ');
INSERT INTO cd_cep_br VALUES ('13.098-301', '4802     ', 'R TIMBURI', 'LOT A CAMPINAS                ');
INSERT INTO cd_cep_br VALUES ('13.098-303', '4802     ', 'R TINGUI', 'LOT A CAMPINAS                ');
INSERT INTO cd_cep_br VALUES ('13.056-418', '4802     ', 'R TIPOANA', 'PRQ D PEDRO II                ');
INSERT INTO cd_cep_br VALUES ('13.094-731', '4802     ', 'R TIPUANAS, DAS', 'SIT RCR GRAMADO               ');
INSERT INTO cd_cep_br VALUES ('13.056-402', '4802     ', 'R TIPUANAS, DOS', 'PRQ D PEDRO II                ');
INSERT INTO cd_cep_br VALUES ('13.023-190', '4802     ', 'R TIRADENTES- ATE 600/601', 'VL ITAPURA                    ');
INSERT INTO cd_cep_br VALUES ('13.023-191', '4802     ', 'R TIRADENTES- DE 602/603 AO FIM', 'VL ITAPURA                    ');
INSERT INTO cd_cep_br VALUES ('13.070-670', '4802     ', 'PC TIRO DE GUERRA', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.060-733', '4802     ', 'R TITO AUGUSTO ALVES DE ARAUJO', 'PRQ RES VL UNIAO              ');
INSERT INTO cd_cep_br VALUES ('13.058-031', '4802     ', 'R TITO DE ALENCAR LIMA', 'CJ HAB PRQ ITAJAI             ');
INSERT INTO cd_cep_br VALUES ('13.104-012', '4802     ', 'R TITO DE LEMOS JUNIOR', 'PRQ JATIBAIA                  ');
INSERT INTO cd_cep_br VALUES ('13.080-360', '4802     ', 'R TOBIAS BARRETO', 'JD S GENEBRA                  ');
INSERT INTO cd_cep_br VALUES ('13.059-102', '4802     ', 'R TOBIAS PEREIRA JUNIOR', 'LOT RES COSMOS                ');
INSERT INTO cd_cep_br VALUES ('13.081-590', '4802     ', 'R TOCAUNAS, DOS', 'VL M V CURY                   ');
INSERT INTO cd_cep_br VALUES ('13.108-042', '4802     ', 'PC TOMAS AMADO', 'J EGIDIO                      ');
INSERT INTO cd_cep_br VALUES ('13.061-053', '4802     ', 'R TOMAS ANTONIO GONZAGA', 'VL C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('13.044-270', '4802     ', 'R TOMAS DE ARAUJO', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.031-550', '4802     ', 'R TOMAS GONCALVES GOMIDE', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('13.087-350', '4802     ', 'R TOMAS PEREIRA', 'PRQ TAQUARAL                  ');
INSERT INTO cd_cep_br VALUES ('13.089-390', '4802     ', 'R TOMAS RIBEIRO', 'VL NOGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('13.088-460', '4802     ', 'R TOME DE SOUSA', 'VL NOGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('13.104-182', '4802     ', 'R TONELEIROS', 'LOT C S CONRADO               ');
INSERT INTO cd_cep_br VALUES ('13.088-800', '4802     ', 'R TOPAZIO', 'PRQ S QUIRINO                 ');
INSERT INTO cd_cep_br VALUES ('13.089-230', '4802     ', 'R TOQUIO', 'PRQ S QUIRINO                 ');
INSERT INTO cd_cep_br VALUES ('13.070-600', '4802     ', 'AV TENENTE HARALDO EGIDIO DE SOUZA SANTOS', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.043-440', '4802     ', 'R TENENTE JOAO BATISTA DE GODOI', 'VL A LOURENCO                 ');
INSERT INTO cd_cep_br VALUES ('13.054-200', '4802     ', 'R TENENTE JOSE DUARTE', 'DIC II (CJ HAB P A M BARROS)  ');
INSERT INTO cd_cep_br VALUES ('13.056-244', '4802     ', 'R TENENTE JURANDIR DELMORE', 'JD A BARROS                   ');
INSERT INTO cd_cep_br VALUES ('13.085-869', '4802     ', 'R TENENTE LORIVAL BERTINOTI', 'LOT V CAMPINAS                ');
INSERT INTO cd_cep_br VALUES ('13.051-049', '4802     ', 'R TENENTE NEVITON GARUTTI', 'JD LAGO II                    ');
INSERT INTO cd_cep_br VALUES ('13.040-707', '4802     ', 'R TENENTE PEDRO BATISTA BUENO', 'LOT PRQ S MARTINHO            ');
INSERT INTO cd_cep_br VALUES ('13.040-675', '4802     ', 'R TENENTE PEDRO BATISTA BUENO', 'JD N EUROPA                   ');
INSERT INTO cd_cep_br VALUES ('13.091-780', '4802     ', 'R TENENTE SEBASTIAO GAIA', 'PRQ BRASILIA                  ');
INSERT INTO cd_cep_br VALUES ('13.106-076', '4802     ', 'R TENENTE SOLON LOPES DA SILVA', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('13.066-720', '4802     ', 'R TENENTE-CORONEL EMILIO LUIS MALLET', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.085-146', '4802     ', 'R TENORIO ALVES FEITOSA', 'PRQ REAL                      ');
INSERT INTO cd_cep_br VALUES ('13.061-346', '4802     ', 'R TENTILHAO', 'VL P M NOBREGA                ');
INSERT INTO cd_cep_br VALUES ('13.026-280', '4802     ', 'R TEODORO BAIMA', 'JD PROENCA                    ');
INSERT INTO cd_cep_br VALUES ('13.043-450', '4802     ', 'R TEODORO DE SOUSA CAMPOS', 'VL A LOURENCO                 ');
INSERT INTO cd_cep_br VALUES ('13.064-590', '4802     ', 'R TEODORO GUEDES DE CAMPOS', 'PRQ S BARBARA                 ');
INSERT INTO cd_cep_br VALUES ('13.070-060', '4802     ', 'R TEODORO LANGARD', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('13.092-300', '4802     ', 'R TEODORO OLIVA', 'N CAMPINAS                    ');
INSERT INTO cd_cep_br VALUES ('13.075-390', '4802     ', 'R TEOFILO BRAGA', 'JD N S AUXILIADORA            ');
INSERT INTO cd_cep_br VALUES ('13.042-790', '4802     ', 'R TEOFILO TAVARES FILHO', 'PRQ JAMBEIRO                  ');
INSERT INTO cd_cep_br VALUES ('13.052-536', '4802     ', 'R PAULO RUBENS NUNES FELIPPE', 'PRQ CAMELIAS                  ');
INSERT INTO cd_cep_br VALUES ('13.020-240', '4802     ', 'R PAULO SETUBAL', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('13.095-420', '4802     ', 'R SERRA DO ESTRONDO', 'JD PARANAPANEMA               ');
INSERT INTO cd_cep_br VALUES ('13.095-360', '4802     ', 'R SERRA DO IBICABA', 'JD BARONEZA                   ');
INSERT INTO cd_cep_br VALUES ('13.095-650', '4802     ', 'R SERRA DO IMERI', 'JD S FERNANDO                 ');
INSERT INTO cd_cep_br VALUES ('13.095-660', '4802     ', 'R SERRA DO INAJA', 'JD PARANAPANEMA               ');
INSERT INTO cd_cep_br VALUES ('13.064-640', '4802     ', 'R SEIS', 'PRQ S BARBARA                 ');
INSERT INTO cd_cep_br VALUES ('13.060-636', '4802     ', 'R SEIS', 'JD YEDA                       ');
INSERT INTO cd_cep_br VALUES ('13.067-451', '4802     ', 'R SEIS- A', 'N RES B VISTA                 ');
INSERT INTO cd_cep_br VALUES ('13.087-501', '4802     ', 'AV UM', 'M S ANTONIO                   ');
INSERT INTO cd_cep_br VALUES ('13.093-170', '4802     ', 'R PEDERNEIRAS', 'CH BARRA                      ');
INSERT INTO cd_cep_br VALUES ('13.060-003', '4802     ', 'PAS PEDESTRE, DE', 'JD ANCHIETA                   ');
INSERT INTO cd_cep_br VALUES ('13.093-160', '4802     ', 'R PEDREGULHOS', 'CH BARRA                      ');
INSERT INTO cd_cep_br VALUES ('13.050-544', '4802     ', 'R PEDREIRA', 'JD N C ELISIOS                ');
INSERT INTO cd_cep_br VALUES ('13.052-507', '4802     ', 'R PEDRINHA FRANCISCO BELDUCHI', 'JD N MERCEDES                 ');
INSERT INTO cd_cep_br VALUES ('13.035-540', '4802     ', 'R PEDRO ALEXANDRINO', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('13.059-093', '4802     ', 'R PEDRO ALEXANDRINO DE OLIVEIRA FILHO', 'LOT RES COSMOS                ');
INSERT INTO cd_cep_br VALUES ('13.026-070', '4802     ', 'R PEDRO ALVARES CABRAL', 'BOSQUE                        ');
INSERT INTO cd_cep_br VALUES ('13.076-070', '4802     ', 'R PEDRO ANDERSON', 'TAQUARAL                      ');
INSERT INTO cd_cep_br VALUES ('13.044-450', '4802     ', 'R PEDRO ANTONIO DA CONCEICAO', 'VL GEORGINA                   ');
INSERT INTO cd_cep_br VALUES ('13.056-546', '4802     ', 'R PEDRO ANTONIO DE ANDRADE', 'PRQ U VIRACOPOS               ');
INSERT INTO cd_cep_br VALUES ('13.033-490', '4802     ', 'R PEDRO ANTONIO DIAS', 'CJ R P BANDEIRANTES           ');
INSERT INTO cd_cep_br VALUES ('13.105-014', '4802     ', 'R PEDRO ANTONIO PIERRO', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('13.108-020', '4802     ', 'R PEDRO ANTONIO SAID', 'JD S JOAQUIM                  ');
INSERT INTO cd_cep_br VALUES ('13.061-050', '4802     ', 'R PEDRO ANTUNES VASCONCELOS', 'VL C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('13.032-210', '4802     ', 'R PEDRO BARONI', 'JD MIRANDA                    ');
INSERT INTO cd_cep_br VALUES ('13.030-360', '4802     ', 'R PEDRO BRAGA', 'PRQ ITALIA                    ');
INSERT INTO cd_cep_br VALUES ('13.096-430', '4802     ', 'R PEDRO CAZACIO', 'VL LEMOS                      ');
INSERT INTO cd_cep_br VALUES ('13.056-212', '4802     ', 'R PEDRO CORTADO', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('13.050-025', '4802     ', 'R PEDRO COSTA CARVALHO', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('13.060-311', '4802     ', 'R PEDRO DALAN', 'JD ROSEIRA                    ');
INSERT INTO cd_cep_br VALUES ('13.097-802', '4802     ', 'R PAULINA VON ZUBEN OTAVIANO', 'JD TAMOIO                     ');
INSERT INTO cd_cep_br VALUES ('13.043-420', '4802     ', 'R PAULINIA', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.045-560', '4802     ', 'R PAULINO SANTANA', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('13.070-650', '4802     ', 'R PAULO AFONSO PROENCA PASSARINHO', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.060-834', '4802     ', 'R PAULO ALTMANN', 'JD IPAUSSURAMA                ');
INSERT INTO cd_cep_br VALUES ('13.064-712', '4802     ', 'R PAULO AMGI', 'PRQ FAZENDINHA                ');
INSERT INTO cd_cep_br VALUES ('13.034-710', '4802     ', 'R PAULO AZEVEDO FILHO', 'VL IAPI                       ');
INSERT INTO cd_cep_br VALUES ('13.026-250', '4802     ', 'R PAULO BARBOSA OTRANTO', 'JD PROENCA                    ');
INSERT INTO cd_cep_br VALUES ('13.058-304', '4802     ', 'R PAULO BARSSI', 'LOT RES N MUNDO               ');
INSERT INTO cd_cep_br VALUES ('13.054-550', '4802     ', 'R PAULO CARNIEL', 'DIC V                         ');
INSERT INTO cd_cep_br VALUES ('13.053-244', '4802     ', 'R PAULO CESAR FONTELES DE LIMA', 'VL PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.082-360', '4802     ', 'R PAULO COELHO DE QUEIROZ', 'JD S MARCOS                   ');
INSERT INTO cd_cep_br VALUES ('13.095-280', '4802     ', 'R PAULO CORREA DE MELO', 'JD GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('13.042-680', '4802     ', 'AV PAULO CORREA VIANA', 'PRQ JAMBEIRO                  ');
INSERT INTO cd_cep_br VALUES ('13.046-350', '4802     ', 'AV PAULO CUBA DE SOUZA', 'JD B SUCESSO                  ');
INSERT INTO cd_cep_br VALUES ('13.090-310', '4802     ', 'AV PAULO DE ALMEIDA NOGUEIRA', 'TAQUARAL                      ');
INSERT INTO cd_cep_br VALUES ('13.083-520', '4802     ', 'R PAULO DE CAMARGO FERRAZ', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('13.050-725', '4802     ', 'AV PAULO DE CAMARGO MORAES', 'JD N C ELISIOS                ');
INSERT INTO cd_cep_br VALUES ('13.095-350', '4802     ', 'R SERRA DOS CRISTAIS', 'JD PARANAPANEMA               ');
INSERT INTO cd_cep_br VALUES ('13.026-340', '4802     ', 'R SERRA DOS ITATINS', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('13.096-221', '4802     ', 'R SERRA DOS ORGAOS', 'N JD S JOSE                   ');
INSERT INTO cd_cep_br VALUES ('13.096-520', '4802     ', 'R SERRA DOURADA', 'VL BARONESA                   ');
INSERT INTO cd_cep_br VALUES ('13.095-680', '4802     ', 'R SERRA FORMOSA', 'JD PARANAPANEMA               ');
INSERT INTO cd_cep_br VALUES ('13.096-716', '4802     ', 'R SERRA GERAL', 'JD S FERNANDO                 ');
INSERT INTO cd_cep_br VALUES ('13.050-552', '4802     ', 'R SERRA NEGRA', 'JD N C ELISIOS                ');
INSERT INTO cd_cep_br VALUES ('13.096-696', '4802     ', 'R SERRA VERDE', 'JD S FERNANDO                 ');
INSERT INTO cd_cep_br VALUES ('13.097-201', '4802     ', 'R SERTANEJO', 'JD ITATIAIA                   ');
INSERT INTO cd_cep_br VALUES ('13.030-180', '4802     ', 'R SERTAOZINHO', 'JD N EUROPA                   ');
INSERT INTO cd_cep_br VALUES ('13.064-873', '4802     ', 'CAM SERVIDAO B', 'CH RCR S FE                   ');
INSERT INTO cd_cep_br VALUES ('13.064-874', '4802     ', 'CAM SERVIDAO G', 'CH RCR S FE                   ');
INSERT INTO cd_cep_br VALUES ('13.054-083', '4802     ', 'R SERVIDAO, DA', 'CH FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('13.030-341', '4802     ', 'R SERVIDOR MUNICIPAL, DO', 'PRQ ITALIA                    ');
INSERT INTO cd_cep_br VALUES ('13.043-730', '4802     ', 'PC SERVILIO MARRONE', 'VL PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.058-077', '4802     ', 'R SESSENTA', 'CJ HAB PRQ ITAJAI             ');
INSERT INTO cd_cep_br VALUES ('13.058-252', '4802     ', 'R SESSENTA', 'CJ RES PRQ ITAJAI IV          ');
INSERT INTO cd_cep_br VALUES ('13.054-686', '4802     ', 'R SESSENTA E CINCO', 'DIC VI                        ');
INSERT INTO cd_cep_br VALUES ('13.054-683', '4802     ', 'R SESSENTA E DOIS', 'DIC VI                        ');
INSERT INTO cd_cep_br VALUES ('13.054-586', '4802     ', 'R SESSENTA E DOIS', 'DIC V                         ');
INSERT INTO cd_cep_br VALUES ('13.080-552', '4802     ', 'R SESSENTA E NOVE', 'JD S GENEBRA                  ');
INSERT INTO cd_cep_br VALUES ('13.050-548', '4802     ', 'R SESSENTA E NOVE', 'JD N C ELISIOS                ');
INSERT INTO cd_cep_br VALUES ('13.060-769', '4802     ', 'R SESSENTA E NOVE', 'PRQ RES VL UNIAO              ');
INSERT INTO cd_cep_br VALUES ('13.054-692', '4802     ', 'R SESSENTA E NOVE', 'DIC VI                        ');
INSERT INTO cd_cep_br VALUES ('13.058-253', '4802     ', 'R SESSENTA E NOVE', 'CJ RES PRQ ITAJAI IV          ');
INSERT INTO cd_cep_br VALUES ('13.096-693', '4802     ', 'R SERRA DA CACHOEIRA', 'JD S FERNANDO                 ');
INSERT INTO cd_cep_br VALUES ('13.095-580', '4802     ', 'R SERRA DA CANASTRA', 'JD S FERNANDO                 ');
INSERT INTO cd_cep_br VALUES ('13.096-701', '4802     ', 'R SERRA DA ESPERANCA', 'JD S FERNANDO                 ');
INSERT INTO cd_cep_br VALUES ('13.095-590', '4802     ', 'R SERRA DA ESTRELA', 'JD PARANAPANEMA               ');
INSERT INTO cd_cep_br VALUES ('13.095-600', '4802     ', 'R SERRA DA FARTURA', 'JD S FERNANDO                 ');
INSERT INTO cd_cep_br VALUES ('13.095-610', '4802     ', 'R SERRA DA GAMELEIRA', 'JD S FERNANDO                 ');
INSERT INTO cd_cep_br VALUES ('13.026-330', '4802     ', 'R SERRA DA MANTIQUEIRA', 'N JD S JOSE                   ');
INSERT INTO cd_cep_br VALUES ('13.096-702', '4802     ', 'R SERRA DA PEDRA BONITA', 'JD S FERNANDO                 ');
INSERT INTO cd_cep_br VALUES ('13.096-521', '4802     ', 'R SERRA DA SAUDADE', 'JD S FERNANDO                 ');
INSERT INTO cd_cep_br VALUES ('13.096-703', '4802     ', 'R SERRA DA TIJUCA', 'JD S FERNANDO                 ');
INSERT INTO cd_cep_br VALUES ('13.095-630', '4802     ', 'R SERRA DAS BETANIAS', 'JD PARANAPANEMA               ');
INSERT INTO cd_cep_br VALUES ('13.096-697', '4802     ', 'R SERRA DAS MANGABEIRAS', 'JD ITATIAIA                   ');
INSERT INTO cd_cep_br VALUES ('13.096-691', '4802     ', 'R SERRA DAS MATAS', 'JD S FERNANDO                 ');
INSERT INTO cd_cep_br VALUES ('13.096-692', '4802     ', 'R SERRA DAS MISSOES', 'JD S FERNANDO                 ');
INSERT INTO cd_cep_br VALUES ('13.096-690', '4802     ', 'R SERRA DAS PALMEIRAS', 'JD S FERNANDO                 ');
INSERT INTO cd_cep_br VALUES ('13.095-380', '4802     ', 'R SERRA DAS VERTENTES', 'JD PARANAPANEMA               ');
INSERT INTO cd_cep_br VALUES ('13.096-694', '4802     ', 'R SERRA DE AGUDOS', 'JD S FERNANDO                 ');
INSERT INTO cd_cep_br VALUES ('13.096-840', '4802     ', 'R SERRA DE APUCARANA', 'JD S FERNANDO                 ');
INSERT INTO cd_cep_br VALUES ('13.096-704', '4802     ', 'R SERRA DE CAMARA', 'JD S FERNANDO                 ');
INSERT INTO cd_cep_br VALUES ('13.096-705', '4802     ', 'R SERRA DE CAPANEMA', 'JD S FERNANDO                 ');
INSERT INTO cd_cep_br VALUES ('13.096-706', '4802     ', 'R SERRA DE ITABAIANA', 'JD S FERNANDO                 ');
INSERT INTO cd_cep_br VALUES ('13.095-631', '4802     ', 'R SERRA DE LAVRAS', 'JD S FERNANDO                 ');
INSERT INTO cd_cep_br VALUES ('13.096-500', '4802     ', 'R SERRA DE MACAE', 'JD S FERNANDO                 ');
INSERT INTO cd_cep_br VALUES ('13.097-560', '4802     ', 'R SERRA DE MADUREIRA', 'JD ITATIAIA                   ');
INSERT INTO cd_cep_br VALUES ('13.096-707', '4802     ', 'R SERRA DE MARACATU', 'JD S FERNANDO                 ');
INSERT INTO cd_cep_br VALUES ('13.096-708', '4802     ', 'R SERRA DE PARANAPIACABA', 'JD S FERNANDO                 ');
INSERT INTO cd_cep_br VALUES ('13.096-510', '4802     ', 'R SERRA DIAMANTINA', 'JD S FERNANDO                 ');
INSERT INTO cd_cep_br VALUES ('13.096-710', '4802     ', 'R SERRA DO AMAMBAI', 'JD S FERNANDO                 ');
INSERT INTO cd_cep_br VALUES ('13.096-711', '4802     ', 'R SERRA DO APIAU', 'JD S FERNANDO                 ');
INSERT INTO cd_cep_br VALUES ('13.095-410', '4802     ', 'R SERRA DO CACHIMBO', 'JD PARANAPANEMA               ');
INSERT INTO cd_cep_br VALUES ('13.095-500', '4802     ', 'R SERRA DO CAPARAO', 'JD PARANAPANEMA               ');
INSERT INTO cd_cep_br VALUES ('13.096-712', '4802     ', 'R SERRA DO CARACOL', 'JD S FERNANDO                 ');
INSERT INTO cd_cep_br VALUES ('13.095-371', '4802     ', 'R SERRA DO ESPIGAO', 'JD PARANAPANEMA               ');
INSERT INTO cd_cep_br VALUES ('13.095-640', '4802     ', 'R SERRA DO ESPINHACO', 'JD PARANAPANEMA               ');
INSERT INTO cd_cep_br VALUES ('13.024-200', '4802     ', 'R DOUTOR CARLOS GUIMARAES', 'CAMBUI                        ');
INSERT INTO cd_cep_br VALUES ('13.024-270', '4802     ', 'R DOUTOR CARLOS LENCASTRE', 'VL ESTANISLAU                 ');
INSERT INTO cd_cep_br VALUES ('13.059-682', '4802     ', 'R DOUTOR CARLOS MACIA', 'C S IRIS                      ');
INSERT INTO cd_cep_br VALUES ('13.076-180', '4802     ', 'R DOUTOR CARLOS MENDES DE PAULA', 'VL IZA                        ');
INSERT INTO cd_cep_br VALUES ('13.084-873', '4802     ', 'R SEIS DE AGOSTO', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('13.059-675', '4802     ', 'R OSVALDO GALLERANI', 'C S IRIS                      ');
INSERT INTO cd_cep_br VALUES ('13.098-063', '4802     ', 'R OSVALDO MARIUZZO', 'REC DOURADOS                  ');
INSERT INTO cd_cep_br VALUES ('13.087-280', '4802     ', 'R OSVALDO NOGUEIRA GERIN', 'PRQ TAQUARAL                  ');
INSERT INTO cd_cep_br VALUES ('13.059-091', '4802     ', 'R OSVALDO ORLANDO DA COSTA', 'LOT RES COSMOS                ');
INSERT INTO cd_cep_br VALUES ('13.059-067', '4802     ', 'R OSVALDO PERALVA', 'JD FLORENCE                   ');
INSERT INTO cd_cep_br VALUES ('13.033-470', '4802     ', 'R OSVALDO SERRA', 'JD INTERLAGOS                 ');
INSERT INTO cd_cep_br VALUES ('13.051-321', '4802     ', 'R OSWALDO ANDREAZZI', 'JD LAGO II                    ');
INSERT INTO cd_cep_br VALUES ('13.058-093', '4802     ', 'R OSWALDO ANDRIES', 'CJ HAB PRQ ITAJAI             ');
INSERT INTO cd_cep_br VALUES ('13.056-233', '4802     ', 'R OSWALDO BARTHMANN', 'JD A BARROS                   ');
INSERT INTO cd_cep_br VALUES ('13.065-710', '4802     ', 'R OSWALDO BLUM', 'PRQ V NORTE                   ');
INSERT INTO cd_cep_br VALUES ('13.051-008', '4802     ', 'R OSWALDO FELIPE', 'JD LAGO II                    ');
INSERT INTO cd_cep_br VALUES ('13.085-887', '4802     ', 'R OSWALDO GUILHERME', 'V CAMPINAS                    ');
INSERT INTO cd_cep_br VALUES ('13.060-511', '4802     ', 'R OSWALDO IMS', 'JD S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('13.083-703', '4802     ', 'R OSWALDO INACIO RODRIGUES', 'JD AT C UNIVERSITARIA         ');
INSERT INTO cd_cep_br VALUES ('13.056-348', '4802     ', 'R OSWALDO J. FIRMINO', 'DIC I (CJ HAB M L F ABREU)    ');
INSERT INTO cd_cep_br VALUES ('13.060-080', '4802     ', 'R OSWALDO OSCAR BARTHELSON', 'JD PAULICEIA                  ');
INSERT INTO cd_cep_br VALUES ('13.058-113', '4802     ', 'R OSWALDO PAZZINOTO', 'PRQ FLORESTA                  ');
INSERT INTO cd_cep_br VALUES ('13.082-340', '4802     ', 'R OSWALDO REZENDE', 'JD S MARCOS                   ');
INSERT INTO cd_cep_br VALUES ('13.051-151', '4802     ', 'R OSWALDO SILVA', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.058-577', '4802     ', 'R OSWALDO STEFANELLI', 'CJ RES PRQ ITAJAI III         ');
INSERT INTO cd_cep_br VALUES ('13.094-754', '4802     ', 'R OSWALDO VON ZUBEN', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.054-361', '4802     ', 'R OTACILIO PEREIRA DA SILVA', 'PRQ V ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('13.066-270', '4802     ', 'R OTAVIANO ALVES DE LIMA', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.088-760', '4802     ', 'R OTAVIANO VIANA', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.060-728', '4802     ', 'R OTAVIO AUGUSTO DE MELO', 'PRQ RES VL UNIAO              ');
INSERT INTO cd_cep_br VALUES ('13.076-160', '4802     ', 'R OTAVIO MACHADO', 'TAQUARAL                      ');
INSERT INTO cd_cep_br VALUES ('13.073-430', '4802     ', 'R ORLANDO CARPINO', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.093-959', '4802     ', 'PC ORLANDO CATALANO', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.058-043', '4802     ', 'R ORLANDO CORREIA', 'CJ HAB PRQ ITAJAI             ');
INSERT INTO cd_cep_br VALUES ('13.067-665', '4802     ', 'R ORLANDO DA SILVA GIRIO', 'CJ HAB VL REGGIO              ');
INSERT INTO cd_cep_br VALUES ('13.082-330', '4802     ', 'R ORLANDO DE OLIVEIRA', 'JD S MARCOS                   ');
INSERT INTO cd_cep_br VALUES ('13.050-163', '4802     ', 'R ORLANDO DE OLIVEIRA ALVARENGA', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.092-040', '4802     ', 'R ORLANDO FAGNANI', 'G R IAPC                      ');
INSERT INTO cd_cep_br VALUES ('13.052-060', '4802     ', 'R ORLANDO FERREIRA DA COSTA', 'JD A COSTA                    ');
INSERT INTO cd_cep_br VALUES ('13.056-106', '4802     ', 'R ORLANDO GARCIA', 'JD A VIRACOPOS                ');
INSERT INTO cd_cep_br VALUES ('13.056-076', '4802     ', 'R ORLANDO GARCIA', 'PRQ INDUSTRIAS                ');
INSERT INTO cd_cep_br VALUES ('13.056-654', '4802     ', 'R ORLANDO GENDRA', 'JD SHANGAI                    ');
INSERT INTO cd_cep_br VALUES ('13.052-061', '4802     ', 'R ORLANDO MARTINEZ', 'JD A COSTA                    ');
INSERT INTO cd_cep_br VALUES ('13.065-850', '4802     ', 'R TECAS, DAS', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.061-077', '4802     ', 'R TEIXEIRA VASCONCELOS', 'JD GARCIA                     ');
INSERT INTO cd_cep_br VALUES ('13.106-032', '4802     ', 'R TELEMACO PAIOLI', 'JD ATIBAIA                    ');
INSERT INTO cd_cep_br VALUES ('13.059-098', '4802     ', 'R TELMA REGINA CORDEIRO CORREA', 'LOT RES COSMOS                ');
INSERT INTO cd_cep_br VALUES ('13.085-807', '4802     ', 'R TENENTE ALBERTO MENDES JUNIOR', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('13.051-038', '4802     ', 'R TENENTE ANTONIO BARBOSA', 'JD LAGO II                    ');
INSERT INTO cd_cep_br VALUES ('13.051-046', '4802     ', 'R TENENTE ANTONIO DA SILVA PIRES', 'JD LAGO II                    ');
INSERT INTO cd_cep_br VALUES ('13.085-855', '4802     ', 'R TENENTE ANTONIO PEDRO FOGANHOLO', 'LOT RES B CAFE                ');
INSERT INTO cd_cep_br VALUES ('13.020-420', '4802     ', 'R TENENTE ANTONIO RODRIGUES DE ALMEIDA', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('13.058-135', '4802     ', 'R TENENTE BELMIRO FOGAGNOLI', 'PRQ FLORESTA                  ');
INSERT INTO cd_cep_br VALUES ('13.070-380', '4802     ', 'R TENENTE CORONEL JOSE FERREIRA LAMEIRAO', 'VL R B SIQUEIRA               ');
INSERT INTO cd_cep_br VALUES ('13.051-303', '4802     ', 'R TENENTE DIVALDO CARNEIRO PEREIRA', 'JD LAGO II                    ');
INSERT INTO cd_cep_br VALUES ('13.070-480', '4802     ', 'R TENENTE FLAVIO DE OLIVEIRA GOMES', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('13.026-100', '4802     ', 'R TENENTE GONCALVES MEIRA', 'VL JEQUITIBAS                 ');
INSERT INTO cd_cep_br VALUES ('13.060-716', '4802     ', 'R SOLDADO MANOEL FERNANDO BORGES', 'PRQ RES VL UNIAO              ');
INSERT INTO cd_cep_br VALUES ('13.066-715', '4802     ', 'AV SOLDADO PASSARINHO', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.105-122', '4802     ', 'R SOLDADO PAULO AUGUSTO ANDRELE SILVA', 'I PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('13.060-225', '4802     ', 'R SOLIDARIEDADE, DA', 'JD C ELISIOS                  ');
INSERT INTO cd_cep_br VALUES ('13.036-480', '4802     ', 'R SOROCABA', 'JD N EUROPA                   ');
INSERT INTO cd_cep_br VALUES ('13.060-031', '4802     ', 'R SOROR JOANA ANGELICA DE JESUS', 'JD C ELISIOS                  ');
INSERT INTO cd_cep_br VALUES ('13.060-276', '4802     ', 'CAM SOSSEGO, DO', 'JD N MORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.108-000', '4802     ', 'EST SOUZAS-JOAQUIM EGIDIO(SP-81)', 'SOUSAS                        ');
INSERT INTO cd_cep_br VALUES ('13.083-777', '4802     ', 'R SPATODIA', 'RES PRQ R PEDRAS              ');
INSERT INTO cd_cep_br VALUES ('13.042-780', '4802     ', 'R STELLA ROSA SQUASSABIA', 'PRQ JAMBEIRO                  ');
INSERT INTO cd_cep_br VALUES ('13.060-470', '4802     ', 'R STENIO MONTEIRO DE CARVALHO E SILVA', 'JD S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('13.054-100', '4802     ', 'AV SUACUNA', 'VL AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('13.065-120', '4802     ', 'R SUCUPIRAS, DAS', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.033-180', '4802     ', 'R SUD MENUCCI', 'JD AURELIA                    ');
INSERT INTO cd_cep_br VALUES ('13.058-443', '4802     ', 'R SUDA STELARO', 'JD N MARACANA                 ');
INSERT INTO cd_cep_br VALUES ('13.067-828', '4802     ', 'R SUDESTE', 'VL RENASCENCA                 ');
INSERT INTO cd_cep_br VALUES ('13.067-826', '4802     ', 'R SUDOESTE', 'VL RENASCENCA                 ');
INSERT INTO cd_cep_br VALUES ('13.059-096', '4802     ', 'R SUELI YOMIKO KANAIAMA', 'LOT RES COSMOS                ');
INSERT INTO cd_cep_br VALUES ('13.050-550', '4802     ', 'R SUMARE', 'JD N C ELISIOS                ');
INSERT INTO cd_cep_br VALUES ('13.073-189', '4802     ', 'PC SUMARE', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.054-540', '4802     ', 'R SURAIA CURY COSTA', 'DIC V                         ');
INSERT INTO cd_cep_br VALUES ('13.093-120', '4802     ', 'R SUZANO', 'PRQ VENCESLAU                 ');
INSERT INTO cd_cep_br VALUES ('13.094-720', '4802     ', 'R SUZELEY NORMA BOVE', 'VL BRANDINA                   ');
INSERT INTO cd_cep_br VALUES ('13.061-121', '4802     ', 'R SYBELE DE CAMARGO ANDRADE', 'JD GARCIA                     ');
INSERT INTO cd_cep_br VALUES ('13.065-804', '4802     ', 'R SYDNEI DE SOUZA BARBOSA JUNIOR', 'PRQ V NORTE                   ');
INSERT INTO cd_cep_br VALUES ('13.082-080', '4802     ', 'R SYLVIA DA SILVA BRAGA', 'JD S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('13.051-044', '4802     ', 'R SYLVIO ANTONIO ZUFFO GRIECCO', 'JD LAGO II                    ');
INSERT INTO cd_cep_br VALUES ('13.075-070', '4802     ', 'R SYLVIO BARATELLI', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('13.050-761', '4802     ', 'R SYLVIO BUENO DE TEIXEIRA', 'PRQ IPIRANGA                  ');
INSERT INTO cd_cep_br VALUES ('13.087-784', '4802     ', 'R SYLVIO COTOMACCI', 'PRQ AT TAQUARAL               ');
INSERT INTO cd_cep_br VALUES ('13.094-788', '4802     ', 'R SYLVIO MOREIRA', 'BSQ PALMEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('13.060-475', '4802     ', 'R SYLVIO RODRIGUES', 'JD S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('13.044-260', '4802     ', 'R SYNIRA DE ARRUDA VALENTE', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.081-550', '4802     ', 'R TABAJARAS, DOS', 'VL M V CURY                   ');
INSERT INTO cd_cep_br VALUES ('13.036-490', '4802     ', 'R TABATINGA', 'JD N EUROPA                   ');
INSERT INTO cd_cep_br VALUES ('13.044-480', '4802     ', 'R TABIRA', 'JD AMAZONAS                   ');
INSERT INTO cd_cep_br VALUES ('13.056-457', '4802     ', 'R TACIAI', 'PRQ D PEDRO II                ');
INSERT INTO cd_cep_br VALUES ('13.084-220', '4802     ', 'R TACITO MONTEIRO DE CARVALHO E SILVA', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('13.061-244', '4802     ', 'R SILVA ALVARENGA', 'VL C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('13.061-123', '4802     ', 'R SILVA JARDIM', 'JD GARCIA                     ');
INSERT INTO cd_cep_br VALUES ('13.073-139', '4802     ', 'PC SILVA LEME', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('13.026-090', '4802     ', 'R SILVA MANSO', 'VL JEQUITIBAS                 ');
INSERT INTO cd_cep_br VALUES ('13.098-718', '4802     ', 'R SILVA MARCHETTI CALSAVARA', 'JD MTE BELO                   ');
INSERT INTO cd_cep_br VALUES ('13.042-240', '4802     ', 'R SILVA PONTES', 'VL MARIETA                    ');
INSERT INTO cd_cep_br VALUES ('13.053-006', '4802     ', 'R PALMEIRA TAMAREIRA', 'JD I SIGRIST                  ');
INSERT INTO cd_cep_br VALUES ('13.059-097', '4802     ', 'R DOUTOR GILBERTO LEAL DE ALMEIDA', 'LOT RES COSMOS                ');
INSERT INTO cd_cep_br VALUES ('13.042-040', '4802     ', 'R DOUTOR GUILHERME BOLLIGER', 'VL PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.025-070', '4802     ', 'R DOUTOR GUILHERME DA SILVA', 'CAMBUI                        ');
INSERT INTO cd_cep_br VALUES ('13.032-700', '4802     ', 'PC DOUTOR CARLOS PENTEADO ESTEVENSON', 'VL DUTRA                      ');
INSERT INTO cd_cep_br VALUES ('13.093-330', '4802     ', 'AV PALMITAL', 'JD FLAMBOYANT                 ');
INSERT INTO cd_cep_br VALUES ('13.098-712', '4802     ', 'R PALMYRA LUIZA PELLEGRINI', 'JD MTE BELO                   ');
INSERT INTO cd_cep_br VALUES ('13.080-560', '4802     ', 'R PAMARIS, DOS', 'VL M V CURY                   ');
INSERT INTO cd_cep_br VALUES ('13.097-431', '4802     ', 'R PAMPAS', 'AT N CAMPINAS                 ');
INSERT INTO cd_cep_br VALUES ('13.080-270', '4802     ', 'AV PAMPLONA', 'JD S GENEBRA                  ');
INSERT INTO cd_cep_br VALUES ('13.036-410', '4802     ', 'PC PAN AMERICANA', 'JD N EUROPA                   ');
INSERT INTO cd_cep_br VALUES ('13.036-420', '4802     ', 'R PANAMA', 'JD N EUROPA                   ');
INSERT INTO cd_cep_br VALUES ('13.024-170', '4802     ', 'R PANDIA CALOGERAS', 'CAMBUI                        ');
INSERT INTO cd_cep_br VALUES ('13.096-760', '4802     ', 'R PANFILIO  SABATINI', 'JD S EUDOXIA                  ');
INSERT INTO cd_cep_br VALUES ('13.087-310', '4802     ', 'R PADRE DOMINGOS GIOVANINI', 'PRQ TAQUARAL                  ');
INSERT INTO cd_cep_br VALUES ('13.050-435', '4802     ', 'R PADRE DONIZETE TAVARES DE LIMA', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.061-071', '4802     ', 'R PADRE EMILIO MIOTI', 'JD GARCIA                     ');
INSERT INTO cd_cep_br VALUES ('13.050-802', '4802     ', 'R PADRE EUSTAQUIO', 'JD CAPIVARI                   ');
INSERT INTO cd_cep_br VALUES ('13.030-350', '4802     ', 'R PADRE FRANCISCO DE ABREU SAMPAIO', 'PRQ ITALIA                    ');
INSERT INTO cd_cep_br VALUES ('13.058-082', '4802     ', 'R PADRE FRANCISCO JENTOL', 'CJ HAB PRQ ITAJAI             ');
INSERT INTO cd_cep_br VALUES ('13.045-740', '4802     ', 'R PADRE FRANCISCO LANNA', 'VL ODILA                      ');
INSERT INTO cd_cep_br VALUES ('13.033-480', '4802     ', 'AV PADRE GASPAR BERTONI', 'JD VOVO                       ');
INSERT INTO cd_cep_br VALUES ('13.042-670', '4802     ', 'R PADRE GIL CORREA MACHADO', 'PRQ JAMBEIRO                  ');
INSERT INTO cd_cep_br VALUES ('13.106-078', '4802     ', 'R PADRE GLAUCO DO PRADO NOGUEIRA', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('13.031-270', '4802     ', 'AV PADRE GUILHERME ARY', 'VL SATURNIA                   ');
INSERT INTO cd_cep_br VALUES ('13.035-240', '4802     ', 'PC PADRE GUILHERME ARY', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.058-017', '4802     ', 'R PADRE HENRIQUE PEREIRA NETO', 'CJ HAB PRQ ITAJAI             ');
INSERT INTO cd_cep_br VALUES ('13.035-250', '4802     ', 'R PADRE HENRIQUE PIRALLI', 'VL DIAS                       ');
INSERT INTO cd_cep_br VALUES ('13.075-770', '4802     ', 'R PADRE INACIO TEIXEIRA ANDRADE', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('13.059-670', '4802     ', 'R PADRE JEAN F. JOBARD (PADRE CHIQUINHO)', 'C S IRIS                      ');
INSERT INTO cd_cep_br VALUES ('13.059-669', '4802     ', 'R PADRE JEAN F. JOBARD (PADRE CHIQUINHO)', 'C S IRIS                      ');
INSERT INTO cd_cep_br VALUES ('13.059-665', '4802     ', 'R PADRE JEAN F. JOBARD (PADRE CHIQUINHO)', 'C S IRIS                      ');
INSERT INTO cd_cep_br VALUES ('13.058-063', '4802     ', 'R PADRE JOAO BOSCO PENIDO BURNIER', 'CJ HAB PRQ ITAJAI             ');
INSERT INTO cd_cep_br VALUES ('13.090-370', '4802     ', 'R PADRE JOAO FRANCISCO DE AZEVEDO', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.041-630', '4802     ', 'R PADRE JOAO GARCIA', 'PTE PRETA                     ');
INSERT INTO cd_cep_br VALUES ('13.073-400', '4802     ', 'R PADRE JOAQUIM GOMES', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('13.089-325', '4802     ', 'PC PADRE JOSE CARLOS DA SILVA', 'VL NOGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('13.034-690', '4802     ', 'R PADRE JOSE DE OLIVEIRA', 'VL IAPI                       ');
INSERT INTO cd_cep_br VALUES ('13.060-115', '4802     ', 'R PADRE JOSE DE SANTA MARIA', 'JD N C ELISIOS                ');
INSERT INTO cd_cep_br VALUES ('13.088-640', '4802     ', 'R IRENE MORETZSHON', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.069-005', '4802     ', 'R IRENE RODRIGUES PORTO PELEGRINI', 'VL S MARTINI                  ');
INSERT INTO cd_cep_br VALUES ('13.061-310', '4802     ', 'R IRERE', 'VL P M NOBREGA                ');
INSERT INTO cd_cep_br VALUES ('13.050-522', '4802     ', 'R IRIDIO', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('13.043-150', '4802     ', 'R IRINEU CHECCHIA', 'VL CARLITO                    ');
INSERT INTO cd_cep_br VALUES ('13.031-200', '4802     ', 'R IRINEU DE OLIVEIRA LEME', 'F C POPULAR                   ');
INSERT INTO cd_cep_br VALUES ('13.053-130', '4802     ', 'R IRINEU DOS SANTOS', 'JD CPO BELO                   ');
INSERT INTO cd_cep_br VALUES ('13.059-666', '4802     ', 'R IRINEU FERREIRA DE ALMEIDA', 'C S IRIS                      ');
INSERT INTO cd_cep_br VALUES ('13.057-514', '4802     ', 'R IRINEU VICENTE', 'CJ HAB V NOVA                 ');
INSERT INTO cd_cep_br VALUES ('13.050-093', '4802     ', 'R IRIS, DAS', 'VL MIMOSA                     ');
INSERT INTO cd_cep_br VALUES ('13.041-530', '4802     ', 'R IRMA ANA JUSTINA', 'PTE PRETA                     ');
INSERT INTO cd_cep_br VALUES ('13.041-120', '4802     ', 'R IGUAPE', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('13.081-110', '4802     ', 'R IGUAS, DOS', 'VL C SILVA                    ');
INSERT INTO cd_cep_br VALUES ('13.061-083', '4802     ', 'R IGUATEMI', 'JD GARCIA                     ');
INSERT INTO cd_cep_br VALUES ('13.094-691', '4802     ', 'AV IGUATEMI', 'VL BRANDINA                   ');
INSERT INTO cd_cep_br VALUES ('13.054-120', '4802     ', 'R IGUATU', 'JD P VIRACOPOS                ');
INSERT INTO cd_cep_br VALUES ('13.030-220', '4802     ', 'R ILCE DA CUNHA HENRY', 'PRQ ITALIA                    ');
INSERT INTO cd_cep_br VALUES ('13.042-140', '4802     ', 'R ILHA BELA', 'VL MARIETA                    ');
INSERT INTO cd_cep_br VALUES ('13.104-106', '4802     ', 'R ILHA CAICARAS', 'LOT C S CONRADO               ');
INSERT INTO cd_cep_br VALUES ('13.104-108', '4802     ', 'R ILHA DO GOVERNADOR', 'LOT C S CONRADO               ');
INSERT INTO cd_cep_br VALUES ('13.104-110', '4802     ', 'R ILHA DO PIRAQUE', 'LOT C S CONRADO               ');
INSERT INTO cd_cep_br VALUES ('13.060-503', '4802     ', 'R ILICINIA', 'JD S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('13.056-222', '4802     ', 'R ILSON SANTHIAGO MUNHOZ', 'JD A BARROS                   ');
INSERT INTO cd_cep_br VALUES ('13.060-637', '4802     ', 'R ILTON FERREIRA DA SILVA', 'C S IRIS                      ');
INSERT INTO cd_cep_br VALUES ('13.068-045', '4802     ', 'PC ILTON SOUSA RIBEIRO', 'CJ HAB P ANCHIETA             ');
INSERT INTO cd_cep_br VALUES ('13.045-140', '4802     ', 'PC IMACULADA', 'VL C D ARS                    ');
INSERT INTO cd_cep_br VALUES ('13.081-380', '4802     ', 'R IMARES, DOS', 'VL C SILVA                    ');
INSERT INTO cd_cep_br VALUES ('13.064-340', '4802     ', 'R IMBAUBAS, DAS', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.064-350', '4802     ', 'R IMBUIAS, DAS', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.095-240', '4802     ', 'AV IMPERATRIZ DONA AMELIA', 'JD GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('13.095-160', '4802     ', 'AV IMPERATRIZ DONA TERESA CRISTINA', 'JD GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('13.073-010', '4802     ', 'AV IMPERATRIZ LEOPOLDINA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('13.033-050', '4802     ', 'AV IMPERIO DO SOL NASCENTE', 'JD AURELIA                    ');
INSERT INTO cd_cep_br VALUES ('13.015-330', '4802     ', 'PC IMPRENSA FLUMINENSE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.098-333', '4802     ', 'R INAJA', 'LOT A CAMPINAS                ');
INSERT INTO cd_cep_br VALUES ('13.094-550', '4802     ', 'R INDAIA', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.050-570', '4802     ', 'R INDAIATUBA', 'JD N C ELISIOS                ');
INSERT INTO cd_cep_br VALUES ('13.085-570', '4802     ', 'AV INDEPENDENCIA', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('13.050-069', '4802     ', 'PC INDEPENDENCIA DO BRASIL', 'VL MIMOSA                     ');
INSERT INTO cd_cep_br VALUES ('13.052-441', '4802     ', 'R INDIAPORA', 'JD ITATINGA                   ');
INSERT INTO cd_cep_br VALUES ('13.058-157', '4802     ', 'R INDIO GALDINO JESUS DOS SANTOS', 'CJ RES PRQ S BENTO            ');
INSERT INTO cd_cep_br VALUES ('13.067-712', '4802     ', 'R INDUSTRIAS', 'T MARIAS                      ');
INSERT INTO cd_cep_br VALUES ('13.058-332', '4802     ', 'R INES BASSI BUENO', 'JD MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('13.075-370', '4802     ', 'R INES DE CASTRO', 'JD N S AUXILIADORA            ');
INSERT INTO cd_cep_br VALUES ('13.075-429', '4802     ', 'PC INES DE CASTRO', 'JD N S AUXILIADORA            ');
INSERT INTO cd_cep_br VALUES ('13.059-033', '4802     ', 'R INES NAIR SBARDELOTTO FENILE', 'JD FLORENCE                   ');
INSERT INTO cd_cep_br VALUES ('13.094-770', '4802     ', 'AL INGAZEIROS, DOS', 'COND CHS AT N CAMPINAS        ');
INSERT INTO cd_cep_br VALUES ('13.060-411', '4802     ', 'R INGLATERRA', 'JD N C ELISIOS                ');
INSERT INTO cd_cep_br VALUES ('13.061-300', '4802     ', 'R INHAMBU', 'VL P M NOBREGA                ');
INSERT INTO cd_cep_br VALUES ('13.058-084', '4802     ', 'R HUMBERTO FORMICOLA', 'CJ HAB PRQ ITAJAI             ');
INSERT INTO cd_cep_br VALUES ('13.073-359', '4802     ', 'PC HYDEYO NOUGUCHI', 'JD N BOTAFOGO                 ');
INSERT INTO cd_cep_br VALUES ('13.069-079', '4802     ', 'R I', 'VL S MARTINI                  ');
INSERT INTO cd_cep_br VALUES ('13.035-470', '4802     ', 'R IACANGA', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('13.056-416', '4802     ', 'R IARA', 'PRQ D PEDRO II                ');
INSERT INTO cd_cep_br VALUES ('13.046-670', '4802     ', 'R IBERE GOMES GROSSO', 'JD ESTORIL                    ');
INSERT INTO cd_cep_br VALUES ('13.041-510', '4802     ', 'R IBIRA', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('13.056-428', '4802     ', 'R IBIRA', 'PRQ D PEDRO II                ');
INSERT INTO cd_cep_br VALUES ('13.061-280', '4802     ', 'AV IBIRAPUERA', 'JD LONDRES                    ');
INSERT INTO cd_cep_br VALUES ('13.094-440', '4802     ', 'AL IBISCOS', 'SIT RCR GRAMADO               ');
INSERT INTO cd_cep_br VALUES ('13.035-480', '4802     ', 'R IBITINGA', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('13.081-100', '4802     ', 'R IBITURANAS, DOS', 'VL C SILVA                    ');
INSERT INTO cd_cep_br VALUES ('13.041-720', '4802     ', 'R IBIUNA', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('13.041-520', '4802     ', 'R IBOTI', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('06.815-240', '4959     ', 'R ARACI', 'PRQ PIRAJUSSARA               ');
INSERT INTO cd_cep_br VALUES ('13.090-560', '4802     ', 'R PROFESSOR MIGUEL DE CARVALHO', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.036-090', '4802     ', 'R PROFESSOR MILTON DE TOLOSA', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('13.051-023', '4802     ', 'R PROFESSOR MOACIR SANTOS DE CAMPOS', 'JD LAGO II                    ');
INSERT INTO cd_cep_br VALUES ('13.040-210', '4802     ', 'R PROFESSOR MYRA Y LOPES', 'PRQ FIGUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('13.093-530', '4802     ', 'R DOUTOR GUSTAVO RODRIGUES PEREIRA DUTRA', 'JD L CHRISTI                  ');
INSERT INTO cd_cep_br VALUES ('12.926-270', '4897     ', 'R ALVARO SOARES ACEDO', 'JD CEDRO                      ');
INSERT INTO cd_cep_br VALUES ('12.912-751', '4897     ', 'PC ALVARO SPERANDIO', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('12.922-660', '4897     ', 'R ALYPIO LEME OLIVEIRA', 'C PLANEJADA II                ');
INSERT INTO cd_cep_br VALUES ('12.926-030', '4897     ', 'R ALZIRO DE OLIVEIRA', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('12.926-230', '4897     ', 'R ALZIRO THEODORO SILVA', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('12.900-320', '4897     ', 'R AMADEU MILOZZI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.908-031', '4897     ', 'R AMANCIO MAZZAROPI', 'JD N MUNDO                    ');
INSERT INTO cd_cep_br VALUES ('12.922-810', '4897     ', 'R AMAPA', 'PRQ ESTADOS                   ');
INSERT INTO cd_cep_br VALUES ('12.924-020', '4897     ', 'R AMARILIS, DAS', 'COND JD PALMEIRAS             ');
INSERT INTO cd_cep_br VALUES ('12.922-000', '4897     ', 'R AMAZONAS', 'PRQ ESTADOS                   ');
INSERT INTO cd_cep_br VALUES ('12.904-091', '4897     ', 'R AMELIA MARCHELLI', 'VL S LIBANIA                  ');
INSERT INTO cd_cep_br VALUES ('12.926-670', '4897     ', 'R AMELIA ROSSI DE SOUZA', 'JD FRATERNIDADE               ');
INSERT INTO cd_cep_br VALUES ('12.912-210', '4897     ', 'R AMERICO BARTOLOMEU', 'JD ANCHIETA                   ');
INSERT INTO cd_cep_br VALUES ('12.910-440', '4897     ', 'R AMERICO DE CAMPOS', 'MATADOURO                     ');
INSERT INTO cd_cep_br VALUES ('12.910-040', '4897     ', 'AV AMERICO FONTANA', 'JD RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('12.908-001', '4897     ', 'R AMIZADE, DA', 'VL BATISTA                    ');
INSERT INTO cd_cep_br VALUES ('12.924-102', '4897     ', 'R AMOR PERFEITO', 'COND JD PALMEIRAS             ');
INSERT INTO cd_cep_br VALUES ('12.908-460', '4897     ', 'R AMOR, DO', 'VL BATISTA                    ');
INSERT INTO cd_cep_br VALUES ('12.929-570', '4897     ', 'R AMPERE', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('12.906-311', '4897     ', 'R ANA B. LEME', 'PRQ BRASIL                    ');
INSERT INTO cd_cep_br VALUES ('12.924-171', '4897     ', 'R ANCHOVA, DA', 'COND JD PALMEIRAS             ');
INSERT INTO cd_cep_br VALUES ('12.924-340', '4897     ', 'R ANDORINHAS, DAS', 'COND JD PALMEIRAS             ');
INSERT INTO cd_cep_br VALUES ('12.912-280', '4897     ', 'R ANGEL LEQUERICA SCOBAL', 'MATADOURO                     ');
INSERT INTO cd_cep_br VALUES ('12.908-280', '4897     ', 'R ANGELA MARIA FRANCO RODRIGUES', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('12.919-602', '4897     ', 'TV ANGELINA CANALLI IZZO', 'RES R FATIMA                  ');
INSERT INTO cd_cep_br VALUES ('12.924-122', '4897     ', 'R ACARI', 'COND JD PALMEIRAS             ');
INSERT INTO cd_cep_br VALUES ('12.914-120', '4897     ', 'R ACEDO TORO', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('12.906-050', '4897     ', 'R ACUCENAS, DAS', 'JD S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('12.929-473', '4897     ', 'R ADA DELIA ROCCA', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('12.916-600', '4897     ', 'AV ADALBERTO TEIXEIRA', 'JD SUL                        ');
INSERT INTO cd_cep_br VALUES ('12.902-060', '4897     ', 'R ADELINO DE CAMPOS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.922-060', '4897     ', 'R ADELLE PAGETTE', 'C PLANEJADA I                 ');
INSERT INTO cd_cep_br VALUES ('12.910-455', '4897     ', 'R ADOLFO ARRUDA', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('12.912-100', '4897     ', 'R ADOLFO BERTOLOTTI', 'VL MUNICIPAL                  ');
INSERT INTO cd_cep_br VALUES ('12.910-401', '4897     ', 'R ADOLFO CORREIA BARROS', 'MATADOURO                     ');
INSERT INTO cd_cep_br VALUES ('12.919-380', '4897     ', 'R ADOLFO LATANZI', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('13.056-744', '4802     ', 'R EXPEDITO FLAVIO SOARES', 'JD BARCELONA                  ');
INSERT INTO cd_cep_br VALUES ('13.015-215', '4802     ', 'V EXPRESSA WALDEMAR PASCHOAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.092-110', '4802     ', 'R EZEQUIEL ANASTACIO', 'G R IAPC                      ');
INSERT INTO cd_cep_br VALUES ('13.094-692', '4802     ', 'R EZEQUIEL MAGALHAES', 'VL BRANDINA                   ');
INSERT INTO cd_cep_br VALUES ('13.058-484', '4802     ', 'R EZEQUIEL RAMIN, PADRE', 'JD N ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('13.020-101', '4802     ', 'R F', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('13.069-037', '4802     ', 'R F', 'VL S MARTINI                  ');
INSERT INTO cd_cep_br VALUES ('13.058-457', '4802     ', 'VLA F', 'A METONOPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('13.106-046', '4802     ', 'R F', 'JD ATIBAIA                    ');
INSERT INTO cd_cep_br VALUES ('13.105-544', '4802     ', 'AV F', 'VL JANETE                     ');
INSERT INTO cd_cep_br VALUES ('13.098-074', '4802     ', 'R FABIO BAPTISTA PINTO', 'REC DOURADOS                  ');
INSERT INTO cd_cep_br VALUES ('13.063-200', '4802     ', 'R FAGUNDES VARELA', 'JD EULINA                     ');
INSERT INTO cd_cep_br VALUES ('13.065-540', '4802     ', 'R FAIAS, DAS', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.061-337', '4802     ', 'R FAISAO', 'VL P M NOBREGA                ');
INSERT INTO cd_cep_br VALUES ('13.020-160', '4802     ', 'R FALCAO FILHO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.060-272', '4802     ', 'PSG FAMOSA', 'JD N MORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.058-147', '4802     ', 'R FARES ABIB', 'CJ RES PRQ S BENTO            ');
INSERT INTO cd_cep_br VALUES ('13.031-630', '4802     ', 'R FARTURA', 'VL ANHANGUERA                 ');
INSERT INTO cd_cep_br VALUES ('13.056-158', '4802     ', 'R FAUSTINO VON ZUBEN', 'JD S P VIRACOPOS              ');
INSERT INTO cd_cep_br VALUES ('13.043-550', '4802     ', 'R FAUSTO DIAS DE MELO', 'VL PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.050-190', '4802     ', 'R FAUSTO ELISARIO CIRIBELLI', 'C VILLE                       ');
INSERT INTO cd_cep_br VALUES ('13.043-350', '4802     ', 'R FAUSTO FEIJO', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.042-370', '4802     ', 'R FAUSTO SEVERO GODOI', 'PRQ JAMBEIRO                  ');
INSERT INTO cd_cep_br VALUES ('13.051-007', '4802     ', 'R FAUZE SECHE', 'JD LAGO II                    ');
INSERT INTO cd_cep_br VALUES ('13.056-381', '4802     ', 'R FAUZI SELHI', 'DIC I (CJ HAB M L F ABREU)    ');
INSERT INTO cd_cep_br VALUES ('13.065-271', '4802     ', 'R FAVEIROS, DOS', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.065-550', '4802     ', 'R FAVORINO CONSTANZO', 'PRQ V NORTE                   ');
INSERT INTO cd_cep_br VALUES ('13.084-421', '4802     ', 'AV FAZENDA SANTA GENEBRA', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.060-266', '4802     ', 'CAM FE, DA', 'JD N MORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.032-120', '4802     ', 'R FELICIANO GARCIA', 'JD MIRANDA                    ');
INSERT INTO cd_cep_br VALUES ('13.058-117', '4802     ', 'R FELICIANO MISSIO', 'PRQ FLORESTA                  ');
INSERT INTO cd_cep_br VALUES ('13.058-184', '4802     ', 'R ETTORE BELLINI', 'CJ RES PRQ S BENTO            ');
INSERT INTO cd_cep_br VALUES ('13.065-520', '4802     ', 'R EUCALIPTOS, DOS', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.060-735', '4802     ', 'R EUCLIDES ARRUDA DE ALMEIDA', 'PRQ RES VL UNIAO              ');
INSERT INTO cd_cep_br VALUES ('13.051-166', '4802     ', 'R EUCLIDES BUENO MIRAGAIA', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.075-170', '4802     ', 'PC EUCLIDES DA CUNHA', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.084-852', '4802     ', 'R EUCLIDES DA CUNHA', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('13.045-120', '4802     ', 'R EUCLIDES PEREIRA DE ANDRADE', 'VL J INACIO                   ');
INSERT INTO cd_cep_br VALUES ('13.053-605', '4802     ', 'R EUCLYDES CARDIA', 'JD FERNANDA                   ');
INSERT INTO cd_cep_br VALUES ('13.058-712', '4802     ', 'R EUDES BATISTA RIBEIRO', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('13.065-530', '4802     ', 'R EUGENIA BOSCHINI SOARES', 'PRQ V NORTE                   ');
INSERT INTO cd_cep_br VALUES ('13.058-583', '4802     ', 'R EUGENIA DA CRUZ MORELLI', 'PRQ VALENCA II                ');
INSERT INTO cd_cep_br VALUES ('13.106-040', '4802     ', 'R EUGENIA NORDER', 'JD MARTINELLI                 ');
INSERT INTO cd_cep_br VALUES ('13.035-591', '4802     ', 'R EUGENIO BATTAGIN', 'PTE PRETA                     ');
INSERT INTO cd_cep_br VALUES ('13.054-235', '4802     ', 'R EUGENIO DE MORAES', 'DIC III (CJ HAB R NOVAES)     ');
INSERT INTO cd_cep_br VALUES ('13.105-628', '4802     ', 'R EUGENIO FABRINI', 'LOT PRQ HORTENCIAS            ');
INSERT INTO cd_cep_br VALUES ('13.034-520', '4802     ', 'R EUGENIO FERREIRA CAMARGO', 'VL ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('13.108-014', '4802     ', 'R EUGENIO JOSE VICENTINI', 'JD S JOAQUIM                  ');
INSERT INTO cd_cep_br VALUES ('13.050-803', '4802     ', 'R EUGENIO MARTINS PEREIRA', 'JD CAPIVARI                   ');
INSERT INTO cd_cep_br VALUES ('13.105-580', '4802     ', 'R EUGENIO VALERIO', 'VL BOURBON                    ');
INSERT INTO cd_cep_br VALUES ('13.087-765', '4802     ', 'R EUNICE VIRGINIA RAMOS NAVERO', 'PRQ AT TAQUARAL               ');
INSERT INTO cd_cep_br VALUES ('13.066-480', '4802     ', 'R EURICO GASPAR DUTRA', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.087-770', '4802     ', 'R EURICO PALAZZO', 'PRQ AT TAQUARAL               ');
INSERT INTO cd_cep_br VALUES ('13.084-130', '4802     ', 'R EURICO WANDERLEY MORAIS CARVALHO', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('13.098-032', '4802     ', 'R TRES', 'CH S RAFAEL                   ');
INSERT INTO cd_cep_br VALUES ('13.067-843', '4802     ', 'R TRES', 'PRQ M HELENA                  ');
INSERT INTO cd_cep_br VALUES ('13.098-001', '4802     ', 'R DOUTOR WALMOR LARGURA', 'PRQ POMARES                   ');
INSERT INTO cd_cep_br VALUES ('13.098-007', '4802     ', 'AV DOUTOR WALMOR LARGURA', 'PRQ POMARES                   ');
INSERT INTO cd_cep_br VALUES ('13.063-180', '4802     ', 'R DOUTOR WALTER PEREIRA DE QUEIROZ- ATE 0490/049', 'JD EULINA                     ');
INSERT INTO cd_cep_br VALUES ('13.063-181', '4802     ', 'R DOUTOR WALTER PEREIRA DE QUEIROZ- DE 492/493 A', 'JD EULINA                     ');
INSERT INTO cd_cep_br VALUES ('13.093-429', '4802     ', 'PC DOUTOR WILSON CURY RAHAL', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.030-630', '4802     ', 'R GERALDO PAULINO', 'VL S BERNARDO                 ');
INSERT INTO cd_cep_br VALUES ('13.093-693', '4802     ', 'R TRES', 'JD FLAMBOYANT                 ');
INSERT INTO cd_cep_br VALUES ('13.067-053', '4802     ', 'R TRES', 'PRQ RES B RIO                 ');
INSERT INTO cd_cep_br VALUES ('13.040-310', '4802     ', 'R TORRINHA', 'PRQ FIGUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('13.020-280', '4802     ', 'PC TRABALHADOR, DO', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('13.097-562', '4802     ', 'R TRACAO CAPRARA SIVIERO', 'JD ITATIAIA                   ');
INSERT INTO cd_cep_br VALUES ('13.060-050', '4802     ', 'R TRAJANO PEREIRA GUIMARAES', 'JD LONDRES                    ');
INSERT INTO cd_cep_br VALUES ('13.056-431', '4802     ', 'R TRAMANDAI', 'PRQ D PEDRO II                ');
INSERT INTO cd_cep_br VALUES ('13.084-831', '4802     ', 'R TRANQUILIO PROSPERI', 'JD S GENEBRA                  ');
INSERT INTO cd_cep_br VALUES ('13.061-100', '4802     ', 'AV TRANSAMAZONICA', 'JD GARCIA                     ');
INSERT INTO cd_cep_br VALUES ('13.040-320', '4802     ', 'R TREMEMBE', 'PRQ FIGUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('13.067-420', '4802     ', 'R TRES', 'N RES B VISTA                 ');
INSERT INTO cd_cep_br VALUES ('13.082-574', '4802     ', 'R TRES', 'REC FORTUNA                   ');
INSERT INTO cd_cep_br VALUES ('13.056-152', '4802     ', 'R TRES', 'JD S P VIRACOPOS              ');
INSERT INTO cd_cep_br VALUES ('13.056-180', '4802     ', 'AV TRES', 'JD S P VIRACOPOS              ');
INSERT INTO cd_cep_br VALUES ('13.056-002', '4802     ', 'R TRES', 'JD P VIRACOPOS                ');
INSERT INTO cd_cep_br VALUES ('13.056-103', '4802     ', 'R TRES', 'JD A VIRACOPOS                ');
INSERT INTO cd_cep_br VALUES ('13.056-140', '4802     ', 'AV TRES', 'JD MELINA I                   ');
INSERT INTO cd_cep_br VALUES ('13.056-073', '4802     ', 'R TRES', 'PRQ INDUSTRIAS                ');
INSERT INTO cd_cep_br VALUES ('13.056-123', '4802     ', 'R TRES', 'CH S DUMONT                   ');
INSERT INTO cd_cep_br VALUES ('13.056-240', '4802     ', 'AV TRES', 'JD A BARROS                   ');
INSERT INTO cd_cep_br VALUES ('13.050-003', '4802     ', 'R TRES', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('13.051-235', '4802     ', 'R TRES', 'VL LOURDES                    ');
INSERT INTO cd_cep_br VALUES ('13.051-253', '4802     ', 'R TRES', 'PRQ CAMBORIU                  ');
INSERT INTO cd_cep_br VALUES ('13.054-380', '4802     ', 'AV TRES', 'PRQ V ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('13.054-603', '4802     ', 'R TRES', 'DIC VI                        ');
INSERT INTO cd_cep_br VALUES ('13.052-433', '4802     ', 'R TRES', 'JD ITATINGA                   ');
INSERT INTO cd_cep_br VALUES ('13.046-801', '4802     ', 'R TRES', 'JD ESMERALDINA                ');
INSERT INTO cd_cep_br VALUES ('13.032-212', '4802     ', 'R TRES', 'JD MIRANDA                    ');
INSERT INTO cd_cep_br VALUES ('13.046-151', '4802     ', 'R TRES', 'VL A SIMOES                   ');
INSERT INTO cd_cep_br VALUES ('13.046-043', '4802     ', 'R TRES', 'VL A MARTINS                  ');
INSERT INTO cd_cep_br VALUES ('13.045-323', '4802     ', 'R TRES', 'PRQ CISNES                    ');
INSERT INTO cd_cep_br VALUES ('13.030-235', '4802     ', 'R TRES', 'VL RODRIGUES                  ');
INSERT INTO cd_cep_br VALUES ('13.020-382', '4802     ', 'R TRES', 'JD N BOTAFOGO                 ');
INSERT INTO cd_cep_br VALUES ('13.045-106', '4802     ', 'R TRES', 'JD PITA                       ');
INSERT INTO cd_cep_br VALUES ('13.024-603', '4802     ', 'R TRES', 'CAMBUI                        ');
INSERT INTO cd_cep_br VALUES ('13.084-753', '4802     ', 'R TRES', 'JD S GENEBRA                  ');
INSERT INTO cd_cep_br VALUES ('13.085-163', '4802     ', 'R TRES', 'JD S GONCALO                  ');
INSERT INTO cd_cep_br VALUES ('13.083-741', '4802     ', 'R TRES', 'PRQ CEASA                     ');
INSERT INTO cd_cep_br VALUES ('13.088-011', '4802     ', 'AV TRES', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.085-454', '4802     ', 'R TRES', 'VL M FERNANDES                ');
INSERT INTO cd_cep_br VALUES ('13.089-380', '4802     ', 'R THOMAS ALBERTO WHATELY', 'VL NOGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('13.090-020', '4802     ', 'R THOMAS ALVA EDSON', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.035-580', '4802     ', 'R THOMAZ ALVES BROWN', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('13.054-022', '4802     ', 'R THOMAZ BERGAMO', 'JD CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('13.108-088', '4802     ', 'R THOMAZ DE LA VOLPE', 'M NASCENTES (SOUSAS)          ');
INSERT INTO cd_cep_br VALUES ('13.105-582', '4802     ', 'R THOMAZ MAZZARELLA', 'CJ HAB SANTANA II             ');
INSERT INTO cd_cep_br VALUES ('13.060-742', '4802     ', 'R ORLANDO MEI', 'PRQ RES VL UNIAO              ');
INSERT INTO cd_cep_br VALUES ('13.082-626', '4802     ', 'R ORLANDO MOMENTE', 'LOT VL ESPERANCA              ');
INSERT INTO cd_cep_br VALUES ('13.058-030', '4802     ', 'R ORLANDO PASCHOAL', 'CJ HAB PRQ ITAJAI             ');
INSERT INTO cd_cep_br VALUES ('13.060-251', '4802     ', 'R ORLANDO PAULINO', 'JD LONDRES                    ');
INSERT INTO cd_cep_br VALUES ('13.098-073', '4802     ', 'R ORLANDO PINTO', 'REC DOURADOS                  ');
INSERT INTO cd_cep_br VALUES ('13.096-420', '4802     ', 'R ORLANDO RANDI', 'VL LEMOS                      ');
INSERT INTO cd_cep_br VALUES ('13.054-630', '4802     ', 'R ORLANDO SANTARELLI', 'DIC VI                        ');
INSERT INTO cd_cep_br VALUES ('13.059-619', '4802     ', 'R ORLANDO SIGNORELLI', 'C S IRIS                      ');
INSERT INTO cd_cep_br VALUES ('13.060-231', '4802     ', 'R ORLANDO SILVA', 'JD C ELISIOS                  ');
INSERT INTO cd_cep_br VALUES ('13.058-521', '4802     ', 'R ORLANDO VIANA', 'PRQ VALENCA                   ');
INSERT INTO cd_cep_br VALUES ('13.046-780', '4802     ', 'R ORMENO GOMES HENKING', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('13.023-009', '4802     ', 'AV OROZIMBO MAIA', 'VL ITAPURA                    ');
INSERT INTO cd_cep_br VALUES ('13.023-000', '4802     ', 'AV OROZIMBO MAIA- LADO IMPAR', 'VL ITAPURA                    ');
INSERT INTO cd_cep_br VALUES ('13.023-001', '4802     ', 'AV OROZIMBO MAIA- LADO PAR', 'VL ITAPURA                    ');
INSERT INTO cd_cep_br VALUES ('13.087-370', '4802     ', 'R ORQUIDEAS, DAS', 'CH PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.097-852', '4802     ', 'R ORSY ERMELINDO GRIGOL', 'JD M M COSTA                  ');
INSERT INTO cd_cep_br VALUES ('13.084-700', '4802     ', 'R OSCAR ALVES COSTA', 'JD S GENEBRA                  ');
INSERT INTO cd_cep_br VALUES ('13.088-750', '4802     ', 'R OSCAR CARNIELLI', 'PRQ S QUIRINO                 ');
INSERT INTO cd_cep_br VALUES ('13.090-530', '4802     ', 'R OSCAR DE MORAES', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.041-620', '4802     ', 'R OSCAR LEITE', 'PTE PRETA                     ');
INSERT INTO cd_cep_br VALUES ('13.053-137', '4802     ', 'R OSCAR LEITE PENTEADO', 'JD CPO BELO                   ');
INSERT INTO cd_cep_br VALUES ('13.083-510', '4802     ', 'AV OSCAR PEDROSO HORTA', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('13.054-234', '4802     ', 'R OSMAIR BARBOSA', 'DIC III (CJ HAB R NOVAES)     ');
INSERT INTO cd_cep_br VALUES ('13.034-250', '4802     ', 'R OSMANDO MASCARO', 'VL AUROCAN                    ');
INSERT INTO cd_cep_br VALUES ('13.089-670', '4802     ', 'R OSMAR APARECIDO MARCELINO', 'PRQ ANHUMAS                   ');
INSERT INTO cd_cep_br VALUES ('13.097-121', '4802     ', 'R OSMUNDO BUENO DE ARRUDA', 'JD C LOURENCO                 ');
INSERT INTO cd_cep_br VALUES ('13.056-205', '4802     ', 'R ONZE', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('13.090-652', '4802     ', 'R ONZE', 'PRQ BRASILIA                  ');
INSERT INTO cd_cep_br VALUES ('13.054-499', '4802     ', 'PC ONZE', 'DIC V                         ');
INSERT INTO cd_cep_br VALUES ('13.058-592', '4802     ', 'R ONZE', 'PRQ VALENCA III               ');
INSERT INTO cd_cep_br VALUES ('13.093-701', '4802     ', 'R ONZE', 'JD FLAMBOYANT                 ');
INSERT INTO cd_cep_br VALUES ('13.034-103', '4802     ', 'R ONZE', 'PRQ CAMPINAS                  ');
INSERT INTO cd_cep_br VALUES ('13.085-883', '4802     ', 'R ONZE', 'V CAMPINAS                    ');
INSERT INTO cd_cep_br VALUES ('13.091-848', '4802     ', 'R ONZE', 'CJ HAB FEAC                   ');
INSERT INTO cd_cep_br VALUES ('13.086-511', '4802     ', 'R ONZE', 'LOT CHS VLE GARCAS            ');
INSERT INTO cd_cep_br VALUES ('13.069-069', '4802     ', 'R ONZE', 'PRQ C CAMPINAS                ');
INSERT INTO cd_cep_br VALUES ('13.067-650', '4802     ', 'R ONZE', 'CJ HAB VL REGGIO              ');
INSERT INTO cd_cep_br VALUES ('13.067-821', '4802     ', 'R ONZE', 'JD FRANCISCA                  ');
INSERT INTO cd_cep_br VALUES ('13.067-107', '4802     ', 'R ONZE', 'PRQ RES SHALON                ');
INSERT INTO cd_cep_br VALUES ('13.064-850', '4802     ', 'R ONZE', 'JD M ALTO                     ');
INSERT INTO cd_cep_br VALUES ('13.108-060', '4802     ', 'R ONZE', 'M NASCENTES (SOUSAS)          ');
INSERT INTO cd_cep_br VALUES ('13.013-100', '4802     ', 'R ONZE DE AGOSTO- ATE 500/501', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.013-101', '4802     ', 'R ONZE DE AGOSTO- DE 502/503 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.106-156', '4802     ', 'R ONZE-A', 'C ERMITAGE                    ');
INSERT INTO cd_cep_br VALUES ('13.088-430', '4802     ', 'R OPALA', 'PRQ S QUIRINO                 ');
INSERT INTO cd_cep_br VALUES ('13.065-860', '4802     ', 'PC OPERA FOSCA', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.010-009', '4802     ', 'PC OPERA GUARANI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.092-009', '4802     ', 'PC OPERA JOANA DE FLANDRES', 'CH BARRA                      ');
INSERT INTO cd_cep_br VALUES ('13.061-059', '4802     ', 'PC OPERA LO SCHIAVO', 'VL C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('13.013-069', '4802     ', 'PC OPERA NOITE DO CASTELO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.066-249', '4802     ', 'PC OPERA SALVADOR ROSA', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.030-340', '4802     ', 'R OPERARIOS, DOS', 'PRQ ITALIA                    ');
INSERT INTO cd_cep_br VALUES ('13.060-762', '4802     ', 'R OPHIR CORREA ADE TOLEDO', 'PRQ RES VL UNIAO              ');
INSERT INTO cd_cep_br VALUES ('13.054-562', '4802     ', 'R OPUS DEI', 'DIC V                         ');
INSERT INTO cd_cep_br VALUES ('13.075-440', '4802     ', 'R ORATORIO', 'JD S D SAVIO                  ');
INSERT INTO cd_cep_br VALUES ('13.034-240', '4802     ', 'PC ORAZIL SEIXAS', 'VL M FERREIRA                 ');
INSERT INTO cd_cep_br VALUES ('13.060-061', '4802     ', 'R ORESTES COLOMBARI', 'JD C ELISIOS                  ');
INSERT INTO cd_cep_br VALUES ('13.060-473', '4802     ', 'R ORESTES MONTEIRO DE CARVALHO E SILVA', 'JD S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('13.090-520', '4802     ', 'R ORESTES MORAIS ALVES', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.092-740', '4802     ', 'R ORIENTE', 'CH BARRA                      ');
INSERT INTO cd_cep_br VALUES ('13.042-230', '4802     ', 'R SALES LEME', 'VL MARIETA                    ');
INSERT INTO cd_cep_br VALUES ('13.093-040', '4802     ', 'R SALESOPOLIS', 'AT BARRA                      ');
INSERT INTO cd_cep_br VALUES ('13.065-100', '4802     ', 'R SALGUEIROS, DOS', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.095-570', '4802     ', 'R SALIM FERES', 'JD S MARCELINA                ');
INSERT INTO cd_cep_br VALUES ('13.097-035', '4802     ', 'R SALIM JORGE', 'JD C LOURENCO                 ');
INSERT INTO cd_cep_br VALUES ('13.092-359', '4802     ', 'PC SALIM JORGE', 'N CAMPINAS                    ');
INSERT INTO cd_cep_br VALUES ('13.058-363', '4802     ', 'R OLIVIA DAMACENO DOS SANTOS', 'JD LISA                       ');
INSERT INTO cd_cep_br VALUES ('13.050-050', '4802     ', 'R DIONISIO GAZOTTI', 'VL MIMOSA                     ');
INSERT INTO cd_cep_br VALUES ('12.908-771', '4897     ', 'R NOVE', 'B RES CLUB                    ');
INSERT INTO cd_cep_br VALUES ('13.085-390', '4802     ', 'R DIRCE BARBIERE GIANESE', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('13.066-698', '4802     ', 'R DIRCE SILVA LIMA', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.060-814', '4802     ', 'R DIRCEU CAMARGO ROCHA', 'JD IPAUSSURAMA                ');
INSERT INTO cd_cep_br VALUES ('13.051-563', '4802     ', 'R DIRCEU DE CAMARGO FRANCI', 'JD N S LOURDES                ');
INSERT INTO cd_cep_br VALUES ('13.034-480', '4802     ', 'R DIRCEU MARTINS RIBEIRO', 'VL IAPI                       ');
INSERT INTO cd_cep_br VALUES ('13.059-723', '4802     ', 'R DIRCEU SOUZA COELHO', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('13.058-164', '4802     ', 'R DITAO', 'JD C GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('13.082-628', '4802     ', 'R DIVINO FERREIRA DE SOUZA', 'LOT VL ESPERANCA              ');
INSERT INTO cd_cep_br VALUES ('13.060-283', '4802     ', 'CAM DIVISA, DA', 'JD N MORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.060-619', '4802     ', 'R DIZODINA ROSA DE JESUS', 'JD YEDA                       ');
INSERT INTO cd_cep_br VALUES ('13.090-350', '4802     ', 'R DJALMA CAMPOS PADUA', 'JD MARGARIDA                  ');
INSERT INTO cd_cep_br VALUES ('13.058-168', '4802     ', 'R DJALMA DIAS', 'JD C GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('13.050-620', '4802     ', 'R DJALMA MARINHO', 'CJ RES S QUEIROZ              ');
INSERT INTO cd_cep_br VALUES ('13.058-150', '4802     ', 'R DJALMA PINTO DOS SANTOS', 'CJ RES PRQ S BENTO            ');
INSERT INTO cd_cep_br VALUES ('13.056-325', '4802     ', 'R DJANIRA DA MARIA E SILVA', 'JD PROFILURB                  ');
INSERT INTO cd_cep_br VALUES ('13.067-220', '4802     ', 'R DO HORTO', 'VL LUNARDI                    ');
INSERT INTO cd_cep_br VALUES ('13.082-572', '4802     ', 'R DOIS', 'REC FORTUNA                   ');
INSERT INTO cd_cep_br VALUES ('13.076-381', '4802     ', 'R DOIS', 'TAQUARAL                      ');
INSERT INTO cd_cep_br VALUES ('13.075-151', '4802     ', 'R DOIS', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('13.051-422', '4802     ', 'R DOIS', 'JD NOEMIA                     ');
INSERT INTO cd_cep_br VALUES ('13.051-430', '4802     ', 'AV DOIS', 'JD NOEMIA                     ');
INSERT INTO cd_cep_br VALUES ('13.051-413', '4802     ', 'AV DOIS', 'JD ICARAI                     ');
INSERT INTO cd_cep_br VALUES ('13.051-472', '4802     ', 'R DOIS', 'JD IRACI                      ');
INSERT INTO cd_cep_br VALUES ('13.085-003', '4802     ', 'R DEZESSETE', 'JD S GONCALO                  ');
INSERT INTO cd_cep_br VALUES ('13.053-317', '4802     ', 'R DEZESSETE', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('13.058-197', '4802     ', 'R DEZESSETE', 'PRQ RES C GRANDE              ');
INSERT INTO cd_cep_br VALUES ('13.056-464', '4802     ', 'R DEZESSETE', 'DIC I (CJ HAB M L F ABREU)    ');
INSERT INTO cd_cep_br VALUES ('13.058-287', '4802     ', 'R DEZESSETE', 'JD LILISA                     ');
INSERT INTO cd_cep_br VALUES ('13.053-144', '4802     ', 'R DEZESSETE', 'JD CPO BELO                   ');
INSERT INTO cd_cep_br VALUES ('13.059-617', '4802     ', 'R DEZESSETE', 'C S IRIS                      ');
INSERT INTO cd_cep_br VALUES ('13.056-217', '4802     ', 'R DEZESSETE', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('13.091-855', '4802     ', 'R DEZESSETE', 'CJ HAB FEAC                   ');
INSERT INTO cd_cep_br VALUES ('13.067-620', '4802     ', 'R DEZESSETE', 'C S IRIS                      ');
INSERT INTO cd_cep_br VALUES ('13.067-110', '4802     ', 'R DEZESSETE', 'PRQ RES SHALON                ');
INSERT INTO cd_cep_br VALUES ('13.098-217', '4802     ', 'R DEZESSETE', 'LOT C GARGANTILHAS            ');
INSERT INTO cd_cep_br VALUES ('13.064-856', '4802     ', 'R DEZESSETE', 'JD M ALTO                     ');
INSERT INTO cd_cep_br VALUES ('13.069-017', '4802     ', 'R DEZESSETE', 'PRQ C CAMPINAS                ');
INSERT INTO cd_cep_br VALUES ('13.105-680', '4802     ', 'R DEZESSETE', 'RES A JEQUITIBA               ');
INSERT INTO cd_cep_br VALUES ('13.054-618', '4802     ', 'R DEZOITO', 'DIC VI                        ');
INSERT INTO cd_cep_br VALUES ('13.046-484', '4802     ', 'R DEZOITO', 'JD MTE LIBANO                 ');
INSERT INTO cd_cep_br VALUES ('13.045-550', '4802     ', 'R PADRE JOSE GASPAR', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('13.058-107', '4802     ', 'R PADRE JOSE LUIZ DE VASCONCELOS', 'PRQ FLORESTA                  ');
INSERT INTO cd_cep_br VALUES ('13.106-074', '4802     ', 'R PADRE JOSE LUIZ NAGALI', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('13.031-530', '4802     ', 'R PADRE JOSE QUADROS', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('13.010-220', '4802     ', 'R PADRE JOSE TEIXEIRA', 'VL SOARES                     ');
INSERT INTO cd_cep_br VALUES ('13.058-011', '4802     ', 'R PADRE JOSIMO MORAES TAVARES', 'CJ HAB PRQ ITAJAI             ');
INSERT INTO cd_cep_br VALUES ('13.041-190', '4802     ', 'R PADRE LEONEL FRANCA', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('13.083-731', '4802     ', 'R PADRE LUIZ FANTINATTO', 'BSQ B GERALDO                 ');
INSERT INTO cd_cep_br VALUES ('13.061-140', '4802     ', 'AV PADRE MANOEL DA NOBREGA', 'JD GARCIA                     ');
INSERT INTO cd_cep_br VALUES ('13.087-320', '4802     ', 'R PADRE MANUEL BERNADES', 'PRQ TAQUARAL                  ');
INSERT INTO cd_cep_br VALUES ('13.104-036', '4802     ', 'PC PADRE MANUEL PRIETO JUAREZ', 'PRQ JATIBAIA                  ');
INSERT INTO cd_cep_br VALUES ('13.091-230', '4802     ', 'PC PADRE MAXININNO ALVARES GUTIERREZ', 'JD FLAMBOYANT                 ');
INSERT INTO cd_cep_br VALUES ('13.098-117', '4802     ', 'R PADRE MELICO CANDIDO BARBOSA', 'PRQ XANGRILA                  ');
INSERT INTO cd_cep_br VALUES ('13.050-016', '4802     ', 'R OTAVIO MAZZOTINE', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('13.033-700', '4802     ', 'R OTAVIO NETO', 'JD AURELIA                    ');
INSERT INTO cd_cep_br VALUES ('13.040-540', '4802     ', 'R OTAVIO ROCHA', 'VL C SALES                    ');
INSERT INTO cd_cep_br VALUES ('13.069-027', '4802     ', 'R OTAVIO VARANDA', 'PRQ C CAMPINAS                ');
INSERT INTO cd_cep_br VALUES ('13.041-180', '4802     ', 'R OTONIEL MOTTA', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('13.090-540', '4802     ', 'R OTTMAR MERGENTHALER', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.058-562', '4802     ', 'R OTTO DRAGUTIN WRANY', 'PRQ VALENCA II                ');
INSERT INTO cd_cep_br VALUES ('13.058-580', '4802     ', 'R OTTO LARA RESENDE', 'PRQ VALENCA II                ');
INSERT INTO cd_cep_br VALUES ('13.085-882', '4802     ', 'R OTTO LEITE CARVALHAES NETO', 'V CAMPINAS                    ');
INSERT INTO cd_cep_br VALUES ('13.092-270', '4802     ', 'R OURINHOS', 'CH BARRA                      ');
INSERT INTO cd_cep_br VALUES ('13.050-511', '4802     ', 'R OURO', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('13.082-141', '4802     ', 'R OURO FINO', 'JD S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('13.050-811', '4802     ', 'R OURO PRETO', 'JD CAPIVARI                   ');
INSERT INTO cd_cep_br VALUES ('13.056-305', '4802     ', 'R OURO VERDE', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('13.104-138', '4802     ', 'R OUVIDOR', 'LOT C S CONRADO               ');
INSERT INTO cd_cep_br VALUES ('13.058-148', '4802     ', 'R OVIDIO COLUCCINI', 'CJ RES PRQ S BENTO            ');
INSERT INTO cd_cep_br VALUES ('13.060-773', '4802     ', 'R OVIDIO DA SILVA RIBEIRO', 'PRQ RES VL UNIAO              ');
INSERT INTO cd_cep_br VALUES ('13.088-770', '4802     ', 'R OVIDIO DE ANDRADE NOGUEIRA', 'PRQ S QUIRINO                 ');
INSERT INTO cd_cep_br VALUES ('13.060-113', '4802     ', 'R OZORINO RIBEIRO DE MELO', 'JD N C ELISIOS                ');
INSERT INTO cd_cep_br VALUES ('13.082-350', '4802     ', 'R OZUALDO RODRIGUES', 'JD CAMPINEIRO                 ');
INSERT INTO cd_cep_br VALUES ('13.052-440', '4802     ', 'R PACAEMBU', 'JD ITATINGA                   ');
INSERT INTO cd_cep_br VALUES ('13.081-460', '4802     ', 'R PACAES, DOS', 'VL C SILVA                    ');
INSERT INTO cd_cep_br VALUES ('13.054-070', '4802     ', 'R PACEM IN TERRIS', 'JD S FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.098-313', '4802     ', 'R PACURI', 'LOT A CAMPINAS                ');
INSERT INTO cd_cep_br VALUES ('13.025-250', '4802     ', 'R PADRE ALMEIDA- ATE 360/361', 'CAMBUI                        ');
INSERT INTO cd_cep_br VALUES ('13.025-251', '4802     ', 'R PADRE ALMEIDA- DE 362/363 AO FIM', 'CAMBUI                        ');
INSERT INTO cd_cep_br VALUES ('13.087-290', '4802     ', 'AV PADRE ALMEIDA GARRET- ATE 785/786', 'PRQ TAQUARAL                  ');
INSERT INTO cd_cep_br VALUES ('13.087-291', '4802     ', 'AV PADRE ALMEIDA GARRET- 787/788 AO FIM', 'PRQ TAQUARAL                  ');
INSERT INTO cd_cep_br VALUES ('13.060-122', '4802     ', 'R PADRE ANDRE DA ROCHA ABREU', 'JD N C ELISIOS                ');
INSERT INTO cd_cep_br VALUES ('13.090-550', '4802     ', 'R PADRE ANSELMO', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.026-060', '4802     ', 'R PADRE ANTONIO JOAQUIM', 'BOSQUE                        ');
INSERT INTO cd_cep_br VALUES ('13.087-300', '4802     ', 'R PADRE ANTONIO VIEIRA', 'PRQ TAQUARAL                  ');
INSERT INTO cd_cep_br VALUES ('13.080-540', '4802     ', 'R PADRE ARANHA', 'JD S GENEBRA                  ');
INSERT INTO cd_cep_br VALUES ('13.066-370', '4802     ', 'R PADRE BARTOLOMEU LOURENCO DE GUSMAO', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.045-200', '4802     ', 'R PADRE BENTO DIAS PACHECO', 'JD C D ARS                    ');
INSERT INTO cd_cep_br VALUES ('13.030-710', '4802     ', 'R PADRE BERNARDO DA SILVA', 'VL S BERNARDO                 ');
INSERT INTO cd_cep_br VALUES ('13.070-540', '4802     ', 'R PADRE CAMARGO LACERDA', 'VL R B SIQUEIRA               ');
INSERT INTO cd_cep_br VALUES ('13.056-466', '4802     ', 'R PADRE DAMIAO', 'PRQ U VIRACOPOS               ');
INSERT INTO cd_cep_br VALUES ('13.080-530', '4802     ', 'R OSORIO FILHO', 'JD S GENEBRA                  ');
INSERT INTO cd_cep_br VALUES ('13.084-200', '4802     ', 'R OSVALDO A. VASCONCELOS', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('13.060-774', '4802     ', 'R OSVALDO ANDRELLI SILVA', 'PRQ RES VL UNIAO              ');
INSERT INTO cd_cep_br VALUES ('13.096-750', '4802     ', 'R OSVALDO ANTONIO BOSSONI- ATE 955/956', 'JD C LOURENCO                 ');
INSERT INTO cd_cep_br VALUES ('13.096-751', '4802     ', 'R OSVALDO ANTONIO BOSSONI- DE 957/958 AO FIM', 'JD N YORK                     ');
INSERT INTO cd_cep_br VALUES ('13.066-699', '4802     ', 'PC OSVALDO ARANHA', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.051-552', '4802     ', 'R JOSE IFANGER', 'JD N S LOURDES                ');
INSERT INTO cd_cep_br VALUES ('13.030-236', '4802     ', 'R SEIS', 'VL RODRIGUES                  ');
INSERT INTO cd_cep_br VALUES ('13.044-673', '4802     ', 'R SEIS', 'CH BURITI                     ');
INSERT INTO cd_cep_br VALUES ('13.045-104', '4802     ', 'R SEIS', 'JD PITA                       ');
INSERT INTO cd_cep_br VALUES ('13.083-795', '4802     ', 'R SEIS', 'JD ARUA                       ');
INSERT INTO cd_cep_br VALUES ('13.083-735', '4802     ', 'R SEIS', 'BSQ B GERALDO                 ');
INSERT INTO cd_cep_br VALUES ('13.041-730', '4802     ', 'R ALVARO RIBEIRO', 'PTE PRETA                     ');
INSERT INTO cd_cep_br VALUES ('13.083-511', '4802     ', 'R MIGUEL ZIGGIATI', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('13.050-442', '4802     ', 'R MIGUELOPOLIS', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('13.032-770', '4802     ', 'TV MILANI', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.060-515', '4802     ', 'R MILTON BENFICA', 'JD N C ELISIOS                ');
INSERT INTO cd_cep_br VALUES ('13.063-310', '4802     ', 'R MILTON CAMPOS', 'JD EULINA                     ');
INSERT INTO cd_cep_br VALUES ('13.087-785', '4802     ', 'AV MILTON CHRISTINI', 'PRQ AT TAQUARAL               ');
INSERT INTO cd_cep_br VALUES ('13.040-530', '4802     ', 'PC MILTON FERNANDES', 'JD N EUROPA                   ');
INSERT INTO cd_cep_br VALUES ('13.052-540', '4802     ', 'R MILTON FERREIRA SOUZA', 'PRQ CAMELIAS                  ');
INSERT INTO cd_cep_br VALUES ('13.095-321', '4802     ', 'R MILTON GONCALVES', 'JD PARANAPANEMA               ');
INSERT INTO cd_cep_br VALUES ('13.053-131', '4802     ', 'R MILTON PEREIRA DE CASTRO', 'JD CPO BELO                   ');
INSERT INTO cd_cep_br VALUES ('13.056-373', '4802     ', 'R MILTON QUEIROZ DA PAIXAO', 'DIC I (CJ HAB M L F ABREU)    ');
INSERT INTO cd_cep_br VALUES ('13.031-260', '4802     ', 'AV MINAS GERAIS', 'F C POPULAR                   ');
INSERT INTO cd_cep_br VALUES ('13.050-450', '4802     ', 'R MINEIROS DO TIETE', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('13.096-740', '4802     ', 'AV MINISTRO COSTA MANSO', 'JD S EUDOXIA                  ');
INSERT INTO cd_cep_br VALUES ('13.093-420', '4802     ', 'R MINISTRO OSCAR SARAIVA', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.097-400', '4802     ', 'R MINUANO', 'JD ANDORINHAS                 ');
INSERT INTO cd_cep_br VALUES ('13.087-470', '4802     ', 'R MIOSOTIS', 'CH PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.050-473', '4802     ', 'R MIRACATU', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('13.050-470', '4802     ', 'AV MIRANDOPOLIS', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('13.043-710', '4802     ', 'AV MIRASSOL', 'PTE PRETA                     ');
INSERT INTO cd_cep_br VALUES ('13.097-120', '4802     ', 'R MIRIAN NAZARETH VILELA DE QUEIROZ', 'JD C LOURENCO                 ');
INSERT INTO cd_cep_br VALUES ('13.054-112', '4802     ', 'R MIRIM', 'VL AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('13.098-364', '4802     ', 'R MIRINDIBA', 'LOT A CAMPINAS                ');
INSERT INTO cd_cep_br VALUES ('13.087-741', '4802     ', 'R MIRTA COLUCCINI PORTO', 'FAZ S CANDIDA                 ');
INSERT INTO cd_cep_br VALUES ('13.050-652', '4802     ', 'TV MISSIO', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('13.054-145', '4802     ', 'R MITA', 'VL AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('13.025-130', '4802     ', 'R MMDC', 'CAMBUI                        ');
INSERT INTO cd_cep_br VALUES ('13.105-658', '4802     ', 'R MOACIR CARDINALLI', 'RES A JEQUITIBA               ');
INSERT INTO cd_cep_br VALUES ('13.095-210', '4802     ', 'R MOACIR CHAGAS', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.063-290', '4802     ', 'R MELQUIADES AMANCIO', 'JD EULINA                     ');
INSERT INTO cd_cep_br VALUES ('13.075-669', '4802     ', 'PC MELVIN JONES', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('13.088-400', '4802     ', 'R MEM DE SA', 'VL NOGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('13.054-137', '4802     ', 'R MEMBIRA', 'VL AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('13.056-275', '4802     ', 'R MENACHEN BEGIN', 'JD S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('13.056-303', '4802     ', 'R MENDARANA', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('13.080-250', '4802     ', 'R MENDES DE AGUIAR', 'JD S GENEBRA                  ');
INSERT INTO cd_cep_br VALUES ('13.023-160', '4802     ', 'PC MENINO JESUS DE PRAGA', 'DAE                           ');
INSERT INTO cd_cep_br VALUES ('13.085-153', '4802     ', 'R MENOTTI ARTHUR GRIGOL', 'CH S MARGARIDA                ');
INSERT INTO cd_cep_br VALUES ('12.902-370', '4897     ', 'R ADOLFO LATANZI', 'JD E SANTANA                  ');
INSERT INTO cd_cep_br VALUES ('12.919-011', '4897     ', 'R ADVOGADO JOAO ALVES DA CUNHA LIMA', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('12.903-010', '4897     ', 'R ADVOGADO ZEFERINO VASCONCELOS', 'VL GATO                       ');
INSERT INTO cd_cep_br VALUES ('12.926-810', '4897     ', 'R AFONSO M DE LIGORI PELUSO', 'RES H JAGUARI                 ');
INSERT INTO cd_cep_br VALUES ('12.929-480', '4897     ', 'R AGOSTINHO MARCHELLI', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('12.922-580', '4897     ', 'R AGOSTINHO ROSA', 'C PLANEJADA II                ');
INSERT INTO cd_cep_br VALUES ('12.916-750', '4897     ', 'R AGUA MARINHA', 'CHS F DIAS                    ');
INSERT INTO cd_cep_br VALUES ('12.912-450', '4897     ', 'R AGUEDA BARBOSA', 'VL MUNICIPAL                  ');
INSERT INTO cd_cep_br VALUES ('12.924-650', '4897     ', 'R AGUIAS, DAS', 'COND JD PALMEIRAS             ');
INSERT INTO cd_cep_br VALUES ('12.916-130', '4897     ', 'AL ALBANIA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('12.903-150', '4897     ', 'R ALBANO MOTTA', 'VL MOTA                       ');
INSERT INTO cd_cep_br VALUES ('12.902-360', '4897     ', 'AV ALBERTO DINIZ', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('12.926-480', '4897     ', 'R ALBERTO RAZEIRA', 'RES H JAGUARI                 ');
INSERT INTO cd_cep_br VALUES ('12.910-260', '4897     ', 'TV ALBERTO SANTOS DUMONT', 'MATADOURO                     ');
INSERT INTO cd_cep_br VALUES ('12.914-370', '4897     ', 'R ALBINO DANTAS', 'PRQ PEDRAS                    ');
INSERT INTO cd_cep_br VALUES ('12.906-350', '4897     ', 'R ALCEU AMOROSO LIMA', 'JD N MUNDO                    ');
INSERT INTO cd_cep_br VALUES ('12.922-020', '4897     ', 'R ALCEU LUCHIARI', 'C PLANEJADA I                 ');
INSERT INTO cd_cep_br VALUES ('12.919-510', '4897     ', 'AL ALEMANHA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('12.906-600', '4897     ', 'R A', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('12.916-150', '4897     ', 'AL ABDALA MIMESSI', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('12.902-140', '4897     ', 'R ABEL ASSIS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.900-240', '4897     ', 'TV ABOLICAO, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.926-540', '4897     ', 'R ABRAHAO JOSE ROMENOS', 'RES H JAGUARI                 ');
INSERT INTO cd_cep_br VALUES ('12.906-100', '4897     ', 'R ACACIAS, DAS', 'JD S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('12.914-661', '4897     ', 'AL ACACIAS, DAS', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('12.924-011', '4897     ', 'R ACACIAS, DAS', 'COND JD PALMEIRAS             ');
INSERT INTO cd_cep_br VALUES ('12.924-123', '4897     ', 'R ACARAS, DOS', 'COND JD PALMEIRAS             ');
INSERT INTO cd_cep_br VALUES ('12.906-270', '4897     ', 'R TENENTE SEBASTIAO TEODORO DE ALMEIDA', 'PRQ BRASIL                    ');
INSERT INTO cd_cep_br VALUES ('12.910-160', '4897     ', 'R TEREZA BARBOSA FRAULO', 'JD RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('12.914-274', '4897     ', 'R THEREZINHA BOBADILHA', 'JD A BRAGANCA                 ');
INSERT INTO cd_cep_br VALUES ('12.924-140', '4897     ', 'AV TILAPIAS, DAS', 'COND JD PALMEIRAS             ');
INSERT INTO cd_cep_br VALUES ('12.924-042', '4897     ', 'R TINHORAO', 'COND JD PALMEIRAS             ');
INSERT INTO cd_cep_br VALUES ('12.919-020', '4897     ', 'R TIRADENTES', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('12.922-520', '4897     ', 'R TOCANTINS', 'C PLANEJADA II                ');
INSERT INTO cd_cep_br VALUES ('12.912-330', '4897     ', 'R TOTO MARIA', 'MATADOURO                     ');
INSERT INTO cd_cep_br VALUES ('12.903-690', '4897     ', 'R TRES', 'JD IGUATEMI                   ');
INSERT INTO cd_cep_br VALUES ('12.906-081', '4897     ', 'TV TRES', 'JD N MUNDO                    ');
INSERT INTO cd_cep_br VALUES ('12.912-670', '4897     ', 'R SANTA FILOMENA', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('12.904-020', '4897     ', 'R SANTA GERTRUDES', 'VL S LIBANIA                  ');
INSERT INTO cd_cep_br VALUES ('12.900-450', '4897     ', 'R SANTA HELENA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.912-710', '4897     ', 'R SANTA INES', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('12.912-000', '4897     ', 'AV SANTA ISABEL', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('12.919-060', '4897     ', 'LRG SANTA LUZIA', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('12.900-440', '4897     ', 'R SANTA MADALENA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.904-120', '4897     ', 'R SANTA RITA', 'VL S LIBANIA                  ');
INSERT INTO cd_cep_br VALUES ('12.912-531', '4897     ', 'R SANTA ROSA', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('12.912-740', '4897     ', 'R SANTA TEREZINHA', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('12.919-590', '4897     ', 'R SANTIAGO SANCHES OLIVEIRA', 'REC AMAPOLA                   ');
INSERT INTO cd_cep_br VALUES ('12.903-080', '4897     ', 'R SANTO ANTONIO', 'VL GATO                       ');
INSERT INTO cd_cep_br VALUES ('12.904-110', '4897     ', 'R SANTO MONTAGNANA', 'VL S LIBANIA                  ');
INSERT INTO cd_cep_br VALUES ('12.912-570', '4897     ', 'R SAO BENTO', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('12.912-530', '4897     ', 'AV SAO CRISTOVAO', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('12.906-540', '4897     ', 'R SAO FRANCISCO', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('12.904-290', '4897     ', 'R SAO FRANCISCO DE ASSIS', 'VL S LIBANIA                  ');
INSERT INTO cd_cep_br VALUES ('12.916-350', '4897     ', 'AV SAO FRANCISCO DE ASSIS', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.904-170', '4897     ', 'R SAO JOAO BATISTA', 'VL S LIBANIA                  ');
INSERT INTO cd_cep_br VALUES ('12.910-250', '4897     ', 'R SAO JOAO BATISTA', 'VL S LIBANIA                  ');
INSERT INTO cd_cep_br VALUES ('12.916-280', '4897     ', 'TV SAO JOSE', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.916-290', '4897     ', 'LRG SAO JOSE', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.908-002', '4897     ', 'TV SAO LOURENCO', 'VL S LIBANIA                  ');
INSERT INTO cd_cep_br VALUES ('12.908-000', '4897     ', 'AV SAO LOURENCO', 'VL S LIBANIA                  ');
INSERT INTO cd_cep_br VALUES ('12.914-340', '4897     ', 'R SAO LOURENCO', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('12.904-130', '4897     ', 'TV SAO LUCAS', 'VL S LIBANIA                  ');
INSERT INTO cd_cep_br VALUES ('12.900-420', '4897     ', 'TV SAO LUIZ', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.906-640', '4897     ', 'R SAO MARCOS', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('12.912-010', '4897     ', 'R SAO PAULO', 'VL MUNICIPAL                  ');
INSERT INTO cd_cep_br VALUES ('12.900-060', '4897     ', 'R SAO PEDRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.903-070', '4897     ', 'R SAO ROQUE', 'VL S LIBANIA                  ');
INSERT INTO cd_cep_br VALUES ('12.910-110', '4897     ', 'AV SAO VICENTE DE PAULA- ATE 367/368', 'JD RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('12.914-580', '4897     ', 'AL MANACAS, DOS', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.053-033', '4802     ', 'R MARIA FRANCELIANA BRAZ', 'JD N AMERICA                  ');
INSERT INTO cd_cep_br VALUES ('13.058-128', '4802     ', 'R MARIA FRANCISCA MEIRELLES MELLO', 'PRQ FLORESTA                  ');
INSERT INTO cd_cep_br VALUES ('13.050-449', '4802     ', 'PC MARGARIDA MARIA ALVES', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('13.087-450', '4802     ', 'R MARGARIDAS, DAS', 'CH PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.044-180', '4802     ', 'AV MARGINAL', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.040-160', '4802     ', 'AV MARGINAL', 'PRQ FIGUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('13.082-331', '4802     ', 'AV MARGINAL', 'JD CAMPINEIRO                 ');
INSERT INTO cd_cep_br VALUES ('13.053-342', '4802     ', 'AV MARGINAL', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('13.036-211', '4802     ', 'R MARGINAL', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.050-696', '4802     ', 'R MARGINAL', 'VL MINGONE                    ');
INSERT INTO cd_cep_br VALUES ('13.056-088', '4802     ', 'R MARGINAL BANDEIRANTES, DOS', 'JD A VIRACOPOS                ');
INSERT INTO cd_cep_br VALUES ('13.050-680', '4802     ', 'R MARGINAL CAPIVARI', 'JD AMOREIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.064-332', '4802     ', 'R MARGINAL-1', 'PRQ S BARBARA                 ');
INSERT INTO cd_cep_br VALUES ('13.092-489', '4802     ', 'PC MARIA A. LOPES MORAES', 'JD C GOMES                    ');
INSERT INTO cd_cep_br VALUES ('13.084-630', '4802     ', 'R MARIA ADAME PATTARO', 'VL M FERNANDES                ');
INSERT INTO cd_cep_br VALUES ('13.105-114', '4802     ', 'R MARIA ALFREDO SAID DAHER', 'I PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('13.033-450', '4802     ', 'R MARIA ALVES CAMPAGNONE', 'JD AURELIA                    ');
INSERT INTO cd_cep_br VALUES ('13.061-265', '4802     ', 'R MARIA AMALIA COLACO PAES', 'VL C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('13.085-301', '4802     ', 'PC MARIA AMELIA CALAIS FONSECA', 'B GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('13.031-510', '4802     ', 'PC MARIA AMELIA DE ARRUDA BOTELHO BARBOSA DE OLIV', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('13.098-714', '4802     ', 'R MARIA AMELIA LEAL REIS', 'JD MTE BELO                   ');
INSERT INTO cd_cep_br VALUES ('13.075-530', '4802     ', 'R MARIA AMELIA RESENDE MARTINS', 'JD N S AUXILIADORA            ');
INSERT INTO cd_cep_br VALUES ('13.050-694', '4802     ', 'R MARIA ANGELA MENEGHETTI MENEGHEL', 'VL MINGONE                    ');
INSERT INTO cd_cep_br VALUES ('13.097-850', '4802     ', 'R MARIA ANTONIA BICEGO', 'JD M M COSTA                  ');
INSERT INTO cd_cep_br VALUES ('13.084-690', '4802     ', 'R MARIA APARECIDA CARLOS MARQUES', 'JD S GENEBRA                  ');
INSERT INTO cd_cep_br VALUES ('13.033-120', '4802     ', 'R MARIA APARECIDA FERREIRA ROZO', 'JD MAGNOLIA                   ');
INSERT INTO cd_cep_br VALUES ('13.105-078', '4802     ', 'R MARIA APARECIDA KEIRALLA', 'JD CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('13.065-621', '4802     ', 'R MARIA APARECIDA MAGNANI VECHI', 'PRQ V NORTE                   ');
INSERT INTO cd_cep_br VALUES ('13.064-470', '4802     ', 'R MARIA APARECIDA ROQUI', 'PRQ S BARBARA                 ');
INSERT INTO cd_cep_br VALUES ('13.080-210', '4802     ', 'R MARIA ASSUMPTA D ALESSANDRI BERTHO', 'JD S GENEBRA                  ');
INSERT INTO cd_cep_br VALUES ('13.090-500', '4802     ', 'R MARIA AUGUSTA DE CARVALHO REIS', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.104-024', '4802     ', 'R MARIA AUXILIADORA P. DE LEMOS MATOZINHO', 'PRQ JATIBAIA                  ');
INSERT INTO cd_cep_br VALUES ('13.060-664', '4802     ', 'R PAULO DE CASTRO FERRAZ', 'VL PALACIOS                   ');
INSERT INTO cd_cep_br VALUES ('13.093-290', '4802     ', 'R PAULO DE FARIA', 'JD FLAMBOYANT                 ');
INSERT INTO cd_cep_br VALUES ('13.090-700', '4802     ', 'AV PAULO DE GOES', 'JD MOREIRA                    ');
INSERT INTO cd_cep_br VALUES ('13.069-105', '4802     ', 'R PAULO DE SOUZA MARQUES', 'VL S MARTINI                  ');
INSERT INTO cd_cep_br VALUES ('13.083-734', '4802     ', 'R PAULO DEL ALAME JUNIOR', 'BSQ B GERALDO                 ');
INSERT INTO cd_cep_br VALUES ('13.066-179', '4802     ', 'PC PAULO DO NASCIMENTO', 'JD Q CENTENARIO               ');
INSERT INTO cd_cep_br VALUES ('13.044-600', '4802     ', 'R PAULO DUCHOVINI', 'JD A V ZUBEN                  ');
INSERT INTO cd_cep_br VALUES ('13.060-788', '4802     ', 'R PAULO EDUARDO DOS SANTOS PEREIRA', 'PRQ RES VL UNIAO              ');
INSERT INTO cd_cep_br VALUES ('13.068-221', '4802     ', 'PC PAULO EGYDIO MARTINS', 'CJ HAB P ANCHIETA             ');
INSERT INTO cd_cep_br VALUES ('13.061-293', '4802     ', 'R PAULO EIRO', 'JD LONDRES                    ');
INSERT INTO cd_cep_br VALUES ('13.068-025', '4802     ', 'R PAULO FABIANO SALES', 'JD APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('13.058-023', '4802     ', 'R PAULO GLIMKOFF', 'CJ HAB PRQ ITAJAI             ');
INSERT INTO cd_cep_br VALUES ('13.053-632', '4802     ', 'R PAULO GRACINDO', 'JD FERNANDA                   ');
INSERT INTO cd_cep_br VALUES ('13.056-182', '4802     ', 'R PAULO HIPOLITO CORREIA', 'JD S P VIRACOPOS              ');
INSERT INTO cd_cep_br VALUES ('13.076-290', '4802     ', 'R PAULO JOSE VILAC', 'VL IZA                        ');
INSERT INTO cd_cep_br VALUES ('13.073-190', '4802     ', 'R PAULO JUSTI', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.030-720', '4802     ', 'R PAULO LACERDA', 'VL S BERNARDO                 ');
INSERT INTO cd_cep_br VALUES ('13.084-730', '4802     ', 'R PAULO LANZA', 'JD S GENEBRA                  ');
INSERT INTO cd_cep_br VALUES ('13.098-025', '4802     ', 'R PAULO LEITE DA SILVA', 'PRQ POMARES                   ');
INSERT INTO cd_cep_br VALUES ('13.025-210', '4802     ', 'R PAULO LOBO', 'N CAMPINAS                    ');
INSERT INTO cd_cep_br VALUES ('13.060-673', '4802     ', 'R PARTICULAR', 'JD REGINA                     ');
INSERT INTO cd_cep_br VALUES ('13.030-582', '4802     ', 'R PARTICULAR', 'VL S BERNARDO                 ');
INSERT INTO cd_cep_br VALUES ('13.082-571', '4802     ', 'R PARTICULAR-1', 'REC FORTUNA                   ');
INSERT INTO cd_cep_br VALUES ('13.082-575', '4802     ', 'R PARTICULAR-2', 'REC FORTUNA                   ');
INSERT INTO cd_cep_br VALUES ('13.082-576', '4802     ', 'R PARTICULAR-3', 'REC FORTUNA                   ');
INSERT INTO cd_cep_br VALUES ('13.085-151', '4802     ', 'R PASCHOA MERONE LANZA', 'JD S GONCALO                  ');
INSERT INTO cd_cep_br VALUES ('13.051-000', '4802     ', 'R PASCHOAL CARLOS MAGNO', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('13.060-364', '4802     ', 'R PASCHOAL CIOLFI', 'JD C ELISIOS                  ');
INSERT INTO cd_cep_br VALUES ('13.051-107', '4802     ', 'R PASCHOAL CURCIO', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.106-508', '4802     ', 'R PASCHOAL FRANCESCHINI', 'VL S RITA                     ');
INSERT INTO cd_cep_br VALUES ('13.088-855', '4802     ', 'R PASCHOAL FUSSI', 'FAZ S CANDIDA                 ');
INSERT INTO cd_cep_br VALUES ('13.051-462', '4802     ', 'R PASCHOAL PALMIERI', 'JD IRACI                      ');
INSERT INTO cd_cep_br VALUES ('13.032-580', '4802     ', 'AV PASCOAL CELESTINO SOARES', 'JD BONFIM                     ');
INSERT INTO cd_cep_br VALUES ('13.046-790', '4802     ', 'R PASCOAL DE LUCA- ATE 200/201', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('13.046-340', '4802     ', 'R PASCOAL DE LUCA- DE 202/203 AO FIM', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('13.092-570', '4802     ', 'R PASCOAL NICOLAU PURCHIO', 'N CAMPINAS                    ');
INSERT INTO cd_cep_br VALUES ('13.087-380', '4802     ', 'R PASCOAL NOTTE', 'PRQ TAQUARAL                  ');
INSERT INTO cd_cep_br VALUES ('13.066-600', '4802     ', 'R PASCOAL NUCCI', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.033-255', '4802     ', 'PC PASCOAL PADULA', 'JD VOVO                       ');
INSERT INTO cd_cep_br VALUES ('13.085-355', '4802     ', 'R PASCOAL PICELLI', 'JD J MARTINS                  ');
INSERT INTO cd_cep_br VALUES ('13.060-278', '4802     ', 'CAM PASSAROS, DOS', 'JD N MORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.104-144', '4802     ', 'R PASSEIO, DO', 'LOT C S CONRADO               ');
INSERT INTO cd_cep_br VALUES ('13.075-780', '4802     ', 'R PASTOR ALFREDO ARMANDO CARLSTROM', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('13.087-754', '4802     ', 'R PASTOR ALZIMAR JOSE ALVES', 'PRQ AT TAQUARAL               ');
INSERT INTO cd_cep_br VALUES ('13.036-210', '4802     ', 'R PASTOR CICERO CANUTO DE LIMA', 'PRQ ITALIA                    ');
INSERT INTO cd_cep_br VALUES ('13.059-688', '4802     ', 'R PASTOR SAMUEL DE CAMPOS CHIMINAZZO', 'C S IRIS                      ');
INSERT INTO cd_cep_br VALUES ('13.085-876', '4802     ', 'R PASTOR WALTER KASCHEL', 'V CAMPINAS                    ');
INSERT INTO cd_cep_br VALUES ('13.034-700', '4802     ', 'R PATATIVA', 'VL TEIXEIRA                   ');
INSERT INTO cd_cep_br VALUES ('13.093-050', '4802     ', 'R PATROCINIO DO SAPUCAI', 'JD FLAMBOYANT                 ');
INSERT INTO cd_cep_br VALUES ('13.061-320', '4802     ', 'R PATURI', 'VL P M NOBREGA                ');
INSERT INTO cd_cep_br VALUES ('13.089-651', '4802     ', 'R PAU D ALHO', 'N RES INDEPENDENCIA           ');
INSERT INTO cd_cep_br VALUES ('13.105-126', '4802     ', 'R PAUL ANTONIO ZABALA', 'I PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('13.092-471', '4802     ', 'PC PAUL HARRIS', 'N CAMPINAS                    ');
INSERT INTO cd_cep_br VALUES ('13.065-160', '4802     ', 'R JUAZEIROS, DOS', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.094-552', '4802     ', 'R JUCARA', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.059-613', '4802     ', 'R ORIVALDO ANTONIO PALERMO', 'C S IRIS                      ');
INSERT INTO cd_cep_br VALUES ('13.104-038', '4802     ', 'PC ORLANDA MIAN MAZIERO', 'PRQ JATIBAIA                  ');
INSERT INTO cd_cep_br VALUES ('13.092-750', '4802     ', 'R ORLANDIA', 'CH BARRA                      ');
INSERT INTO cd_cep_br VALUES ('13.094-812', '4802     ', 'R ORLANDINA BRUNHARA', 'BSQ PALMEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('13.091-670', '4802     ', 'R OLIVEIRA LIMA', 'VL T U MARCO                  ');
INSERT INTO cd_cep_br VALUES ('13.065-260', '4802     ', 'R OLIVEIRAS, DAS', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.051-006', '4802     ', 'R PROFESSOR NADIR LEITE DO CANTO', 'JD LAGO II                    ');
INSERT INTO cd_cep_br VALUES ('12.280-107', '5280     ', 'R SEBASTIAO SOARES LARA', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.289-220', '5280     ', 'R SEIS', 'PRQ RES IRIGUASSU             ');
INSERT INTO cd_cep_br VALUES ('12.286-380', '5280     ', 'R SEIS', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('12.287-410', '5280     ', 'R SEMIRAMES FELINTO DA SILVA', 'JD SHANGRILA                  ');
INSERT INTO cd_cep_br VALUES ('12.280-606', '5280     ', 'R SERGIPE', 'PRQ RES ALVORADA              ');
INSERT INTO cd_cep_br VALUES ('12.280-235', '5280     ', 'R SERVULO CARNEIRO', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('12.289-230', '5280     ', 'R SETE', 'PRQ RES IRIGUASSU             ');
INSERT INTO cd_cep_br VALUES ('12.289-520', '5280     ', 'R SETE', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('12.281-620', '5280     ', 'R SETE DE SETEMBRO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.287-250', '5280     ', 'R SILVANO CORREIA DE TOLEDO', 'VL A A LUIZ                   ');
INSERT INTO cd_cep_br VALUES ('12.286-330', '5280     ', 'R SIMON FURMAN', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('12.289-530', '5280     ', 'R SIMPLICIO BERTI', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('12.287-300', '5280     ', 'R SINVAL FERREIRA DINIZ', 'VL A A LUIZ                   ');
INSERT INTO cd_cep_br VALUES ('12.283-070', '5280     ', 'R SOLDADO BENEDITO HIGINO RIBEIRO', 'PRQ RES N CACAPAVA            ');
INSERT INTO cd_cep_br VALUES ('12.283-140', '5280     ', 'R SOLDADO BENEDITO VIEIRA DA  SILVA FILHO', 'PRQ RES N CACAPAVA            ');
INSERT INTO cd_cep_br VALUES ('12.283-180', '5280     ', 'R SOLDADO BRASILINO RAMOS DOS SANTOS', 'PRQ RES N CACAPAVA            ');
INSERT INTO cd_cep_br VALUES ('12.283-090', '5280     ', 'R SOLDADO GERALDO MAIA DE ALMEIDA', 'PRQ RES N CACAPAVA            ');
INSERT INTO cd_cep_br VALUES ('12.283-200', '5280     ', 'R SOLDADO GERALDO NOGUEIRA CITRO', 'PRQ RES N CACAPAVA            ');
INSERT INTO cd_cep_br VALUES ('12.285-380', '5280     ', 'R SOLDADO JOAQUIM ALVES DOS SANTOS', 'CHS S RITA                    ');
INSERT INTO cd_cep_br VALUES ('12.280-043', '5280     ', 'R SOLDADO JOSE ALVES DE ABREU', 'VL PANTALEAO                  ');
INSERT INTO cd_cep_br VALUES ('12.283-230', '5280     ', 'R SOLDADO JULIO BUENO', 'PRQ RES N CACAPAVA            ');
INSERT INTO cd_cep_br VALUES ('12.280-703', '5280     ', 'R SOLDADO PEDRO ALVES DOS SANTOS', 'REC SOL                       ');
INSERT INTO cd_cep_br VALUES ('12.283-110', '5280     ', 'R SOLDADO ROSARIO FRANCISCO', 'PRQ RES N CACAPAVA            ');
INSERT INTO cd_cep_br VALUES ('12.282-040', '5280     ', 'R SYLVIO FRANCO DE SIQUEIRA', 'JD JATAY                      ');
INSERT INTO cd_cep_br VALUES ('12.287-400', '5280     ', 'R TANCREDO FAZZI', 'JD SHANGRILA                  ');
INSERT INTO cd_cep_br VALUES ('12.285-180', '5280     ', 'R TARGINO MOREIRA DE MATTOS', 'PRQ RES M ELMIRA              ');
INSERT INTO cd_cep_br VALUES ('12.283-040', '5280     ', 'R TENENTE AMERICO MELEGA', 'PRQ RES N CACAPAVA            ');
INSERT INTO cd_cep_br VALUES ('12.282-240', '5280     ', 'R TENENTE ANTONIO JOAO', 'VL RESENDE                    ');
INSERT INTO cd_cep_br VALUES ('12.282-440', '5280     ', 'R TENENTE GREENHALG', 'JD JULIETA                    ');
INSERT INTO cd_cep_br VALUES ('12.283-080', '5280     ', 'R TENENTE HERMINIO BIACCHI', 'PRQ RES N CACAPAVA            ');
INSERT INTO cd_cep_br VALUES ('12.288-040', '5280     ', 'PC TENENTE JAYRO BAPTISTAO', 'VL PRADO                      ');
INSERT INTO cd_cep_br VALUES ('12.288-430', '5280     ', 'R TENENTE LUCIANO RIBEIRO DA LUZ', 'JD RAFAEL                     ');
INSERT INTO cd_cep_br VALUES ('12.280-048', '5280     ', 'R TENENTE MESQUITA', 'VL PANTALEAO                  ');
INSERT INTO cd_cep_br VALUES ('12.286-370', '5280     ', 'R PROJETADA', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('12.281-640', '5280     ', 'R PRUDENTE DE MORAES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.282-350', '5280     ', 'R QUATORZE DE ABRIL', 'VL RESENDE                    ');
INSERT INTO cd_cep_br VALUES ('12.288-090', '5280     ', 'R QUATRO', 'VL PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('12.289-240', '5280     ', 'R QUATRO', 'PRQ RES IRIGUASSU             ');
INSERT INTO cd_cep_br VALUES ('13.030-281', '4802     ', 'R DEZOITO', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('13.085-004', '4802     ', 'R DEZOITO', 'JD S GONCALO                  ');
INSERT INTO cd_cep_br VALUES ('13.098-072', '4802     ', 'R DEZOITO', 'REC DOURADOS                  ');
INSERT INTO cd_cep_br VALUES ('13.087-763', '4802     ', 'R DEZOITO', 'PRQ AT TAQUARAL               ');
INSERT INTO cd_cep_br VALUES ('13.053-318', '4802     ', 'R DEZOITO', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('13.060-042', '4802     ', 'R DEZOITO', 'JD C ELISIOS                  ');
INSERT INTO cd_cep_br VALUES ('13.054-048', '4802     ', 'PC DEZOITO', 'CH S LETICIA                  ');
INSERT INTO cd_cep_br VALUES ('13.058-288', '4802     ', 'R DEZOITO', 'JD LILISA                     ');
INSERT INTO cd_cep_br VALUES ('13.059-038', '4802     ', 'R DEZOITO', 'JD FLORENCE                   ');
INSERT INTO cd_cep_br VALUES ('13.059-077', '4802     ', 'PC DEZOITO', 'JD FLORENCE                   ');
INSERT INTO cd_cep_br VALUES ('13.056-218', '4802     ', 'R DEZOITO', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('13.082-321', '4802     ', 'R DEZOITO', 'JD S MARCOS                   ');
INSERT INTO cd_cep_br VALUES ('13.058-200', '4802     ', 'R DEZOITO', 'CJ RES PRQ ITAJAI III         ');
INSERT INTO cd_cep_br VALUES ('13.060-027', '4802     ', 'CAM DEZOITO', 'JD C ELISIOS                  ');
INSERT INTO cd_cep_br VALUES ('13.091-856', '4802     ', 'R DEZOITO', 'CJ HAB FEAC                   ');
INSERT INTO cd_cep_br VALUES ('13.098-218', '4802     ', 'R DEZOITO', 'LOT C GARGANTILHAS            ');
INSERT INTO cd_cep_br VALUES ('13.064-857', '4802     ', 'R DEZOITO', 'JD M ALTO                     ');
INSERT INTO cd_cep_br VALUES ('13.069-019', '4802     ', 'R DEZOITO', 'PRQ C CAMPINAS                ');
INSERT INTO cd_cep_br VALUES ('13.067-841', '4802     ', 'R DIACONISA ALICE ANA DA SILVA', 'PRQ M HELENA                  ');
INSERT INTO cd_cep_br VALUES ('13.088-550', '4802     ', 'R DIAMANTE', 'PRQ S QUIRINO                 ');
INSERT INTO cd_cep_br VALUES ('13.059-704', '4802     ', 'R DIAMANTINO PEREIRA', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('13.060-025', '4802     ', 'CAM DEZESEIS', 'JD C ELISIOS                  ');
INSERT INTO cd_cep_br VALUES ('13.083-808', '4802     ', 'R DEZESEIS', 'GUARA                         ');
INSERT INTO cd_cep_br VALUES ('13.108-072', '4802     ', 'R DEZESEIS', 'M NASCENTES (SOUSAS)          ');
INSERT INTO cd_cep_br VALUES ('13.085-811', '4802     ', 'R ALFREDO PIETROSSANTO', 'CH BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('13.089-649', '4802     ', 'R ALFREDO RESENDE DE SOUZA', 'PRQ ANHUMAS                   ');
INSERT INTO cd_cep_br VALUES ('13.092-520', '4802     ', 'R ALFREDO RIBEIRO NOGUEIRA', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('13.045-310', '4802     ', 'R ALFREDO ROBERTO ALVES', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('13.066-100', '4802     ', 'R ALFREDO SERRA', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.058-080', '4802     ', 'R ALDERICO ALVITE', 'CJ HAB PRQ ITAJAI             ');
INSERT INTO cd_cep_br VALUES ('13.061-203', '4802     ', 'AV ALDO BARTON', 'JD LONDRES                    ');
INSERT INTO cd_cep_br VALUES ('13.042-260', '4802     ', 'R ALDO BELLUOMINI FRANCHEU', 'PRQ JAMBEIRO                  ');
INSERT INTO cd_cep_br VALUES ('13.033-501', '4802     ', 'R ALDO CARDARELLI', 'JD MAGNOLIA                   ');
INSERT INTO cd_cep_br VALUES ('13.076-090', '4802     ', 'R ALDO CHIORATO', 'TAQUARAL                      ');
INSERT INTO cd_cep_br VALUES ('13.086-030', '4802     ', 'R ALDO DE OLIVEIRA BARBOSA', 'PRQ UNIVERSIDADES             ');
INSERT INTO cd_cep_br VALUES ('13.054-400', '4802     ', 'R ALDO FERNANDES', 'DIC IV                        ');
INSERT INTO cd_cep_br VALUES ('13.045-630', '4802     ', 'PC ALDO FOCESI', 'VL CARMINHA                   ');
INSERT INTO cd_cep_br VALUES ('13.056-041', '4802     ', 'R ALDO GOMES PINTO', 'JD P VIRACOPOS                ');
INSERT INTO cd_cep_br VALUES ('13.085-010', '4802     ', 'R ALDO GRIGOL', 'CH S MARGARIDA                ');
INSERT INTO cd_cep_br VALUES ('13.040-705', '4802     ', 'R ALDO LEONE', 'LOT PRQ S MARTINHO            ');
INSERT INTO cd_cep_br VALUES ('13.036-360', '4802     ', 'PC ALDO PESSAGNO', 'JD N EUROPA                   ');
INSERT INTO cd_cep_br VALUES ('13.095-459', '4802     ', 'PC ALDO PUCCETTI', 'PRQ N CAMPINAS                ');
INSERT INTO cd_cep_br VALUES ('13.088-020', '4802     ', 'R ALDO VANNUCCI', 'FAZ S CANDIDA                 ');
INSERT INTO cd_cep_br VALUES ('13.060-245', '4802     ', 'PAS ALECRIM, DO', 'JD LONDRES                    ');
INSERT INTO cd_cep_br VALUES ('13.024-410', '4802     ', 'R ALECRINS, DOS- ATE 500/501', 'CAMBUI                        ');
INSERT INTO cd_cep_br VALUES ('13.024-411', '4802     ', 'R ALECRINS, DOS- DE 502/503 AO FIM', 'CAMBUI                        ');
INSERT INTO cd_cep_br VALUES ('13.060-267', '4802     ', 'CAM ALEGRIA, DA', 'JD N MORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.065-320', '4802     ', 'R ALEIXO BORTOLOTTO', 'PRQ V NORTE                   ');
INSERT INTO cd_cep_br VALUES ('13.059-012', '4802     ', 'R ALENCAR WALDOMIRO SILVA', 'JD FLORENCE                   ');
INSERT INTO cd_cep_br VALUES ('13.094-060', '4802     ', 'R ALESSANDRO FONTANINI DI SIRIO', 'PRQ HIPICA                    ');
INSERT INTO cd_cep_br VALUES ('13.087-720', '4802     ', 'R ALESSANDRO PAYARD', 'FAZ S CANDIDA                 ');
INSERT INTO cd_cep_br VALUES ('13.084-881', '4802     ', 'R ALEXANDER FLEMING', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('13.069-300', '4802     ', 'AV ALEXANDER GRAHAN BELL', 'LOT T PARK                    ');
INSERT INTO cd_cep_br VALUES ('13.090-360', '4802     ', 'R ALEXANDER VON HUMBOLDT', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.094-791', '4802     ', 'R ALEXANDRE ARAUJO BELCHIOR', 'BSQ PALMEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('13.063-040', '4802     ', 'R ALEXANDRE BATISTA TOLEDO', 'JD EULINA                     ');
INSERT INTO cd_cep_br VALUES ('13.059-121', '4802     ', 'R ALEXANDRE BENATTI', 'JD ROSSIN                     ');
INSERT INTO cd_cep_br VALUES ('13.080-100', '4802     ', 'R ALEXANDRE DE GUSMAO', 'JD S GENEBRA                  ');
INSERT INTO cd_cep_br VALUES ('13.040-010', '4802     ', 'R ALEXANDRE DONDON', 'PRQ FIGUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('13.090-260', '4802     ', 'R ALEXANDRE HERCULANO', 'JD N S AUXILIADORA            ');
INSERT INTO cd_cep_br VALUES ('13.045-030', '4802     ', 'R ALEXANDRE LAROCA', 'VL CARMINHA                   ');
INSERT INTO cd_cep_br VALUES ('13.060-776', '4802     ', 'R ALEXANDRE MAGNA', 'PRQ RES VL UNIAO              ');
INSERT INTO cd_cep_br VALUES ('13.059-122', '4802     ', 'R ALEXANDRE SAD KYK', 'JD ROSSIN                     ');
INSERT INTO cd_cep_br VALUES ('13.057-525', '4802     ', 'R ALBERTO IGNACIO DA SILVEIRA', 'CJ HAB V NOVA                 ');
INSERT INTO cd_cep_br VALUES ('13.066-430', '4802     ', 'R ALBERTO JACKSON BYINGTON', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.058-171', '4802     ', 'R EVERALDO', 'JD C GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('13.033-290', '4802     ', 'R EXPEDICIONARIO ARLINDO FAVORATO', 'JD MAGNOLIA                   ');
INSERT INTO cd_cep_br VALUES ('13.058-042', '4802     ', 'R EXPEDICIONARIO BENEDITO PARANHOS', 'CJ HAB PRQ ITAJAI             ');
INSERT INTO cd_cep_br VALUES ('13.050-460', '4802     ', 'R EXPEDICIONARIO ERMELINDO ANTONIO PETRIS MARANG', 'VL POMPEIA                    ');
INSERT INTO cd_cep_br VALUES ('13.088-330', '4802     ', 'R EXPEDICIONARIO HEITOR PIRES BARBOSA', 'PRQ S QUIRINO                 ');
INSERT INTO cd_cep_br VALUES ('13.066-080', '4802     ', 'R EXPEDICIONARIO HELIO ALVES CAMARGO', 'JD Q CENTENARIO               ');
INSERT INTO cd_cep_br VALUES ('13.066-081', '4802     ', 'R EXPEDICIONARIO HELIO ALVES CAMARGO', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.059-104', '4802     ', 'R EXPEDICIONARIO HORACIO CARLOS TEIXEIRA', 'LOT RES COSMOS                ');
INSERT INTO cd_cep_br VALUES ('13.058-046', '4802     ', 'R ERNESTO GALLANI', 'CJ HAB PRQ ITAJAI             ');
INSERT INTO cd_cep_br VALUES ('13.013-010', '4802     ', 'R ERNESTO KHULMANN', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.091-510', '4802     ', 'R ERNESTO LUIS DE OLIVEIRA', 'VL T U MARCO                  ');
INSERT INTO cd_cep_br VALUES ('13.050-711', '4802     ', 'R ERNESTO NISTA', 'JD N C ELISIOS                ');
INSERT INTO cd_cep_br VALUES ('13.035-110', '4802     ', 'R ERNESTO SEGALLIO', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.097-840', '4802     ', 'R ERNESTO TOFOLI', 'JD M M COSTA                  ');
INSERT INTO cd_cep_br VALUES ('13.094-380', '4802     ', 'R ERNESTO ZIGGIATTI', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.064-824', '4802     ', 'R ESMECK SIMOES', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('13.088-320', '4802     ', 'R ESMERALDA', 'PRQ S QUIRINO                 ');
INSERT INTO cd_cep_br VALUES ('13.045-440', '4802     ', 'R ESMERALDO MARTINS BRAGA', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('13.034-510', '4802     ', 'R ESMERALDO TARQUINIO', 'VL IAPI                       ');
INSERT INTO cd_cep_br VALUES ('13.070-260', '4802     ', 'R ESPANHA', 'VL R B SIQUEIRA               ');
INSERT INTO cd_cep_br VALUES ('13.094-766', '4802     ', 'AL ESPATODEAS, DAS', 'COND CHS AT N CAMPINAS        ');
INSERT INTO cd_cep_br VALUES ('13.060-244', '4802     ', 'PAS ESPERANCA, DA', 'JD LONDRES                    ');
INSERT INTO cd_cep_br VALUES ('13.043-080', '4802     ', 'R ESPERANTO', 'VL CARLITO                    ');
INSERT INTO cd_cep_br VALUES ('13.092-135', '4802     ', 'R ESPERIDIAO ATRA', 'G R IAPC                      ');
INSERT INTO cd_cep_br VALUES ('13.031-180', '4802     ', 'R ESPIRITO SANTO', 'F C POPULAR                   ');
INSERT INTO cd_cep_br VALUES ('13.026-190', '4802     ', 'AV ESPORTES, DOS', 'VL JEQUITIBAS                 ');
INSERT INTO cd_cep_br VALUES ('13.020-150', '4802     ', 'PAT ESTACAO GUANABARA', 'VL ITAPURA                    ');
INSERT INTO cd_cep_br VALUES ('13.080-010', '4802     ', 'R ESTACIO DE SA', 'JD S GENEBRA                  ');
INSERT INTO cd_cep_br VALUES ('13.010-030', '4802     ', 'PC ESTADO DE SAO PAULO, DO', 'BOSQUE                        ');
INSERT INTO cd_cep_br VALUES ('13.036-390', '4802     ', 'AV ESTADOS UNIDOS', 'JD N EUROPA                   ');
INSERT INTO cd_cep_br VALUES ('13.075-750', '4802     ', 'R ESTANISLAU FERREIRA CAMARGO', 'JD N S AUXILIADORA            ');
INSERT INTO cd_cep_br VALUES ('13.024-290', '4802     ', 'PC ESTANISLAU FERREIRA DE CAMARGO', 'VL ESTANISLAU                 ');
INSERT INTO cd_cep_br VALUES ('13.060-430', '4802     ', 'R ESTELINHA EPSTEIN', 'JD N C ELISIOS                ');
INSERT INTO cd_cep_br VALUES ('13.084-400', '4802     ', 'R ESTERINA PEREIRA LOPES', 'VL S ISABEL                   ');
INSERT INTO cd_cep_br VALUES ('13.024-300', '4802     ', 'R ESTEVAM ARAUJO DE ALMEIDA', 'VL ESTANISLAU                 ');
INSERT INTO cd_cep_br VALUES ('13.057-523', '4802     ', 'R ESTEVAO SEGALLIO', 'CJ HAB V NOVA                 ');
INSERT INTO cd_cep_br VALUES ('13.058-431', '4802     ', 'R MENOTTI DEL PICCHIA', 'JD N MARACANA                 ');
INSERT INTO cd_cep_br VALUES ('13.054-750', '4802     ', 'AV MERCEDES BENZ', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.082-010', '4802     ', 'R MERCEDES PASSOS TOZZI', 'JD S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('13.051-214', '4802     ', 'R MERCEDES PEREIRA BUENO', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('13.061-345', '4802     ', 'R MERGULHAO', 'VL P M NOBREGA                ');
INSERT INTO cd_cep_br VALUES ('13.035-400', '4802     ', 'R MESTRE TITO', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.054-751', '4802     ', 'R METALURGICOS, DOS', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.085-835', '4802     ', 'R METEORO', 'JD SOL                        ');
INSERT INTO cd_cep_br VALUES ('13.036-310', '4802     ', 'R MEXICO', 'JD N EUROPA                   ');
INSERT INTO cd_cep_br VALUES ('13.053-620', '4802     ', 'R MICAELA SANCHES NEVES', 'JD FERNANDA                   ');
INSERT INTO cd_cep_br VALUES ('13.060-410', '4802     ', 'R MICHAEL ROBERT KAAN', 'JD N C ELISIOS                ');
INSERT INTO cd_cep_br VALUES ('13.105-072', '4802     ', 'R MICHEL FARES', 'JD CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('13.034-220', '4802     ', 'R MICHEL MALSJOUR', 'VL TEIXEIRA                   ');
INSERT INTO cd_cep_br VALUES ('13.034-670', '4802     ', 'R MICHELINA SPINA SAMARTINE', 'VL IAPI                       ');
INSERT INTO cd_cep_br VALUES ('13.063-300', '4802     ', 'PC MIGRANTES, DOS', 'JD EULINA                     ');
INSERT INTO cd_cep_br VALUES ('13.105-110', '4802     ', 'R MIGUEL ABRAO KEIRALLA', 'JD CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('13.084-680', '4802     ', 'R MIGUEL ALVES', 'JD S GENEBRA                  ');
INSERT INTO cd_cep_br VALUES ('13.043-690', '4802     ', 'R MIGUEL ALVES FEITOSA FILHO', 'VL J INACIO                   ');
INSERT INTO cd_cep_br VALUES ('13.091-220', '4802     ', 'R MIGUEL ARNALDO ANDERSON', 'JD B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('13.050-282', '4802     ', 'R MIGUEL CASCALDI JUNIOR', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.061-141', '4802     ', 'R MIGUEL COUTO', 'JD GARCIA                     ');
INSERT INTO cd_cep_br VALUES ('13.058-511', '4802     ', 'R MIGUEL DE CAMPOS BUENO FILHO', 'PRQ VALENCA                   ');
INSERT INTO cd_cep_br VALUES ('13.105-042', '4802     ', 'R MIGUEL DE SANTI', 'LOT C B PENTEADO              ');
INSERT INTO cd_cep_br VALUES ('13.089-660', '4802     ', 'R MIGUEL DIAS', 'PRQ ANHUMAS                   ');
INSERT INTO cd_cep_br VALUES ('13.082-020', '4802     ', 'R MIGUEL DO CARMO', 'JD S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('13.030-320', '4802     ', 'R MIGUEL GONZALES', 'VL RODRIGUES                  ');
INSERT INTO cd_cep_br VALUES ('13.051-172', '4802     ', 'R MIGUEL JOAO JORGE', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.104-132', '4802     ', 'R MIGUEL LEMOS', 'LOT C S CONRADO               ');
INSERT INTO cd_cep_br VALUES ('13.052-434', '4802     ', 'R MIGUEL MARTINES LOPES', 'JD ITATINGA                   ');
INSERT INTO cd_cep_br VALUES ('13.080-370', '4802     ', 'R MARTINS PENA', 'JD S GENEBRA                  ');
INSERT INTO cd_cep_br VALUES ('13.080-510', '4802     ', 'R MARTINS TORRES', 'JD S GENEBRA                  ');
INSERT INTO cd_cep_br VALUES ('13.098-340', '4802     ', 'R MARUBA', 'LOT A CAMPINAS                ');
INSERT INTO cd_cep_br VALUES ('13.059-044', '4802     ', 'R MASAMI KATAYAMA', 'JD FLORENCE                   ');
INSERT INTO cd_cep_br VALUES ('13.042-630', '4802     ', 'R MASAO MURYAMA', 'PRQ JAMBEIRO                  ');
INSERT INTO cd_cep_br VALUES ('13.075-430', '4802     ', 'PC MASSAME SAID DAHER', 'JD N S AUXILIADORA            ');
INSERT INTO cd_cep_br VALUES ('13.059-100', '4802     ', 'R MASSIMILIANO ANTONIO BENVENUTO BALDO', 'LOT RES COSMOS                ');
INSERT INTO cd_cep_br VALUES ('13.098-711', '4802     ', 'R MASUE MOTOYAMA', 'JD MTE BELO                   ');
INSERT INTO cd_cep_br VALUES ('13.083-724', '4802     ', 'R MATA ATLANTICA', 'BSQ B GERALDO                 ');
INSERT INTO cd_cep_br VALUES ('13.083-721', '4802     ', 'R MATA DA TIJUCA', 'BSQ B GERALDO                 ');
INSERT INTO cd_cep_br VALUES ('13.083-732', '4802     ', 'R MATA DOS PINHAIS', 'BSQ B GERALDO                 ');
INSERT INTO cd_cep_br VALUES ('13.030-300', '4802     ', 'R MATAO', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.065-030', '4802     ', 'R MATHEUS MACCARI', 'PRQ V NORTE                   ');
INSERT INTO cd_cep_br VALUES ('13.080-240', '4802     ', 'R MATHEUS ROMEIRO PINTO', 'JD S GENEBRA                  ');
INSERT INTO cd_cep_br VALUES ('13.080-340', '4802     ', 'R MATIAS AIRES', 'JD S GENEBRA                  ');
INSERT INTO cd_cep_br VALUES ('13.086-110', '4802     ', 'R MATILDE P GUEDES DE MORAES', 'PRQ UNIVERSIDADES             ');
INSERT INTO cd_cep_br VALUES ('13.030-310', '4802     ', 'R MATO GROSSO', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.020-220', '4802     ', 'PC MAUA', 'VL ITAPURA                    ');
INSERT INTO cd_cep_br VALUES ('13.084-492', '4802     ', 'R MAURA TOLEDO SIQUEIRA', 'RES BURATO                    ');
INSERT INTO cd_cep_br VALUES ('13.097-857', '4802     ', 'R MAURICIO FALCAO DELBUONO', 'JD M M COSTA                  ');
INSERT INTO cd_cep_br VALUES ('13.082-615', '4802     ', 'R MAURICIO GRABOIS', 'LOT VL ESPERANCA              ');
INSERT INTO cd_cep_br VALUES ('13.088-740', '4802     ', 'R MAURICIO JAMMEL', 'PRQ S QUIRINO                 ');
INSERT INTO cd_cep_br VALUES ('13.090-322', '4802     ', 'R MAURILIO AUGUSTO VILLAS BOAS', 'N TAQUARAL                    ');
INSERT INTO cd_cep_br VALUES ('13.054-648', '4802     ', 'R MAURO APARECIDO DA SILVA', 'DIC VI                        ');
INSERT INTO cd_cep_br VALUES ('13.060-626', '4802     ', 'PC MAURO CLEMENTINO', 'JD YEDA                       ');
INSERT INTO cd_cep_br VALUES ('13.056-372', '4802     ', 'R MAURO DE CAMPOS JUNIOR', 'DIC I (CJ HAB M L F ABREU)    ');
INSERT INTO cd_cep_br VALUES ('13.065-803', '4802     ', 'R MAURO FLORENCIO MORENO', 'PRQ V NORTE                   ');
INSERT INTO cd_cep_br VALUES ('13.058-114', '4802     ', 'R MAURO FRATTINI', 'PRQ FLORESTA                  ');
INSERT INTO cd_cep_br VALUES ('13.065-191', '4802     ', 'R MAURO PADOVANI', 'PRQ V NORTE                   ');
INSERT INTO cd_cep_br VALUES ('13.094-551', '4802     ', 'R JANARI', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.058-375', '4802     ', 'R MANSOUR ASSIS', 'JD LISA                       ');
INSERT INTO cd_cep_br VALUES ('13.080-500', '4802     ', 'R MANUEL ANTONIO DE ALMEIDA', 'JD S GENEBRA                  ');
INSERT INTO cd_cep_br VALUES ('13.085-451', '4802     ', 'R MANUEL ANTUNES NOVO', 'B GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('13.080-350', '4802     ', 'R MANUEL BANDEIRA', 'JD S GENEBRA                  ');
INSERT INTO cd_cep_br VALUES ('13.095-220', '4802     ', 'R MANUEL BARRADAS', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.023-090', '4802     ', 'R MANUEL BUENO DE BARROS', 'DAE                           ');
INSERT INTO cd_cep_br VALUES ('13.087-059', '4802     ', 'PC MELOTTI GIOVANNI', 'PRQ TAQUARAL                  ');
INSERT INTO cd_cep_br VALUES ('13.084-565', '4802     ', 'PC DOUTOR ALVARO GUILHERME DE B. EUGENIO', 'JD S GENEBRA                  ');
INSERT INTO cd_cep_br VALUES ('13.069-099', '4802     ', 'PC- DOMINGOS PEDRO DOS SANTOS', 'VL S MARTINI                  ');
INSERT INTO cd_cep_br VALUES ('13.060-843', '4802     ', 'R DOMINGOS REGINA', 'JD IPAUSSURAMA                ');
INSERT INTO cd_cep_br VALUES ('13.058-524', '4802     ', 'R DOMINGOS RIMELI NETTO', 'PRQ VALENCA                   ');
INSERT INTO cd_cep_br VALUES ('13.060-361', '4802     ', 'R DOMINGOS RODRIGUES DA FONSECA', 'JD C ELISIOS                  ');
INSERT INTO cd_cep_br VALUES ('13.054-697', '4802     ', 'PC DOMINGOS SCARAMUZZA', 'DIC V                         ');
INSERT INTO cd_cep_br VALUES ('13.066-410', '4802     ', 'R DOMINGOS SIGNORELLI', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.065-051', '4802     ', 'R DOMINGOS STIVALLE', 'PRQ V NORTE                   ');
INSERT INTO cd_cep_br VALUES ('13.041-040', '4802     ', 'R DONA AMELIA DE PAULA', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('13.075-090', '4802     ', 'R DONA ANA EUFROSINA', 'VL R BORGHI                   ');
INSERT INTO cd_cep_br VALUES ('13.066-530', '4802     ', 'R DONA ANA GOMES', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.076-140', '4802     ', 'R DONA ANA GONZAGA', 'TAQUARAL                      ');
INSERT INTO cd_cep_br VALUES ('13.020-350', '4802     ', 'R DONA ANITA MAYER', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('13.033-020', '4802     ', 'R DONA CONCHETA PADULA', 'JD AURELIA                    ');
INSERT INTO cd_cep_br VALUES ('13.097-836', '4802     ', 'R DONA EGLANTINA BOTACCINI DUARTE', 'JD M M COSTA                  ');
INSERT INTO cd_cep_br VALUES ('13.044-162', '4802     ', 'R DONA EGLANTINA PENTEADO DA SILVA PRADO', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.090-170', '4802     ', 'R DONA ELIDIA ANA DE CAMPOS', 'JD D BOSCO                    ');
INSERT INTO cd_cep_br VALUES ('13.093-490', '4802     ', 'R DONA ELZA POMPEU DE CAMARGO', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.060-721', '4802     ', 'R DONA ESMERALDA OLIVEIRA MATHIAS', 'PRQ RES VL UNIAO              ');
INSERT INTO cd_cep_br VALUES ('13.073-040', '4802     ', 'R DONA ESTER NOGUEIRA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('13.042-121', '4802     ', 'R DONA FORTUNATA SOSSAI LOT', 'VL H TULLI                    ');
INSERT INTO cd_cep_br VALUES ('13.073-370', '4802     ', 'R DONA JOANA DE GUSMAO', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('13.066-650', '4802     ', 'R DONA JOAQUINA GOMES', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.025-260', '4802     ', 'R DONA JOSEFINA SARMENTO', 'CAMBUI                        ');
INSERT INTO cd_cep_br VALUES ('13.020-490', '4802     ', 'PC DONA JULIA LOPES', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('13.015-090', '4802     ', 'R DONA LIBANIA', 'VL ITAPURA                    ');
INSERT INTO cd_cep_br VALUES ('13.089-280', '4802     ', 'R DONA LUISA DE GUSMAO', 'VL NOGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('13.076-240', '4802     ', 'R DONA MARGARIDA DE CAMPOS', 'TAQUARAL                      ');
INSERT INTO cd_cep_br VALUES ('13.092-190', '4802     ', 'R DONA MARIA CONCEICAO FRANCO DE ANDRADE', 'N CAMPINAS                    ');
INSERT INTO cd_cep_br VALUES ('13.030-190', '4802     ', 'R DONA MARIA LUISA PEREIRA QUEIROZ', 'JD D VIEIRA                   ');
INSERT INTO cd_cep_br VALUES ('13.090-110', '4802     ', 'R DONA MARIA UMBELINA COUTO', 'TAQUARAL                      ');
INSERT INTO cd_cep_br VALUES ('13.060-766', '4802     ', 'R DONA NEUZA GOULART BRIZOLA', 'PRQ RES VL UNIAO              ');
INSERT INTO cd_cep_br VALUES ('13.041-440', '4802     ', 'R DONA OLIVIA PENTEADO', 'PTE PRETA                     ');
INSERT INTO cd_cep_br VALUES ('13.060-741', '4802     ', 'R MARIA BALDO', 'PRQ RES VL UNIAO              ');
INSERT INTO cd_cep_br VALUES ('13.053-300', '4802     ', 'AV MARIA BENEDITA DE LIMA', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('13.031-720', '4802     ', 'R MARIA BIBIANA DO CARMO', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('13.084-461', '4802     ', 'R MARIA BICEGO', 'VL S ISABEL                   ');
INSERT INTO cd_cep_br VALUES ('13.050-671', '4802     ', 'R MARIA CAMPOS DI SIRIO', 'JD AMOREIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.056-745', '4802     ', 'R MARIA CANDIDA SILVA MARQUES', 'JD BARCELONA                  ');
INSERT INTO cd_cep_br VALUES ('13.088-150', '4802     ', 'R MARIA CAROLINA PENTEADO BENETTI', 'JD P TARCILIA                 ');
INSERT INTO cd_cep_br VALUES ('13.082-602', '4802     ', 'R MARIA CELIA CORREA', 'LOT VL ESPERANCA              ');
INSERT INTO cd_cep_br VALUES ('13.060-737', '4802     ', 'R MARCELO FERREIRA ALBIERI', 'PRQ RES VL UNIAO              ');
INSERT INTO cd_cep_br VALUES ('13.052-435', '4802     ', 'R MARCELO HENRIQUE GAROFOLO', 'LOT A TELESP                  ');
INSERT INTO cd_cep_br VALUES ('13.096-370', '4802     ', 'R MARCELO PELATTI', 'VL LEMOS                      ');
INSERT INTO cd_cep_br VALUES ('13.051-032', '4802     ', 'R MARCELO RANUZIA', 'JD LAGO II                    ');
INSERT INTO cd_cep_br VALUES ('13.033-105', '4802     ', 'PC MARCELO RODRIGO TEDESCHI', 'JD AURELIA                    ');
INSERT INTO cd_cep_br VALUES ('13.069-031', '4802     ', 'R MARCIA HELENA FERREIRA ALVES', 'PRQ C CAMPINAS                ');
INSERT INTO cd_cep_br VALUES ('13.083-160', '4802     ', 'R MARCIA MENDES', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('13.059-037', '4802     ', 'R MARCILIO DE OLIVEIRA', 'JD FLORENCE                   ');
INSERT INTO cd_cep_br VALUES ('13.060-840', '4802     ', 'AV MARCIO EGIDIO DE SOUZA ARANHA', 'JD IPAUSSURAMA                ');
INSERT INTO cd_cep_br VALUES ('13.060-639', '4802     ', 'R MARCO ANTONIO MOREIRA', 'JD YEDA                       ');
INSERT INTO cd_cep_br VALUES ('13.085-819', '4802     ', 'R MARCO GRIGOL', 'CH BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('13.084-460', '4802     ', 'R MARCOLINA MENDES LEME', 'VL S ISABEL                   ');
INSERT INTO cd_cep_br VALUES ('13.050-586', '4802     ', 'R MARCOLINO JOSE LOURENCO', 'JD N C ELISIOS                ');
INSERT INTO cd_cep_br VALUES ('13.034-210', '4802     ', 'R MARCOLINO PEREIRA', 'JD S VITORIA                  ');
INSERT INTO cd_cep_br VALUES ('13.051-402', '4802     ', 'R MARCONI CATAMARE', 'JD STELLA                     ');
INSERT INTO cd_cep_br VALUES ('13.082-240', '4802     ', 'R MARCONI GUGLIELMO', 'JD S MARCOS                   ');
INSERT INTO cd_cep_br VALUES ('13.092-450', '4802     ', 'PC MARCORIS, DOS', 'N CAMPINAS                    ');
INSERT INTO cd_cep_br VALUES ('13.085-854', '4802     ', 'R MARCOS ANTONIO DIAS', 'LOT RES B CAFE                ');
INSERT INTO cd_cep_br VALUES ('13.056-511', '4802     ', 'R MARCOS BREGUINOLI', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('13.082-606', '4802     ', 'R MARCOS JOSE DE LIMA', 'LOT VL ESPERANCA              ');
INSERT INTO cd_cep_br VALUES ('13.056-650', '4802     ', 'R MARCOS TEODORO', 'JD SHANGAI                    ');
INSERT INTO cd_cep_br VALUES ('13.046-330', '4802     ', 'R MARCUS PEREIRA', 'JD B SUCESSO                  ');
INSERT INTO cd_cep_br VALUES ('13.035-510', '4802     ', 'AV MARECHAL CARMONA', 'VL S JORGE                    ');
INSERT INTO cd_cep_br VALUES ('13.085-800', '4802     ', 'R MARECHAL CASTELO BRANCO', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('13.085-801', '4802     ', 'R MARECHAL CORDEIRO DE FARIAS', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('13.020-000', '4802     ', 'R MARECHAL DEODORO- ATE 700/701', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.020-001', '4802     ', 'R MARECHAL DEODORO- DE 702/703 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.080-200', '4802     ', 'R MARECHAL DUTRA', 'JD S GENEBRA                  ');
INSERT INTO cd_cep_br VALUES ('13.013-120', '4802     ', 'PC MARECHAL FLORIANO PEIXOTO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.085-802', '4802     ', 'R MARECHAL FLORIANO PEIXOTO', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('13.061-078', '4802     ', 'R MARECHAL HERMES', 'JD GARCIA                     ');
INSERT INTO cd_cep_br VALUES ('13.085-803', '4802     ', 'R MARECHAL HERMES DA FONSECA', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('13.061-260', '4802     ', 'AV MARECHAL JOAO BATISTA MASCARENHAS DE MORAES', 'VL C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('13.066-000', '4802     ', 'AV MARECHAL RONDON- ATE 0699/0700', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.066-001', '4802     ', 'AV MARECHAL RONDON- DE 0701/0702 A 2039/2040', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.066-002', '4802     ', 'AV MARECHAL RONDON- DE 2041/2042 A 3563/3564', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.075-190', '4802     ', 'PC MARECHAL TITO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('13.098-354', '4802     ', 'R MARFIM', 'LOT A CAMPINAS                ');
INSERT INTO cd_cep_br VALUES ('13.098-066', '4802     ', 'R MANOEL PERES SANCHES', 'REC DOURADOS                  ');
INSERT INTO cd_cep_br VALUES ('13.098-078', '4802     ', 'R MANOEL PERES SANCHES', 'REC DOURADOS                  ');
INSERT INTO cd_cep_br VALUES ('13.061-131', '4802     ', 'R MANOEL PRETO', 'JD GARCIA                     ');
INSERT INTO cd_cep_br VALUES ('13.051-479', '4802     ', 'R MANOEL QUIRINO DOS SANTOS', 'LOT PRQ CENTENARIO            ');
INSERT INTO cd_cep_br VALUES ('13.108-040', '4802     ', 'R MANOEL RAIMUNDO DE OLIVEIRA', 'J EGIDIO                      ');
INSERT INTO cd_cep_br VALUES ('13.085-533', '4802     ', 'PC MANOEL SATURNINO DE SEIXAS', 'B GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('13.084-479', '4802     ', 'PC MANOEL SEBASTIAO SIQUEIRA', 'RES BURATO                    ');
INSERT INTO cd_cep_br VALUES ('13.085-859', '4802     ', 'R MANOEL SOARES DA ROCHA', 'LOT RES B CAFE                ');
INSERT INTO cd_cep_br VALUES ('13.042-610', '4802     ', 'R MANOEL SOARES PINTO', 'PRQ JAMBEIRO                  ');
INSERT INTO cd_cep_br VALUES ('13.067-190', '4802     ', 'R MANOEL THOMAZ', 'JD REGINA                     ');
INSERT INTO cd_cep_br VALUES ('13.044-170', '4802     ', 'R MANOEL TOME DA SILVA', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.026-200', '4802     ', 'R HERMINIO CEZAR', 'JD PROENCA                    ');
INSERT INTO cd_cep_br VALUES ('13.108-016', '4802     ', 'PC FRANCISCO CAETANO', 'J EGIDIO                      ');
INSERT INTO cd_cep_br VALUES ('13.105-124', '4802     ', 'R FRANCISCO CAETANO CEZAR', 'I PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('13.061-073', '4802     ', 'R FRANCISCO CARDELLA', 'JD GARCIA                     ');
INSERT INTO cd_cep_br VALUES ('13.031-430', '4802     ', 'R FRANCISCO CARMONA PINTO', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('13.056-191', '4802     ', 'R MANUEL COELHO DE SOUZA', 'JD S P VIRACOPOS              ');
INSERT INTO cd_cep_br VALUES ('13.042-430', '4802     ', 'R HELCIO LIZZARDI', 'PRQ JAMBEIRO                  ');
INSERT INTO cd_cep_br VALUES ('13.085-550', '4802     ', 'R HELDER REIS', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('13.106-056', '4802     ', 'R HELDER REIS JUNIOR', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('13.054-423', '4802     ', 'R HELENA DE CAMARGO PEREIRA', 'DIC IV                        ');
INSERT INTO cd_cep_br VALUES ('13.051-495', '4802     ', 'R HELENA LAPREZA', 'PRQ RES C MOURA               ');
INSERT INTO cd_cep_br VALUES ('13.031-541', '4802     ', 'PC HELENA MESCHIATTI BASSO', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('13.092-480', '4802     ', 'R HELENA STEIMBERG- ATE 389/390', 'CH BARRA                      ');
INSERT INTO cd_cep_br VALUES ('13.092-481', '4802     ', 'R HELENA STEIMBERG- DE 391/392 AO FIM', 'CH BARRA                      ');
INSERT INTO cd_cep_br VALUES ('13.058-716', '4802     ', 'R HELENA TEODORO FERREIRA', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('13.059-113', '4802     ', 'R HELENIRA R. DE SOUZA NAZARETH', 'LOT RES COSMOS                ');
INSERT INTO cd_cep_br VALUES ('13.083-723', '4802     ', 'R HELENITA APARECIDA BASSAN DE SA', 'BSQ B GERALDO                 ');
INSERT INTO cd_cep_br VALUES ('13.083-380', '4802     ', 'PC HELIO LEONARDI', 'JD S GENEBRA                  ');
INSERT INTO cd_cep_br VALUES ('13.083-670', '4802     ', 'R HELIO LEONARDI', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('13.059-116', '4802     ', 'R HELIO LUIS N. MAGALHAES', 'RES COSMOS I                  ');
INSERT INTO cd_cep_br VALUES ('13.056-362', '4802     ', 'R HELIO MIGUEL', 'DIC I (CJ HAB M L F ABREU)    ');
INSERT INTO cd_cep_br VALUES ('13.054-615', '4802     ', 'R HELIO PELLEGRINO', 'DIC VI                        ');
INSERT INTO cd_cep_br VALUES ('13.023-179', '4802     ', 'PC HELIO PERES VALVERDE', 'VL ITAPURA                    ');
INSERT INTO cd_cep_br VALUES ('13.052-412', '4802     ', 'R HELIO TOMAZ', 'JD M ROSA                     ');
INSERT INTO cd_cep_br VALUES ('13.051-141', '4802     ', 'R HELIO TOZZI', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.024-390', '4802     ', 'PC HELLON KELLER', 'DAE                           ');
INSERT INTO cd_cep_br VALUES ('13.059-032', '4802     ', 'R HELOISA PRATO GALBIATTI', 'JD FLORENCE                   ');
INSERT INTO cd_cep_br VALUES ('13.086-091', '4802     ', 'R HELTON CAMARGO LOBO', 'PRQ UNIVERSIDADES             ');
INSERT INTO cd_cep_br VALUES ('13.096-320', '4802     ', 'R HENEDINA OLIVEIRA BRESLER', 'JD S EUDOXIA                  ');
INSERT INTO cd_cep_br VALUES ('13.064-330', '4802     ', 'R HENIO LOMBELLO', 'PRQ S BARBARA                 ');
INSERT INTO cd_cep_br VALUES ('13.013-030', '4802     ', 'R HENRIQUE DE BARCELOS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.041-500', '4802     ', 'R HENRIQUE DIAS', 'PTE PRETA                     ');
INSERT INTO cd_cep_br VALUES ('13.023-260', '4802     ', 'R HENRIQUE HUSEMANN', 'VL A ROSSI                    ');
INSERT INTO cd_cep_br VALUES ('13.042-440', '4802     ', 'R HENRIQUE JANSEN', 'PRQ JAMBEIRO                  ');
INSERT INTO cd_cep_br VALUES ('13.066-731', '4802     ', 'R HENRIQUE JOSE PEREIRA', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.059-609', '4802     ', 'R HENRIQUE MARCHINE', 'C S IRIS                      ');
INSERT INTO cd_cep_br VALUES ('13.085-005', '4802     ', 'R HENRIQUE NAZARE MARTINS', 'JD S GONCALO                  ');
INSERT INTO cd_cep_br VALUES ('13.088-110', '4802     ', 'R HENRIQUE OSVALD', 'JD P TARCILIA                 ');
INSERT INTO cd_cep_br VALUES ('13.086-099', '4802     ', 'PC HENRIQUE PINHEIRO DE SOUZA CAMPOS', 'PRQ UNIVERSIDADES             ');
INSERT INTO cd_cep_br VALUES ('13.090-280', '4802     ', 'R GUERRA JUNQUEIRA', 'JD N S AUXILIADORA            ');
INSERT INTO cd_cep_br VALUES ('12.289-500', '5280     ', 'R QUATRO', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('12.283-670', '5280     ', 'R QUATRO', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('12.283-640', '5280     ', 'R QUATRO', 'VL MATIAS                     ');
INSERT INTO cd_cep_br VALUES ('12.280-040', '5280     ', 'R QUINZE DE NOVEMBRO', 'VL PANTALEAO                  ');
INSERT INTO cd_cep_br VALUES ('12.286-150', '5280     ', 'R QUINZE DE NOVEMBRO', 'VL GALVAO                     ');
INSERT INTO cd_cep_br VALUES ('12.288-470', '5280     ', 'R RAFAEL CITRO', 'JD RAFAEL                     ');
INSERT INTO cd_cep_br VALUES ('12.282-390', '5280     ', 'R RAPOSO TAVARES', 'JD JULIETA                    ');
INSERT INTO cd_cep_br VALUES ('12.283-120', '5280     ', 'R RAUL CORNELIO BROM', 'PRQ RES N CACAPAVA            ');
INSERT INTO cd_cep_br VALUES ('12.280-034', '5280     ', 'R REGENTE FEIJO', 'VL SANTOS                     ');
INSERT INTO cd_cep_br VALUES ('12.283-290', '5280     ', 'AV ROBERTO EDUARDO LEE', 'PRQ RES N CACAPAVA            ');
INSERT INTO cd_cep_br VALUES ('12.281-540', '5280     ', 'PC RODRIGUES ALVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.281-070', '5280     ', 'TV ROSSI', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('12.280-013', '5280     ', 'R RUFINO ESTEVES DA COSTA SALGADO', 'VL SANTOS                     ');
INSERT INTO cd_cep_br VALUES ('12.280-044', '5280     ', 'R RUI BARBOSA', 'VL PANTALEAO                  ');
INSERT INTO cd_cep_br VALUES ('12.285-270', '5280     ', 'R SALVADOR RENDA', 'PRQ RES M ELMIRA              ');
INSERT INTO cd_cep_br VALUES ('12.283-550', '5280     ', 'TV SANTA CRUZ', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('12.283-540', '5280     ', 'R SANTA CRUZ', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('12.284-380', '5280     ', 'R SANTA IZABEL', 'VL S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('12.287-090', '5280     ', 'R SANTO AGOSTINHO', 'VL A A LUIZ                   ');
INSERT INTO cd_cep_br VALUES ('12.287-120', '5280     ', 'PC SANTO ANTONIO', 'VL A A LUIZ                   ');
INSERT INTO cd_cep_br VALUES ('12.287-070', '5280     ', 'TV SANTO ANTONIO', 'VL A A LUIZ                   ');
INSERT INTO cd_cep_br VALUES ('12.287-060', '5280     ', 'R SANTO ANTONIO', 'VL A A LUIZ                   ');
INSERT INTO cd_cep_br VALUES ('12.283-480', '5280     ', 'PC SAO BENEDITO', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('12.283-470', '5280     ', 'R SAO BENEDITO', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('12.287-100', '5280     ', 'R SAO BENTO', 'VL A A LUIZ                   ');
INSERT INTO cd_cep_br VALUES ('12.283-570', '5280     ', 'R SAO CAMILO', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('12.283-500', '5280     ', 'R SAO CRISTOVAO', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('12.287-010', '5280     ', 'R SAO FRANCISCO', 'VL A A LUIZ                   ');
INSERT INTO cd_cep_br VALUES ('12.283-490', '5280     ', 'R SAO GONCALO', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('12.287-670', '5280     ', 'R SAO JOAO', 'VL A A LUIZ                   ');
INSERT INTO cd_cep_br VALUES ('12.287-680', '5280     ', 'R SAO JOSE', 'VL A A LUIZ                   ');
INSERT INTO cd_cep_br VALUES ('12.287-320', '5280     ', 'R SAO LUIZ', 'VL A A LUIZ                   ');
INSERT INTO cd_cep_br VALUES ('12.287-560', '5280     ', 'R SAO PEDRO', 'JD M ODETE                    ');
INSERT INTO cd_cep_br VALUES ('12.281-080', '5280     ', 'R PROFESSOR ALCIDES COUTINHO', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('12.281-330', '5280     ', 'R PROFESSOR ALCIDES MARTINS', 'JD ITAMARATI                  ');
INSERT INTO cd_cep_br VALUES ('12.280-515', '5280     ', 'R PROFESSOR ALEXANDRE DE FREITAS DIAS', 'VL M JESUS                    ');
INSERT INTO cd_cep_br VALUES ('12.281-090', '5280     ', 'R PROFESSOR ARGEMIRO TELLES GOPFERT', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('12.280-033', '5280     ', 'TV PROFESSOR ARMANDO ARAUJO', 'VL SANTOS                     ');
INSERT INTO cd_cep_br VALUES ('12.287-160', '5280     ', 'R PROFESSOR BENEDITO REPUBLICANO BRASIL', 'VL A A LUIZ                   ');
INSERT INTO cd_cep_br VALUES ('12.286-410', '5280     ', 'R PROFESSOR CARLOS MARTINS SODERO', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('12.286-190', '5280     ', 'R PROFESSOR FERNANDO PANTALEAO', 'VL GALVAO                     ');
INSERT INTO cd_cep_br VALUES ('12.281-100', '5280     ', 'R PROFESSOR FRANCISCO JULIANO', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('12.284-430', '5280     ', 'R PROFESSOR FRANCISCO PEREIRA DA SILVA', 'VL S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('12.281-240', '5280     ', 'R PROFESSOR GLICERIO RODRIGUES', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.281-060', '5280     ', 'R PROFESSOR GUSTAVO PEREIRA', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('12.287-310', '5280     ', 'R PROFESSOR JOAO BATISTA ORTIZ MONTEIRO', 'VL A A LUIZ                   ');
INSERT INTO cd_cep_br VALUES ('12.287-210', '5280     ', 'R PROFESSOR JOAO DE ALMEIDA SANTOS', 'VL A A LUIZ                   ');
INSERT INTO cd_cep_br VALUES ('12.281-030', '5280     ', 'R PROFESSOR JOAO GONCALVES BARBOSA', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('12.282-230', '5280     ', 'R PROFESSOR JOSE BENEDITO ARAUJO', 'VL RESENDE                    ');
INSERT INTO cd_cep_br VALUES ('12.285-120', '5280     ', 'R PROFESSOR JOSE BENEDITO ARAUJO MOTA', 'PRQ RES M ELMIRA              ');
INSERT INTO cd_cep_br VALUES ('12.281-040', '5280     ', 'R PROFESSOR JOSE BERNARDES PAES JUNIOR', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('12.281-320', '5280     ', 'R PROFESSOR JOSE DE FREITAS GUIMARAES (JUQUITA)', 'JD ITAMARATI                  ');
INSERT INTO cd_cep_br VALUES ('12.280-017', '5280     ', 'R PROFESSOR JOSE FRANCISCO SIMOES DOS SANT', 'VL SANTOS                     ');
INSERT INTO cd_cep_br VALUES ('12.919-240', '4897     ', 'TV BERLIM', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('13.050-482', '4802     ', 'R ARTUR LEITE DE BARROS JUNIOR', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('13.091-160', '4802     ', 'R ARTUR MANOEL DE CASTRO', 'JD B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('13.046-530', '4802     ', 'R ARTUR MATIAS', 'JD S PEDRO                    ');
INSERT INTO cd_cep_br VALUES ('13.050-553', '4802     ', 'R ARTUR NOGUEIRA', 'JD N C ELISIOS                ');
INSERT INTO cd_cep_br VALUES ('13.075-640', '4802     ', 'AV ARTUR PAIOLI', 'JD N S AUXILIADORA            ');
INSERT INTO cd_cep_br VALUES ('13.083-794', '4802     ', 'R CINCO', 'JD ARUA                       ');
INSERT INTO cd_cep_br VALUES ('13.083-743', '4802     ', 'R CINCO', 'PRQ CEASA                     ');
INSERT INTO cd_cep_br VALUES ('13.094-651', '4802     ', 'R FRANCISCO PEREIRA DE BARROS', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.043-570', '4802     ', 'AV FRANCISCO PEROTTI', 'VL PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.060-440', '4802     ', 'R FRANCISCO PESSINI', 'JD N C ELISIOS                ');
INSERT INTO cd_cep_br VALUES ('13.105-654', '4802     ', 'R FRANCISCO PIEROZZI', 'RES A JEQUITIBA               ');
INSERT INTO cd_cep_br VALUES ('13.093-450', '4802     ', 'R FRANCISCO POMPEO CAMARGO', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.058-714', '4802     ', 'R FRANCISCO POMPEO DO AMARAL', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('13.044-100', '4802     ', 'R FRANCISCO PRADO FILHO', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.087-640', '4802     ', 'R FRANCISCO ROBERTO ASSUMPCAO', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('13.056-651', '4802     ', 'R FRANCISCO ROSA DA SILVA', 'JD SHANGAI                    ');
INSERT INTO cd_cep_br VALUES ('13.098-221', '4802     ', 'R FRANCISCO RUIZ BOARETTI', 'LOT C GARGANTILHAS            ');
INSERT INTO cd_cep_br VALUES ('13.091-771', '4802     ', 'R FRANCISCO SIBILA', 'JD B ESPERANCA                ');
INSERT INTO cd_cep_br VALUES ('13.087-753', '4802     ', 'R FRANCISCO SOARES', 'PRQ AT TAQUARAL               ');
INSERT INTO cd_cep_br VALUES ('13.035-430', '4802     ', 'R FRANCISCO TEODORO', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.097-680', '4802     ', 'R FRANCISCO TROTTI', 'PRQ IMPERADOR                 ');
INSERT INTO cd_cep_br VALUES ('13.026-350', '4802     ', 'PC FRANCISCO URSAIA', 'JD PROENCA                    ');
INSERT INTO cd_cep_br VALUES ('13.105-534', '4802     ', 'R FRANCISCO VIEIRA', 'VL JANETE                     ');
INSERT INTO cd_cep_br VALUES ('13.105-028', '4802     ', 'R FRANCISCO VITORIANO', 'VL L TEIXEIRA                 ');
INSERT INTO cd_cep_br VALUES ('13.096-310', '4802     ', 'PC FRANCISCO VIVALDI', 'N JD S JOSE                   ');
INSERT INTO cd_cep_br VALUES ('13.063-500', '4802     ', 'R FRANCISCO VIVONA JUNIOR', 'JD EULINA                     ');
INSERT INTO cd_cep_br VALUES ('13.087-180', '4802     ', 'R FRANCISCO VOLPE', 'PRQ TAQUARAL                  ');
INSERT INTO cd_cep_br VALUES ('13.089-530', '4802     ', 'AV FRANCISCO XAVIER ARRUDA CAMARGO', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.061-070', '4802     ', 'AV FRANCISCO XAVIER DE ANDRADE NOGUEIRA', 'JD GARCIA                     ');
INSERT INTO cd_cep_br VALUES ('12.906-301', '4897     ', 'TV NOVE', 'PRQ BRASIL                    ');
INSERT INTO cd_cep_br VALUES ('13.093-600', '4802     ', 'R FRANCISCO XAVIER DE SOUSA JUNIOR', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.050-430', '4802     ', 'R FRANCO DA ROCHA', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.046-200', '4802     ', 'R FRANCO SACCHI', 'CH S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('13.042-380', '4802     ', 'R FRANKLIN BOWERS JONES', 'PRQ JAMBEIRO                  ');
INSERT INTO cd_cep_br VALUES ('13.092-430', '4802     ', 'PC FRANKLIN DELANO ROOSEVELT', 'N CAMPINAS                    ');
INSERT INTO cd_cep_br VALUES ('13.060-360', '4802     ', 'R FRANZ MARYSSAEL', 'JD N C ELISIOS                ');
INSERT INTO cd_cep_br VALUES ('13.043-580', '4802     ', 'PC FRATERNIDADE, DA', 'VL J INACIO                   ');
INSERT INTO cd_cep_br VALUES ('13.051-414', '4802     ', 'R FREDERICO ARGENTON', 'JD ICARAI                     ');
INSERT INTO cd_cep_br VALUES ('13.070-620', '4802     ', 'R FREDERICO GARLIPP', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.105-132', '4802     ', 'R FREDERICO GONZAGA JAIME', 'SOUSAS                        ');
INSERT INTO cd_cep_br VALUES ('13.042-390', '4802     ', 'R FREDERICO KASCHEL', 'PRQ JAMBEIRO                  ');
INSERT INTO cd_cep_br VALUES ('13.091-270', '4802     ', 'R FREDERICO MARCONDES MACHADO', 'VL T U MARCO                  ');
INSERT INTO cd_cep_br VALUES ('13.044-410', '4802     ', 'R FRANCISCO DE CAMPOS ABREU- DE 562/563 AO FIM', 'VL GEORGINA                   ');
INSERT INTO cd_cep_br VALUES ('13.065-560', '4802     ', 'R FRANCISCO DE PAULA GOMIDE NOVAES', 'PRQ V NORTE                   ');
INSERT INTO cd_cep_br VALUES ('13.046-180', '4802     ', 'R FRANCISCO DE PAULA LIMA', 'JD S GABRIEL                  ');
INSERT INTO cd_cep_br VALUES ('13.088-010', '4802     ', 'AV ESTHER MORETZSHON CAMARGO', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.085-831', '4802     ', 'R ESTRELA CADENTE', 'JD SOL                        ');
INSERT INTO cd_cep_br VALUES ('13.085-832', '4802     ', 'R ESTRELA TRES MARIAS', 'JD SOL                        ');
INSERT INTO cd_cep_br VALUES ('13.044-550', '4802     ', 'R ESTROPIO WHILHEL DE FREITAS', 'JD A V ZUBEN                  ');
INSERT INTO cd_cep_br VALUES ('13.094-798', '4802     ', 'R ETELVINA CORREA', 'BSQ PALMEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('13.061-021', '4802     ', 'R ETELVINA DE SALES ALVES', 'JD GARCIA                     ');
INSERT INTO cd_cep_br VALUES ('13.085-060', '4802     ', 'R ETELVINA MARIA DE JESUS DA SILVA', 'JD S GONCALO                  ');
INSERT INTO cd_cep_br VALUES ('13.059-065', '4802     ', 'R ETORE LAPREZA', 'JD FLORENCE                   ');
INSERT INTO cd_cep_br VALUES ('13.106-162', '4802     ', 'R ETORE RAPA', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('13.044-380', '4802     ', 'R ETORE ROSSI', 'VL GEORGINA                   ');
INSERT INTO cd_cep_br VALUES ('13.041-461', '4802     ', 'AV ENGENHEIRO ROBERTO MANGE', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('13.054-503', '4802     ', 'R ENGENHEIRO SAMUEL RUBINSKY NETTO', 'DIC V                         ');
INSERT INTO cd_cep_br VALUES ('13.023-040', '4802     ', 'R ENGENHEIRO SATURNINO DE BRITO', 'VL ITAPURA                    ');
INSERT INTO cd_cep_br VALUES ('13.050-017', '4802     ', 'R ENGENHEIRO VITAL VETTORAZZO', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('13.059-103', '4802     ', 'R ENIO FABENE', 'LOT RES COSMOS                ');
INSERT INTO cd_cep_br VALUES ('13.094-797', '4802     ', 'R ENNES DA SILVA MAIA', 'BSQ PALMEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('13.053-233', '4802     ', 'R ENRICO BARBIERI', 'VL PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.060-015', '4802     ', 'R ENRICO CARUSO', 'JD IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('13.096-290', '4802     ', 'R ENRICO CASTELANI', 'JD S FERNANDO                 ');
INSERT INTO cd_cep_br VALUES ('13.087-760', '4802     ', 'R EOYS BLACK VIEIRA ALVES', 'PRQ AT TAQUARAL               ');
INSERT INTO cd_cep_br VALUES ('13.091-500', '4802     ', 'R EPITACIO PESSOA', 'VL T U MARCO                  ');
INSERT INTO cd_cep_br VALUES ('13.044-530', '4802     ', 'R EPTACIO DE SOUZA LORENA', 'JD A V ZUBEN                  ');
INSERT INTO cd_cep_br VALUES ('13.036-290', '4802     ', 'R EQUADOR', 'JD N EUROPA                   ');
INSERT INTO cd_cep_br VALUES ('13.073-470', '4802     ', 'R ERASMO BRAGA', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.056-137', '4802     ', 'R ERCILIA RIBEIRO SIMOES', 'JD MELINA I                   ');
INSERT INTO cd_cep_br VALUES ('13.060-841', '4802     ', 'R ERCILIO DOS SANTOS FILHO', 'JD IPAUSSURAMA                ');
INSERT INTO cd_cep_br VALUES ('13.092-105', '4802     ', 'PC ERCIO BENATTI', 'JD PLANALTO                   ');
INSERT INTO cd_cep_br VALUES ('13.094-370', '4802     ', 'R ERICO VERISSIMO', 'VL BRANDINA                   ');
INSERT INTO cd_cep_br VALUES ('13.084-850', '4802     ', 'AV ERICO VERISSIMO', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('13.098-705', '4802     ', 'R ERMELINDA NUNES GAGLIARDI', 'JD MTE BELO                   ');
INSERT INTO cd_cep_br VALUES ('13.089-300', '4802     ', 'R ERMENIO OLIVEIRA PENTEADO', 'PRQ S QUIRINO                 ');
INSERT INTO cd_cep_br VALUES ('13.050-727', '4802     ', 'R ERMINIA CARVALHO DA SILVA', 'JD N C ELISIOS                ');
INSERT INTO cd_cep_br VALUES ('13.058-299', '4802     ', 'R ERMINIO GARCIA (PACHOLA)', 'LOT RES N MUNDO               ');
INSERT INTO cd_cep_br VALUES ('13.050-722', '4802     ', 'R ERNANI MARONES DE GUSMAO', 'JD N C ELISIOS                ');
INSERT INTO cd_cep_br VALUES ('13.083-070', '4802     ', 'R ERNANI PAULINO', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('13.093-320', '4802     ', 'R ERNANI PEREIRA LOPES', 'JD FLAMBOYANT                 ');
INSERT INTO cd_cep_br VALUES ('13.052-418', '4802     ', 'R ERNESTINA SIGRIST PIEROZZI', 'LOT A TELESP                  ');
INSERT INTO cd_cep_br VALUES ('13.059-134', '4802     ', 'R ERNESTINA XAVIER DE ABREU', 'JD ROSSIN                     ');
INSERT INTO cd_cep_br VALUES ('13.060-230', '4802     ', 'R ERNESTO ALVES FILHO', 'JD C ELISIOS                  ');
INSERT INTO cd_cep_br VALUES ('13.043-070', '4802     ', 'R ERNESTO BARRETO', 'JD OKITA                      ');
INSERT INTO cd_cep_br VALUES ('13.097-837', '4802     ', 'R ERNESTO BRISTOTTI', 'JD M M COSTA                  ');
INSERT INTO cd_cep_br VALUES ('13.045-700', '4802     ', 'R ERNESTO BUZZO', 'VL J INACIO                   ');
INSERT INTO cd_cep_br VALUES ('13.060-060', '4802     ', 'R ERNESTO CARLOS REIMANN', 'JD PAULICEIA                  ');
INSERT INTO cd_cep_br VALUES ('13.056-268', '4802     ', 'R ERNESTO CONSTANTE BELUSSI', 'JD S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('13.059-705', '4802     ', 'R ERNESTO COSMO FIORETTI', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('13.044-540', '4802     ', 'R ERNESTO DE MATTEIS', 'JD A V ZUBEN                  ');
INSERT INTO cd_cep_br VALUES ('13.059-713', '4802     ', 'R ERNESTO FIORETI', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('13.058-544', '4802     ', 'R ERNESTO GALLANI', 'PRQ VALENCA                   ');
INSERT INTO cd_cep_br VALUES ('13.052-100', '4802     ', 'AV EMILIA STEFANELLE CEREGATTI', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('13.051-015', '4802     ', 'R EMILIANO ZAPATTA DA SILVA', 'JD LAGO II                    ');
INSERT INTO cd_cep_br VALUES ('13.031-620', '4802     ', 'R EMILIO CANDIDO BORTOLETO', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('13.070-310', '4802     ', 'R EMILIO HENKING', 'VL R B SIQUEIRA               ');
INSERT INTO cd_cep_br VALUES ('13.089-110', '4802     ', 'R EMILIO LANG JUNIOR', 'VL NOGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('13.105-080', '4802     ', 'R EMILIO NUCCI', 'JD CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('13.094-783', '4802     ', 'R EMILIO PALAZZO', 'BSQ PALMEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('13.073-310', '4802     ', 'PC SILVA REGO', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('13.054-646', '4802     ', 'R SILVANA TEIXEIRA REIS', 'DIC VI                        ');
INSERT INTO cd_cep_br VALUES ('13.061-032', '4802     ', 'R BASILIO DA GAMA', 'VL C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('13.087-170', '4802     ', 'R BASILIO DE MAGALHAES', 'PRQ TAQUARAL                  ');
INSERT INTO cd_cep_br VALUES ('13.041-380', '4802     ', 'R BASTOS', 'VL MEIRELES                   ');
INSERT INTO cd_cep_br VALUES ('13.096-100', '4802     ', 'R BATATAIS', 'JD PROENCA                    ');
INSERT INTO cd_cep_br VALUES ('13.094-681', '4802     ', 'R ENGENHEIRO ALEXANDRE DE ALMEIDA CAVALERI', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.091-005', '4802     ', 'AV SELMA PARADA (BAILARINA)', 'JD MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('13.067-830', '4802     ', 'R SEM NOME', 'CH ANHANGUERA                 ');
INSERT INTO cd_cep_br VALUES ('13.042-760', '4802     ', 'R SEMINARISTA LUIZ ANTONIO DA SILVA', 'PRQ JAMBEIRO                  ');
INSERT INTO cd_cep_br VALUES ('13.050-074', '4802     ', 'R SEMPRE-VIVAS, DAS', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.050-480', '4802     ', 'AV SENADOR ANTONIO LACERDA FRANCO- ATE 520/521', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('13.050-030', '4802     ', 'AV SENADOR ANTONIO LACERDA FRANCO- DE 522/523 AO', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('13.086-001', '4802     ', 'AV SENADOR JARBAS G PASSARINHO', 'PRQ UNIVERSIDADES             ');
INSERT INTO cd_cep_br VALUES ('13.013-060', '4802     ', 'AV SENADOR SARAIVA- ATE 600/601', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.013-061', '4802     ', 'AV SENADOR SARAIVA- DE 602/603 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.061-212', '4802     ', 'R SENADOR VERGUEIRO', 'JD GARCIA                     ');
INSERT INTO cd_cep_br VALUES ('13.067-210', '4802     ', 'R SENHOR BOM JESUS, DO', 'VL LUNARDI                    ');
INSERT INTO cd_cep_br VALUES ('13.045-750', '4802     ', 'R SERAFIM PIAZON', 'VL J INACIO                   ');
INSERT INTO cd_cep_br VALUES ('13.033-760', '4802     ', 'R SERGIO AZEVEDO PENNA CHAVES', 'JD BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('13.056-201', '4802     ', 'R SERGIO BARBIERI', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('13.098-015', '4802     ', 'R SERGIO BATISTA', 'PRQ POMARES                   ');
INSERT INTO cd_cep_br VALUES ('13.084-859', '4802     ', 'PC SERGIO BUARQUE DE HOLANDA', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('13.086-150', '4802     ', 'R SERGIO CARNIELLI', 'PRQ UNIVERSIDADES             ');
INSERT INTO cd_cep_br VALUES ('13.059-640', '4802     ', 'R SERGIO GUIMARAES FABIANO', 'C S IRIS                      ');
INSERT INTO cd_cep_br VALUES ('13.026-295', '4802     ', 'PC SERGIO JOSE SALVUCCI', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.083-610', '4802     ', 'PC SERGIO PEREIRA DA SILVA PORTO', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('13.085-112', '4802     ', 'R SERGIO RICARDO BARBOSA SENA', 'PRQ REAL                      ');
INSERT INTO cd_cep_br VALUES ('13.086-131', '4802     ', 'R SERGIO ZACARIAS MARTINI', 'PRQ UNIVERSIDADES             ');
INSERT INTO cd_cep_br VALUES ('13.031-370', '4802     ', 'R SERGIPE', 'F C POPULAR                   ');
INSERT INTO cd_cep_br VALUES ('13.097-165', '4802     ', 'R SERIDO', 'JD ANDORINHAS                 ');
INSERT INTO cd_cep_br VALUES ('13.061-324', '4802     ', 'R SERIEMA', 'VL P M NOBREGA                ');
INSERT INTO cd_cep_br VALUES ('13.081-540', '4802     ', 'R SERIMAS, DOS', 'VL M V CURY                   ');
INSERT INTO cd_cep_br VALUES ('13.097-530', '4802     ', 'R SERINGUEIRA', 'JD ITATIAIA                   ');
INSERT INTO cd_cep_br VALUES ('13.050-824', '4802     ', 'R SERINGUEIRA', 'JD CAPIVARI                   ');
INSERT INTO cd_cep_br VALUES ('13.097-540', '4802     ', 'R SERRA', 'JD PARANAPANEMA               ');
INSERT INTO cd_cep_br VALUES ('13.036-470', '4802     ', 'R SERRA AZUL', 'JD N EUROPA                   ');
INSERT INTO cd_cep_br VALUES ('13.096-700', '4802     ', 'R SERRA BRANCA', 'JD S FERNANDO                 ');
INSERT INTO cd_cep_br VALUES ('13.096-490', '4802     ', 'R SERRA D AGUA', 'JD BARONEZA                   ');
INSERT INTO cd_cep_br VALUES ('13.095-430', '4802     ', 'R SERRA DA BOA VISTA', 'JD PARANAPANEMA               ');
INSERT INTO cd_cep_br VALUES ('13.095-190', '4802     ', 'R SERRA DA BOCAINA', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.098-145', '4802     ', 'R SEIS', 'PRQ LUCIAMAR                  ');
INSERT INTO cd_cep_br VALUES ('13.089-661', '4802     ', 'R SEIS', 'PRQ ANHUMAS                   ');
INSERT INTO cd_cep_br VALUES ('13.088-201', '4802     ', 'R SEIS', 'PRQ S QUIRINO                 ');
INSERT INTO cd_cep_br VALUES ('13.066-461', '4802     ', 'R DONA OLIVIA PENTEADO', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.057-506', '4802     ', 'R DONA OTILIA ANHERT PIERI', 'CJ HAB V NOVA                 ');
INSERT INTO cd_cep_br VALUES ('13.073-120', '4802     ', 'R DONA ROSA DE GUSMAO', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('13.030-200', '4802     ', 'R DONA SILVIA FERREIRA DE BARROS', 'JD D VIEIRA                   ');
INSERT INTO cd_cep_br VALUES ('13.108-048', '4802     ', 'R DONA THERESA ANDRELLI SILVA', 'M NASCENTES (SOUSAS)          ');
INSERT INTO cd_cep_br VALUES ('13.057-550', '4802     ', 'R DONATO MAIA DA SILVA', 'CJ HAB V NOVA                 ');
INSERT INTO cd_cep_br VALUES ('13.045-110', '4802     ', 'R DOM PAULO DE TARSO CAMPOS', 'JD C D ARS                    ');
INSERT INTO cd_cep_br VALUES ('13.068-317', '4802     ', 'R DOM PAULO EVARISTO ARNS', 'CJ HAB P ANCHIETA             ');
INSERT INTO cd_cep_br VALUES ('13.105-850', '4802     ', 'ROD DOM PEDRO I- DE KM 125,1 AO KM 128 (LADO PAR)', 'FAZ SANTANA                   ');
INSERT INTO cd_cep_br VALUES ('13.094-400', '4802     ', 'ROD DOM PEDRO I- DE KM 125,1 AO 131 (LADO IMPAR)', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.094-840', '4802     ', 'ROD DOM PEDRO I- DE KM 128,1 AO KM 131 (LADO PAR)', 'PRQ HIPICA                    ');
INSERT INTO cd_cep_br VALUES ('13.097-800', '4802     ', 'ROD DOM PEDRO I- DE KM 131,1 AO KM 134 (LADO PAR)', 'PRQ IMPERADOR                 ');
INSERT INTO cd_cep_br VALUES ('13.091-505', '4802     ', 'ROD DOM PEDRO I- DE KM 131,1 AO 134 (LADO IMPAR)', '31 DE MARCO                   ');
INSERT INTO cd_cep_br VALUES ('13.086-265', '4802     ', 'ROD DOM PEDRO I- DE KM 134,1 AO KM 139 (LADO PAR)', 'PRQ JACARANDAS                ');
INSERT INTO cd_cep_br VALUES ('13.087-737', '4802     ', 'ROD DOM PEDRO I- DE KM 134,1 AO 137 (LADO IMPAR)', 'FAZ S CANDIDA                 ');
INSERT INTO cd_cep_br VALUES ('13.080-395', '4802     ', 'ROD DOM PEDRO I- DE KM 137,1 AO 139 (LADO IMPAR)', 'JD S GENEBRA                  ');
INSERT INTO cd_cep_br VALUES ('13.082-120', '4802     ', 'ROD DOM PEDRO I- DE KM 139,1 AO KM 144 (LADO PAR)', 'JD S MONICA                   ');
INSERT INTO cd_cep_br VALUES ('13.082-190', '4802     ', 'ROD DOM PEDRO I- DE KM 139,1 AO 144 (LADO IMPAR)', 'JD S MARCOS                   ');
INSERT INTO cd_cep_br VALUES ('13.069-210', '4802     ', 'ROD DOM PEDRO I- DE KM 144,1 AO FINAL (LADO IMPAR)', 'T I CARGAS (TIC)              ');
INSERT INTO cd_cep_br VALUES ('13.069-200', '4802     ', 'ROD DOM PEDRO I- DE KM 144,1 AO FINAL (LADO PAR)', 'T I CARGAS (TIC)              ');
INSERT INTO cd_cep_br VALUES ('13.097-670', '4802     ', 'ROD DOM PEDRO I (SP-065)', 'PRQ IMPERADOR                 ');
INSERT INTO cd_cep_br VALUES ('13.089-500', '4802     ', 'ROD DOM PEDRO I (SP-065)', 'JD NILOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('13.015-260', '4802     ', 'LRG DOM PEDRO II', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.105-066', '4802     ', 'R DOM PEDRO II', 'JD CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('13.068-109', '4802     ', 'R DOM SEBASTIAO LEME', 'CJ HAB P ANCHIETA             ');
INSERT INTO cd_cep_br VALUES ('13.068-111', '4802     ', 'R DOM VICENTE SCHERER', 'CJ HAB P ANCHIETA             ');
INSERT INTO cd_cep_br VALUES ('13.059-601', '4802     ', 'R DOMICIANO PERINI NETO', 'C S IRIS                      ');
INSERT INTO cd_cep_br VALUES ('13.060-190', '4802     ', 'R DOMICIO PACHECO E SILVA', 'JD C ELISIOS                  ');
INSERT INTO cd_cep_br VALUES ('13.068-007', '4802     ', 'PC DOMINGAS GUALTIERI RUSSO', 'JD APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('13.051-340', '4802     ', 'R DOMINGAS MELLONI DOS SANTOS', 'JD LAGO II                    ');
INSERT INTO cd_cep_br VALUES ('13.058-331', '4802     ', 'R DOMINGOS ANDREOTTI', 'JD MARACANA                   ');
INSERT INTO cd_cep_br VALUES ('13.084-540', '4802     ', 'R DOMINGOS BONATO', 'JD S GENEBRA                  ');
INSERT INTO cd_cep_br VALUES ('13.080-380', '4802     ', 'R DOMINGOS BORGES DE BARROS', 'JD S GENEBRA                  ');
INSERT INTO cd_cep_br VALUES ('13.080-000', '4802     ', 'R DOMINGOS CAZOTTI', 'JD S GENEBRA                  ');
INSERT INTO cd_cep_br VALUES ('13.084-560', '4802     ', 'R DOMINGOS CERONI', 'JD S GENEBRA                  ');
INSERT INTO cd_cep_br VALUES ('13.060-422', '4802     ', 'R DOMINGOS DA COSTA MACIEL', 'JD N C ELISIOS                ');
INSERT INTO cd_cep_br VALUES ('13.088-260', '4802     ', 'R DOMINGOS DE ROCCO', 'PRQ S QUIRINO                 ');
INSERT INTO cd_cep_br VALUES ('13.056-380', '4802     ', 'R DOMINGOS JACINTO', 'DIC I (CJ HAB M L F ABREU)    ');
INSERT INTO cd_cep_br VALUES ('13.036-020', '4802     ', 'R DOMINGOS JOSE DUARTE', 'JD N EUROPA                   ');
INSERT INTO cd_cep_br VALUES ('13.041-619', '4802     ', 'PC DOMINGOS MARCHI', 'PTE PRETA                     ');
INSERT INTO cd_cep_br VALUES ('13.060-502', '4802     ', 'R DOMINGOS MARCIANO', 'JD S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('13.106-068', '4802     ', 'R DOMINGOS MINGATTO JUNIOR', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('13.066-260', '4802     ', 'R DOMINGOS MORO', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.090-220', '4802     ', 'R DOMINGOS PAULINO', 'JD D BOSCO                    ');
INSERT INTO cd_cep_br VALUES ('13.024-260', '4802     ', 'R DOLOR DE OLIVEIRA BARBOSA', 'VL ESTANISLAU                 ');
INSERT INTO cd_cep_br VALUES ('13.085-871', '4802     ', 'R DOLORES DA SILVA MIOM', 'V CAMPINAS                    ');
INSERT INTO cd_cep_br VALUES ('13.056-022', '4802     ', 'AV DOLORES FRANCO', 'JD P VIRACOPOS                ');
INSERT INTO cd_cep_br VALUES ('13.064-220', '4802     ', 'R DOLORES RAMOS BRAVO', 'PRQ S BARBARA                 ');
INSERT INTO cd_cep_br VALUES ('13.066-500', '4802     ', 'R DOLORES SABORIDO PEREIRA', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.088-240', '4802     ', 'R DOM AFONSO HENRIQUE', 'VL NOGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('13.051-423', '4802     ', 'R ROSA ZERLOTI', 'JD NOEMIA                     ');
INSERT INTO cd_cep_br VALUES ('13.056-411', '4802     ', 'R GUARIBU', 'PRQ D PEDRO II                ');
INSERT INTO cd_cep_br VALUES ('13.094-420', '4802     ', 'R GUARIROBA', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.030-670', '4802     ', 'R GUARUJA', 'VL S BERNARDO                 ');
INSERT INTO cd_cep_br VALUES ('13.030-550', '4802     ', 'R GUARULHOS', 'VL S BERNARDO                 ');
INSERT INTO cd_cep_br VALUES ('13.056-424', '4802     ', 'R GUASSU', 'PRQ D PEDRO II                ');
INSERT INTO cd_cep_br VALUES ('13.081-060', '4802     ', 'R GUATAS, DOS', 'VL C SILVA                    ');
INSERT INTO cd_cep_br VALUES ('13.036-060', '4802     ', 'R GUATEMALA', 'JD N EUROPA                   ');
INSERT INTO cd_cep_br VALUES ('13.050-518', '4802     ', 'R GUAXUPE', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('06.845-220', '4959     ', 'AL ARAUCARIA', 'COND M RECANTO                ');
INSERT INTO cd_cep_br VALUES ('06.835-530', '4959     ', 'PC ARAUCARIAS', 'JD PINHEIRINHO                ');
INSERT INTO cd_cep_br VALUES ('13.094-350', '4802     ', 'R DOUTOR CARLOS PERES AYDAR', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.075-600', '4802     ', 'R DOUTOR CARMINO CARPINO CARICCHIO', 'JD N S AUXILIADORA            ');
INSERT INTO cd_cep_br VALUES ('13.085-700', '4802     ', 'R DOUTOR CARVALHO DE MENDONCA', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('13.030-470', '4802     ', 'R DOUTOR CASSIANO GONZAGA', 'VL S BERNARDO                 ');
INSERT INTO cd_cep_br VALUES ('13.089-290', '4802     ', 'R DOUTOR CASTRO MENEZES', 'VL NOGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('13.083-430', '4802     ', 'R DOUTOR CELSO PIERRO', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('13.042-030', '4802     ', 'AV DOUTOR CELSO SILVEIRA REZENDE- ATE 900/901', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('13.041-060', '4802     ', 'AV DOUTOR CELSO SILVEIRA REZENDE- DE 902/903 AO F', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('13.083-170', '4802     ', 'R DOUTOR CELSO WEY DE MAGALHAES', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('13.015-020', '4802     ', 'R DOUTOR CESAR BIERREMBACH', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.066-550', '4802     ', 'R DOUTOR CESAR PARANHOS DE GODOY', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.070-300', '4802     ', 'R DOUTOR CINCINATO BRAGA', 'VL F JORGE                    ');
INSERT INTO cd_cep_br VALUES ('13.083-460', '4802     ', 'R DOUTOR CLAUDIO DIAS DA SILVA', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('13.020-120', '4802     ', 'R DOUTOR CLEMENTE FERREIRA', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('13.092-120', '4802     ', 'R DOUTOR CLOVIS PEIXOTO', 'G R IAPC                      ');
INSERT INTO cd_cep_br VALUES ('13.085-862', '4802     ', 'R DOUTOR AMANDIO A. MALHEIRO LOPES', 'V CAMPINAS                    ');
INSERT INTO cd_cep_br VALUES ('13.042-010', '4802     ', 'AV DOUTOR ANGELO SIMOES', 'PTE PRETA                     ');
INSERT INTO cd_cep_br VALUES ('13.088-840', '4802     ', 'R DOUTOR ANTONIO ABRAMIDES', 'PRQ S QUIRINO                 ');
INSERT INTO cd_cep_br VALUES ('13.020-110', '4802     ', 'R DOUTOR ANTONIO ALVARES LOBO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.092-370', '4802     ', 'R DOUTOR ANTONIO ARRUDA CAMARGO', 'N CAMPINAS                    ');
INSERT INTO cd_cep_br VALUES ('13.084-070', '4802     ', 'R DOUTOR ANTONIO AUGUSTO DE ALMEIDA', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('13.026-199', '4802     ', 'PC DOUTOR ANTONIO CARLOS CORSINI', 'JD PROENCA                    ');
INSERT INTO cd_cep_br VALUES ('13.063-450', '4802     ', 'R DOUTOR ANTONIO CARLOS DE SOUSA', 'JD EULINA                     ');
INSERT INTO cd_cep_br VALUES ('13.094-330', '4802     ', 'R DOUTOR ANTONIO CARLOS MORAES SALES', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.076-130', '4802     ', 'R DOUTOR ANTONIO CASTRO PADRO', 'TAQUARAL                      ');
INSERT INTO cd_cep_br VALUES ('13.024-050', '4802     ', 'R DOUTOR ANTONIO DA COSTA CARVALHO', 'CAMBUI                        ');
INSERT INTO cd_cep_br VALUES ('13.040-070', '4802     ', 'R DOUTOR ANTONIO DA COSTA NEVES JUNIOR', 'PRQ FIGUEIRA                  ');
INSERT INTO cd_cep_br VALUES ('13.033-590', '4802     ', 'R DOUTOR ANTONIO DE PADUA SALES', 'VL P SOUZA                    ');
INSERT INTO cd_cep_br VALUES ('13.091-241', '4802     ', 'R DOUTOR ANTONIO DUARTE DA CONCEICAO', 'JD MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('13.083-360', '4802     ', 'R DOUTOR ANTONIO FESSEL', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('12.919-600', '4897     ', 'AL NOSSA SENHORA DO ROSARIO DE FATIMA', 'RES R FATIMA                  ');
INSERT INTO cd_cep_br VALUES ('12.916-210', '4897     ', 'TV NOVA REPUBLICA', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.903-800', '4897     ', 'R NOVE', 'JD IGUATEMI                   ');
INSERT INTO cd_cep_br VALUES ('12.922-581', '4897     ', 'R NOVE', 'C PLANEJADA I                 ');
INSERT INTO cd_cep_br VALUES ('12.926-150', '4897     ', 'R NOVE', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('12.903-412', '4897     ', 'R NOVE', 'JD S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('12.900-280', '4897     ', 'PC NOVE DE JULHO', 'TABOAO                        ');
INSERT INTO cd_cep_br VALUES ('12.919-100', '4897     ', 'R OCTAVIANO MACHADO', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('12.926-460', '4897     ', 'R OCTAVIO GERBIN', 'RES H JAGUARI                 ');
INSERT INTO cd_cep_br VALUES ('12.903-810', '4897     ', 'R OITO', 'JD IGUATEMI                   ');
INSERT INTO cd_cep_br VALUES ('12.926-140', '4897     ', 'R OITO', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('12.926-050', '4897     ', 'PC OLAVO BILAC', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('12.910-821', '4897     ', 'PC OLAVO BILAC', 'JD RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('12.914-361', '4897     ', 'PC OLEGARIO LEME', 'PRQ PEDRAS                    ');
INSERT INTO cd_cep_br VALUES ('12.919-040', '4897     ', 'R OLIMPIO JOSE DE OLIVEIRA', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('12.912-300', '4897     ', 'R OLIMPIO TOLEDO PRADO', 'MATADOURO                     ');
INSERT INTO cd_cep_br VALUES ('12.903-510', '4897     ', 'R OLIVIO ALVES DO AMARAL', 'JD S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('12.902-320', '4897     ', 'R OLYMPIO RODRIGUES', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.922-180', '4897     ', 'R ONDINA AGUIAR NUNES', 'C PLANEJADA I                 ');
INSERT INTO cd_cep_br VALUES ('12.903-720', '4897     ', 'R ONZE', 'JD IGUATEMI                   ');
INSERT INTO cd_cep_br VALUES ('12.908-781', '4897     ', 'R ONZE', 'B RES CLUB                    ');
INSERT INTO cd_cep_br VALUES ('12.903-414', '4897     ', 'R ONZE', 'JD S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('12.929-110', '4897     ', 'AV ORAIDE GONCALVES ROMAGNOLLI', 'JD A CLARAS                   ');
INSERT INTO cd_cep_br VALUES ('12.908-400', '4897     ', 'R MAXIMIANO LAMBERT', 'CJ HAB P A BOLINI             ');
INSERT INTO cd_cep_br VALUES ('12.903-550', '4897     ', 'R MAXIMO BERTOLINE', 'JD S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('12.924-043', '4897     ', 'R MELINDRE', 'COND JD PALMEIRAS             ');
INSERT INTO cd_cep_br VALUES ('12.924-540', '4897     ', 'R MELROS, DOS', 'COND JD PALMEIRAS             ');
INSERT INTO cd_cep_br VALUES ('12.929-271', '4897     ', 'LRG MENINO DE DEUS', 'JD L MOINHO                   ');
INSERT INTO cd_cep_br VALUES ('12.919-080', '4897     ', 'R MERI SIQUEIRA', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('12.902-250', '4897     ', 'R MIGUEL ANGELO BRANDI', 'JD E SANTANA                  ');
INSERT INTO cd_cep_br VALUES ('12.926-600', '4897     ', 'R MIGUEL MORALES FILHO', 'JD FRATERNIDADE               ');
INSERT INTO cd_cep_br VALUES ('12.926-791', '4897     ', 'R MIGUEL SALAROLLI', 'RES H JAGUARI                 ');
INSERT INTO cd_cep_br VALUES ('12.903-230', '4897     ', 'TV MILADI ABRAHAO', 'VL GATO                       ');
INSERT INTO cd_cep_br VALUES ('12.904-141', '4897     ', 'R MILANI FRANCO RODRIGUES', 'VL S LIBANIA                  ');
INSERT INTO cd_cep_br VALUES ('12.910-410', '4897     ', 'AV MINAS GERAIS- ATE 209/210', 'MATADOURO                     ');
INSERT INTO cd_cep_br VALUES ('12.910-411', '4897     ', 'AV MINAS GERAIS- DE 211/212 A 569/570', 'JD J M FILHO                  ');
INSERT INTO cd_cep_br VALUES ('12.929-530', '4897     ', 'AV MINAS GERAIS- DE 571/572 AO FIM', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('12.924-052', '4897     ', 'R MIOSOTIS, DOS', 'COND JD PALMEIRAS             ');
INSERT INTO cd_cep_br VALUES ('12.929-220', '4897     ', 'R MIOSOTIS, DOS', 'JD L MOINHO                   ');
INSERT INTO cd_cep_br VALUES ('12.906-220', '4897     ', 'R MOACIR FRANCO RODRIGUES', 'VL DAVID                      ');
INSERT INTO cd_cep_br VALUES ('12.916-592', '4897     ', 'R MOACYR MUNER', 'JD SUL                        ');
INSERT INTO cd_cep_br VALUES ('12.910-540', '4897     ', 'R MONSENHOR ALFREDO MECA', 'JD J M FILHO                  ');
INSERT INTO cd_cep_br VALUES ('12.902-150', '4897     ', 'R MONSENHOR FARHAT', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.900-400', '4897     ', 'R MONSENHOR KOHLY', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.906-620', '4897     ', 'TV MONTE CLARO', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('12.903-110', '4897     ', 'R MONTEIRO LOBATO', 'VL S LIBANIA                  ');
INSERT INTO cd_cep_br VALUES ('12.903-780', '4897     ', 'EST MUNICIPAL BGP-050', 'JD IGUATEMI                   ');
INSERT INTO cd_cep_br VALUES ('12.926-320', '4897     ', 'EST MUNICIPAL BRAGANCA-SOCORRO', 'RES H JAGUARI                 ');
INSERT INTO cd_cep_br VALUES ('12.919-140', '4897     ', 'AV NACOES, DAS', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('12.922-840', '4897     ', 'PC NARCISO PINHEIRO', 'PRQ ESTADOS                   ');
INSERT INTO cd_cep_br VALUES ('12.924-050', '4897     ', 'R NARCISOS, DOS', 'COND JD PALMEIRAS             ');
INSERT INTO cd_cep_br VALUES ('12.926-470', '4897     ', 'R NASSIN BECHARA', 'RES H JAGUARI                 ');
INSERT INTO cd_cep_br VALUES ('12.902-110', '4897     ', 'R NATAL MONTESSANTI', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.919-606', '4897     ', 'TV NELITA BERTOLOTTI LEME', 'RES R FATIMA                  ');
INSERT INTO cd_cep_br VALUES ('12.919-608', '4897     ', 'AL NELSON BELLOTTO', 'RES R FATIMA                  ');
INSERT INTO cd_cep_br VALUES ('12.902-001', '4897     ', 'AV DOUTOR PLINIO SALGADO- ATE 0199/0200', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.903-790', '4897     ', 'AV DOUTOR PLINIO SALGADO- DE 0201/0202 A 1499/150', 'REC ELIZABETE                 ');
INSERT INTO cd_cep_br VALUES ('12.906-840', '4897     ', 'AV DOUTOR PLINIO SALGADO- DE 1501/1502 AO FIM', 'PRQ BRASIL                    ');
INSERT INTO cd_cep_br VALUES ('12.919-610', '4897     ', 'R DOUTOR RUBENS BORBA DE MORAIS', 'RES R FATIMA                  ');
INSERT INTO cd_cep_br VALUES ('12.908-773', '4897     ', 'R DOUTOR SERGIO D ALESSANDRO RIBEIRO', 'B RES CLUB                    ');
INSERT INTO cd_cep_br VALUES ('12.914-050', '4897     ', 'R DOUTOR SILVA LEME', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('13.068-303', '4802     ', 'R DOM AVELAR BRANDAO VILELA', 'CJ HAB P ANCHIETA             ');
INSERT INTO cd_cep_br VALUES ('13.050-724', '4802     ', 'R CLAUDIO LUIZ GUERINI', 'JD N C ELISIOS                ');
INSERT INTO cd_cep_br VALUES ('13.061-243', '4802     ', 'R CLAUDIO MANOEL DA COSTA', 'VL C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('13.056-080', '4802     ', 'R CLAUDIO PALMIERI', 'PRQ INDUSTRIAS                ');
INSERT INTO cd_cep_br VALUES ('13.068-123', '4802     ', 'PC CLAUVENIR MANRIQUE', 'JD APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('13.051-478', '4802     ', 'AV CLEBER SATURNINO FERREIRA', 'LOT PRQ CENTENARIO            ');
INSERT INTO cd_cep_br VALUES ('13.060-711', '4802     ', 'R CLEIR ARRUDA A COSTA', 'PRQ RES VL UNIAO              ');
INSERT INTO cd_cep_br VALUES ('13.098-214', '4802     ', 'R CLELIA TATINI FUZARO', 'LOT C GARGANTILHAS            ');
INSERT INTO cd_cep_br VALUES ('13.056-515', '4802     ', 'R CLELIO ANTONIO MORO CARRARA', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('13.054-115', '4802     ', 'PC CLEMENTE ANTONIO DOS SANTOS', 'DIC V                         ');
INSERT INTO cd_cep_br VALUES ('13.098-020', '4802     ', 'R CLEMENTE DEL PASSO', 'PRQ POMARES                   ');
INSERT INTO cd_cep_br VALUES ('13.058-105', '4802     ', 'R CLEMENTE JOAO MILANI', 'PRQ FLORESTA                  ');
INSERT INTO cd_cep_br VALUES ('13.058-159', '4802     ', 'R CLESIO SCHUBERT', 'PRQ FLORESTA                  ');
INSERT INTO cd_cep_br VALUES ('13.060-120', '4802     ', 'R CLODOALDO FERRARESI', 'JD N C ELISIOS                ');
INSERT INTO cd_cep_br VALUES ('13.066-200', '4802     ', 'R CLODOMIRO FERREIRA CAMARGO', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.046-483', '4802     ', 'R DEZESSETE', 'JD MTE LIBANO                 ');
INSERT INTO cd_cep_br VALUES ('13.035-481', '4802     ', 'R CLODOMIRO FRANCO DE ANDRADE JUNIOR', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('13.075-160', '4802     ', 'PC CLODOMIRO RODRIGUES', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.097-032', '4802     ', 'R CLODOMIRO VESCOVI', 'JD C LOURENCO                 ');
INSERT INTO cd_cep_br VALUES ('13.065-480', '4802     ', 'R CLOTILDE ODOARDO', 'PRQ V NORTE                   ');
INSERT INTO cd_cep_br VALUES ('13.058-062', '4802     ', 'R CLOVIS ANTONIO GARCIA', 'CJ HAB PRQ ITAJAI             ');
INSERT INTO cd_cep_br VALUES ('13.075-040', '4802     ', 'R CLOVIS BEVILACQUA', 'VL R BORGHI                   ');
INSERT INTO cd_cep_br VALUES ('13.098-250', '4802     ', 'R CINQUENTA', 'LOT C GARGANTILHAS            ');
INSERT INTO cd_cep_br VALUES ('13.061-353', '4802     ', 'R CINQUENTA E CINCO', 'VL P M NOBREGA                ');
INSERT INTO cd_cep_br VALUES ('13.056-334', '4802     ', 'R CINQUENTA E CINCO', 'DIC I (CJ HAB M L F ABREU)    ');
INSERT INTO cd_cep_br VALUES ('13.058-250', '4802     ', 'R CINQUENTA E CINCO', 'CJ RES PRQ ITAJAI IV          ');
INSERT INTO cd_cep_br VALUES ('13.098-255', '4802     ', 'R CINQUENTA E CINCO', 'LOT C GARGANTILHAS            ');
INSERT INTO cd_cep_br VALUES ('13.050-546', '4802     ', 'R CINQUENTA E DOIS', 'JD N C ELISIOS                ');
INSERT INTO cd_cep_br VALUES ('13.060-752', '4802     ', 'R CINQUENTA E DOIS', 'PRQ RES VL UNIAO              ');
INSERT INTO cd_cep_br VALUES ('13.058-243', '4802     ', 'R CINQUENTA E DOIS', 'CJ RES PRQ ITAJAI IV          ');
INSERT INTO cd_cep_br VALUES ('13.054-577', '4802     ', 'R CINQUENTA E DOIS', 'DIC V                         ');
INSERT INTO cd_cep_br VALUES ('13.098-252', '4802     ', 'R CINQUENTA E DOIS', 'LOT C GARGANTILHAS            ');
INSERT INTO cd_cep_br VALUES ('13.058-066', '4802     ', 'R CINQUENTA E NOVE', 'CJ HAB PRQ ITAJAI             ');
INSERT INTO cd_cep_br VALUES ('13.042-411', '4802     ', 'R CINQUENTA E OITO', 'PRQ JAMBEIRO                  ');
INSERT INTO cd_cep_br VALUES ('13.054-582', '4802     ', 'R CINQUENTA E OITO', 'DIC V                         ');
INSERT INTO cd_cep_br VALUES ('13.058-241', '4802     ', 'R CINQUENTA E OITO', 'CJ RES PRQ ITAJAI IV          ');
INSERT INTO cd_cep_br VALUES ('13.056-333', '4802     ', 'R CINQUENTA E QUATRO', 'DIC I (CJ HAB M L F ABREU)    ');
INSERT INTO cd_cep_br VALUES ('13.054-578', '4802     ', 'R CINQUENTA E QUATRO', 'DIC V                         ');
INSERT INTO cd_cep_br VALUES ('13.058-248', '4802     ', 'R CINQUENTA E QUATRO', 'CJ RES PRQ ITAJAI IV          ');
INSERT INTO cd_cep_br VALUES ('12.910-820', '4897     ', 'R EXPEDICIONARIO JOSE CAPODEFENO', 'JD RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('12.929-460', '4897     ', 'R EXPEDICIONARIO JOSE FRANCO DE MACEDO', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('12.903-130', '4897     ', 'R EXPEDICIONARIOS BRAGANTINOS', 'VL S LIBANIA                  ');
INSERT INTO cd_cep_br VALUES ('12.929-040', '4897     ', 'AV EZEO DINAMO ROSSI', 'JD A CLARAS                   ');
INSERT INTO cd_cep_br VALUES ('12.906-170', '4897     ', 'R EZEQUIAS AUGUSTO LEME', 'JD S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('12.912-130', '4897     ', 'R DOUTOR JOAO MARCILIO', 'VL MUNICIPAL                  ');
INSERT INTO cd_cep_br VALUES ('12.919-560', '4897     ', 'R DOUTOR JORGE QUEIROZ MORAES', 'CHS S CONRADO                 ');
INSERT INTO cd_cep_br VALUES ('12.912-430', '4897     ', 'AV DOUTOR JOSE ADRIANO MARREY JUNIOR- ATE 0999/10', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('12.929-490', '4897     ', 'AV DOUTOR JOSE ADRIANO MARREY JUNIOR- DE 1001/100', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('12.910-620', '4897     ', 'R DOUTOR JOSE FONSECA ROSAS', 'JD J M FILHO                  ');
INSERT INTO cd_cep_br VALUES ('12.903-030', '4897     ', 'R DOUTOR JOSE HERMENEGILDO PEREIRA GUIMARAES', 'VL GATO                       ');
INSERT INTO cd_cep_br VALUES ('12.926-310', '4897     ', 'R DOUTOR JOSMAR FANTINI DE OLIVEIRA', 'JD CEDRO                      ');
INSERT INTO cd_cep_br VALUES ('12.910-600', '4897     ', 'R DOUTOR MICHAEL PETER REINACH', 'JD J M FILHO                  ');
INSERT INTO cd_cep_br VALUES ('12.910-400', '4897     ', 'R DOUTOR MIGUEL VIEIRA FERREIRA', 'MATADOURO                     ');
INSERT INTO cd_cep_br VALUES ('12.906-240', '4897     ', 'R DOUTOR MOACIR RODRIGUES NETO', 'VL DAVID                      ');
INSERT INTO cd_cep_br VALUES ('12.900-471', '4897     ', 'R DOUTOR OLIMPIO GUILHERME', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.916-760', '4897     ', 'R DOUTOR OSCAR GUIMARAES', 'BSQ PEDRAS                    ');
INSERT INTO cd_cep_br VALUES ('12.903-750', '4897     ', 'R DOUTOR PEDRO MEGALI', 'JD IGUATEMI                   ');
INSERT INTO cd_cep_br VALUES ('13.060-026', '4802     ', 'CAM DEZESETE', 'JD C ELISIOS                  ');
INSERT INTO cd_cep_br VALUES ('13.108-092', '4802     ', 'R DEZESETE', 'M NASCENTES (SOUSAS)          ');
INSERT INTO cd_cep_br VALUES ('13.067-550', '4802     ', 'R DEZESSEIS', 'N RES B VISTA                 ');
INSERT INTO cd_cep_br VALUES ('13.082-275', '4802     ', 'R DEZESSEIS', 'JD CAMPINEIRO                 ');
INSERT INTO cd_cep_br VALUES ('13.024-616', '4802     ', 'R DEZESSEIS', 'CAMBUI                        ');
INSERT INTO cd_cep_br VALUES ('13.085-122', '4802     ', 'R DEZESSEIS', 'CH S MARGARIDA                ');
INSERT INTO cd_cep_br VALUES ('13.085-002', '4802     ', 'R DEZESSEIS', 'JD S GONCALO                  ');
INSERT INTO cd_cep_br VALUES ('13.098-016', '4802     ', 'R DEZESSEIS', 'PRQ POMARES                   ');
INSERT INTO cd_cep_br VALUES ('13.053-316', '4802     ', 'R DEZESSEIS', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('13.053-216', '4802     ', 'R DEZESSEIS', 'JD MARISA                     ');
INSERT INTO cd_cep_br VALUES ('13.058-513', '4802     ', 'R DEZESSEIS', 'PRQ VALENCA                   ');
INSERT INTO cd_cep_br VALUES ('13.058-196', '4802     ', 'R DEZESSEIS', 'PRQ RES C GRANDE              ');
INSERT INTO cd_cep_br VALUES ('13.054-016', '4802     ', 'R DEZESSEIS', 'JD CRISTINA                   ');
INSERT INTO cd_cep_br VALUES ('13.064-736', '4802     ', 'AV DEZESSEIS', 'PRQ FAZENDINHA                ');
INSERT INTO cd_cep_br VALUES ('13.094-093', '4802     ', 'R DEZESSEIS', 'PRQ HIPICA                    ');
INSERT INTO cd_cep_br VALUES ('13.097-311', '4802     ', 'R DEZESSEIS', 'JD ITATIAIA                   ');
INSERT INTO cd_cep_br VALUES ('13.058-286', '4802     ', 'R DEZESSEIS', 'JD LILISA                     ');
INSERT INTO cd_cep_br VALUES ('13.059-616', '4802     ', 'R DEZESSEIS', 'C S IRIS                      ');
INSERT INTO cd_cep_br VALUES ('13.056-216', '4802     ', 'R DEZESSEIS', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('13.088-854', '4802     ', 'R DEZESSEIS', 'FAZ S CANDIDA                 ');
INSERT INTO cd_cep_br VALUES ('13.058-597', '4802     ', 'R DEZESSEIS', 'PRQ VALENCA III               ');
INSERT INTO cd_cep_br VALUES ('13.058-561', '4802     ', 'R DEZESSEIS', 'PRQ VALENCA II                ');
INSERT INTO cd_cep_br VALUES ('13.091-854', '4802     ', 'R DEZESSEIS', 'CJ HAB FEAC                   ');
INSERT INTO cd_cep_br VALUES ('13.086-516', '4802     ', 'R DEZESSEIS', 'LOT CHS VLE GARCAS            ');
INSERT INTO cd_cep_br VALUES ('13.098-216', '4802     ', 'R DEZESSEIS', 'LOT C GARGANTILHAS            ');
INSERT INTO cd_cep_br VALUES ('13.064-855', '4802     ', 'R DEZESSEIS', 'JD M ALTO                     ');
INSERT INTO cd_cep_br VALUES ('13.105-678', '4802     ', 'R DEZESSEIS', 'RES A JEQUITIBA               ');
INSERT INTO cd_cep_br VALUES ('13.067-560', '4802     ', 'R DEZESSETE', 'N RES B VISTA                 ');
INSERT INTO cd_cep_br VALUES ('13.064-834', '4802     ', 'R DEZESSETE', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('13.073-461', '4802     ', 'R DEZESSETE', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.056-167', '4802     ', 'R DEZESSETE', 'JD S P VIRACOPOS              ');
INSERT INTO cd_cep_br VALUES ('13.054-521', '4802     ', 'R DEZESSETE', 'DIC V                         ');
INSERT INTO cd_cep_br VALUES ('13.052-430', '4802     ', 'R DEZESSETE', 'JD ITATINGA                   ');
INSERT INTO cd_cep_br VALUES ('13.051-119', '4802     ', 'PC DEZ', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.054-549', '4802     ', 'PC DEZ', 'DIC V                         ');
INSERT INTO cd_cep_br VALUES ('13.058-591', '4802     ', 'R DEZ', 'PRQ VALENCA III               ');
INSERT INTO cd_cep_br VALUES ('13.056-090', '4802     ', 'R DEZ', 'JD A CAMPINAS                 ');
INSERT INTO cd_cep_br VALUES ('13.093-700', '4802     ', 'R DEZ', 'JD FLAMBOYANT                 ');
INSERT INTO cd_cep_br VALUES ('13.056-678', '4802     ', 'CAM DEZ', 'REC SOL I                     ');
INSERT INTO cd_cep_br VALUES ('13.093-322', '4802     ', 'R DEZ', 'JD MOREIRA                    ');
INSERT INTO cd_cep_br VALUES ('13.059-083', '4802     ', 'VLA DEZ', 'JD FLORENCE                   ');
INSERT INTO cd_cep_br VALUES ('13.060-017', '4802     ', 'CAM DEZ', 'JD C ELISIOS                  ');
INSERT INTO cd_cep_br VALUES ('13.091-847', '4802     ', 'R DEZ', 'CJ HAB FEAC                   ');
INSERT INTO cd_cep_br VALUES ('13.086-510', '4802     ', 'R DEZ', 'LOT CHS VLE GARCAS            ');
INSERT INTO cd_cep_br VALUES ('13.067-820', '4802     ', 'R DEZ', 'JD FRANCISCA                  ');
INSERT INTO cd_cep_br VALUES ('13.098-210', '4802     ', 'R DEZ', 'LOT C GARGANTILHAS            ');
INSERT INTO cd_cep_br VALUES ('13.058-516', '4802     ', 'R ANTONIO FACCA FILHO', 'PRQ VALENCA                   ');
INSERT INTO cd_cep_br VALUES ('12.916-330', '4897     ', 'R CAMPO, DO', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.912-020', '4897     ', 'R CAMPOS SALLES', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('12.903-391', '4897     ', 'R CANADA', 'REC ELIZABETE                 ');
INSERT INTO cd_cep_br VALUES ('12.926-190', '4897     ', 'R CANDIDO DE OLIVEIRA PRETO', 'VL S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('12.912-410', '4897     ', 'R CANDIDO MORAES LEME', 'VL MUNICIPAL                  ');
INSERT INTO cd_cep_br VALUES ('12.903-413', '4897     ', 'R CAPITAO ANTONIO FONSECA', 'JD S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('12.908-120', '4897     ', 'R CAPITAO ARTHUR RIBEIRO', 'VL DAVID                      ');
INSERT INTO cd_cep_br VALUES ('12.924-840', '4897     ', 'ROD CAPITAO BALDUINO(SP-95)', 'COND JD PALMEIRAS             ');
INSERT INTO cd_cep_br VALUES ('12.910-740', '4897     ', 'R CAPITAO BASILIO RIBEIRO DA COSTA', 'JD RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('12.908-360', '4897     ', 'R CAPITAO BASILIO VIEIRA DA SILVA', 'CJ HAB P A BOLINI             ');
INSERT INTO cd_cep_br VALUES ('12.910-290', '4897     ', 'R CAPITAO CELSO DE ALMEIDA SENA', 'VL BIANCHI                    ');
INSERT INTO cd_cep_br VALUES ('12.914-810', '4897     ', 'R CAPITAO DANIEL PELUSO JUNIOR', 'JD N BRAGANCA                 ');
INSERT INTO cd_cep_br VALUES ('12.912-390', '4897     ', 'R CAPITAO JULIO COLOMBI', 'VL MUNICIPAL                  ');
INSERT INTO cd_cep_br VALUES ('12.929-440', '4897     ', 'R CAPITAO JULIO GONCALVES DA SILVA', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('12.912-400', '4897     ', 'R CAPITAO NICOLAU ASPRINO', 'VL MUNICIPAL                  ');
INSERT INTO cd_cep_br VALUES ('12.906-580', '4897     ', 'R CARAGUATATUBA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('12.924-640', '4897     ', 'R CARDEAL', 'COND JD PALMEIRAS             ');
INSERT INTO cd_cep_br VALUES ('12.922-500', '4897     ', 'R CARLOS CHAGAS', 'C PLANEJADA II                ');
INSERT INTO cd_cep_br VALUES ('12.903-160', '4897     ', 'R CARLOS CHIARION', 'VL MOTA                       ');
INSERT INTO cd_cep_br VALUES ('12.926-380', '4897     ', 'R CARLOS DE BRITTO', 'RES H JAGUARI                 ');
INSERT INTO cd_cep_br VALUES ('12.916-220', '4897     ', 'AV CARLOS DE CAMPOS', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.914-380', '4897     ', 'TV CARLOS GOMES', 'PRQ PEDRAS                    ');
INSERT INTO cd_cep_br VALUES ('12.903-411', '4897     ', 'R CARLOS JOEL DE MORAES', 'JD S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('12.926-530', '4897     ', 'R CARLOS PALAZZI', 'RES H JAGUARI                 ');
INSERT INTO cd_cep_br VALUES ('12.924-061', '4897     ', 'LRG CARPAS, DAS', 'COND JD PALMEIRAS             ');
INSERT INTO cd_cep_br VALUES ('12.924-180', '4897     ', 'AV CARPAS, DAS', 'COND JD PALMEIRAS             ');
INSERT INTO cd_cep_br VALUES ('12.903-170', '4897     ', 'R CARVALHO MOTTA', 'VL MOTA                       ');
INSERT INTO cd_cep_br VALUES ('12.914-310', '4897     ', 'R CASPER LIBERO- ATE 249/250', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('12.912-590', '4897     ', 'R CASPER LIBERO- DE 251/252 AO FIM', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('12.910-680', '4897     ', 'R CASSIO PEREIRA DE ANDRADE', 'JD J M FILHO                  ');
INSERT INTO cd_cep_br VALUES ('12.903-180', '4897     ', 'TV CASTANHEIRA', 'VL GATO                       ');
INSERT INTO cd_cep_br VALUES ('12.914-300', '4897     ', 'R CASTRO ALVES- ATE 259/260', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('12.903-240', '4897     ', 'R BASILIO ZECCHIN', 'VL GATO                       ');
INSERT INTO cd_cep_br VALUES ('12.906-480', '4897     ', 'R BATISTA FRANCO RODRIGUES', 'VL DAVID                      ');
INSERT INTO cd_cep_br VALUES ('12.924-680', '4897     ', 'R BEGONIA', 'COND JD PALMEIRAS             ');
INSERT INTO cd_cep_br VALUES ('12.906-541', '4897     ', 'R BELA VISTA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('12.916-090', '4897     ', 'AL BELGICA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('12.919-300', '4897     ', 'R BELIZARIO ELEUTERIO', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.010-150', '4802     ', 'R BERNARDINO DE CAMPOS- ATE 480/481', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.010-151', '4802     ', 'R BERNARDINO DE CAMPOS- DE 482/483 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.041-381', '4802     ', 'R BERNARDINO DE SENA', 'PTE PRETA                     ');
INSERT INTO cd_cep_br VALUES ('13.051-103', '4802     ', 'R BERNARDINO MARTINS FILHO', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.058-051', '4802     ', 'R BERNARDINO VIEIRA ALVES', 'CJ HAB PRQ ITAJAI             ');
INSERT INTO cd_cep_br VALUES ('13.084-150', '4802     ', 'R BERNARDO ANDREO ALEDO', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('13.041-390', '4802     ', 'R BERNARDO DE SOUSA CAMPOS', 'PTE PRETA                     ');
INSERT INTO cd_cep_br VALUES ('13.050-741', '4802     ', 'R BERNARDO IGNACIO', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.020-450', '4802     ', 'R BERNARDO JOSE SAMPAIO', 'VL ESTADIO                    ');
INSERT INTO cd_cep_br VALUES ('13.084-866', '4802     ', 'R BERNARDO SAYON', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('13.106-062', '4802     ', 'R BERROS ANDERY', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('13.054-419', '4802     ', 'PC BERTA LUZ', 'DIC IV                        ');
INSERT INTO cd_cep_br VALUES ('13.051-114', '4802     ', 'R BERTHOLDO FERNANDES DE CASTRO', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.060-789', '4802     ', 'R BERTOLINO DE SOUZA', 'PRQ RES VL UNIAO              ');
INSERT INTO cd_cep_br VALUES ('13.084-865', '4802     ', 'AV BERTRANO RUSSEL', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('13.065-848', '4802     ', 'R BETULAS, DAS', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.042-290', '4802     ', 'R BIBIANO CLARO ROMAN', 'PRQ JAMBEIRO                  ');
INSERT INTO cd_cep_br VALUES ('12.903-760', '4897     ', 'R VASCO ANTONIO FERREIRA', 'JD IGUATEMI                   ');
INSERT INTO cd_cep_br VALUES ('12.914-100', '4897     ', 'R VENANCIO BONAPARTE', 'JD N BRAGANCA                 ');
INSERT INTO cd_cep_br VALUES ('12.908-190', '4897     ', 'R VERAO', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('12.910-331', '4897     ', 'R VICENTE COLUCI', 'MATADOURO                     ');
INSERT INTO cd_cep_br VALUES ('13.044-661', '4802     ', 'R CARMELINDA MARQUES PEREIRA', 'JD ALIANCA                    ');
INSERT INTO cd_cep_br VALUES ('13.084-300', '4802     ', 'R CARMELITO LEME', 'VL S ISABEL                   ');
INSERT INTO cd_cep_br VALUES ('13.060-482', '4802     ', 'R ALFENAS', 'JD S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('13.075-031', '4802     ', 'R ALBERTO VILLANI', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('13.085-020', '4802     ', 'R ALBINA DA ENCARNACAO GOUVEIA', 'JD S GONCALO                  ');
INSERT INTO cd_cep_br VALUES ('13.052-200', '4802     ', 'AV ALBINA SCARASSATTI MISSIO', 'JD P VIRACOPOS                ');
INSERT INTO cd_cep_br VALUES ('13.076-161', '4802     ', 'R ALBINA SOLIGO ZINI', 'VL IZA                        ');
INSERT INTO cd_cep_br VALUES ('13.057-524', '4802     ', 'R ALBINO COTEGYPE', 'CJ HAB V NOVA                 ');
INSERT INTO cd_cep_br VALUES ('13.085-510', '4802     ', 'R ALBINO JOSE BARBOSA DE OLIVEIRA', 'B GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('13.046-020', '4802     ', 'R ALBINO TESSARI', 'PRQ CISNES                    ');
INSERT INTO cd_cep_br VALUES ('13.098-350', '4802     ', 'R ALBIZIA', 'LOT A CAMPINAS                ');
INSERT INTO cd_cep_br VALUES ('13.061-110', '4802     ', 'R ALBUQUERQUE LINS', 'JD GARCIA                     ');
INSERT INTO cd_cep_br VALUES ('13.045-290', '4802     ', 'R ALCEBIADES ANTONIO FALCAO', 'JD S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('13.046-030', '4802     ', 'R ALCEBIADES DE CARVALHO', 'CH S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('13.097-600', '4802     ', 'R ALCEU AMOROSO LIMA', 'PRQ IMPERADOR                 ');
INSERT INTO cd_cep_br VALUES ('13.060-550', '4802     ', 'R ALCEU DA SILVA', 'JD S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('13.063-221', '4802     ', 'R ALCEU NUNES', 'JD EULINA                     ');
INSERT INTO cd_cep_br VALUES ('13.060-810', '4802     ', 'R ALCIDES BAREL', 'JD IPAUSSURAMA                ');
INSERT INTO cd_cep_br VALUES ('13.085-411', '4802     ', 'R ALCIDES DE BARROS', 'B GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('13.058-573', '4802     ', 'R ALCIDES DE FREITAS LEITAO', 'PRQ VALENCA II                ');
INSERT INTO cd_cep_br VALUES ('13.095-200', '4802     ', 'R ALCIDES DE GODOY', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.056-343', '4802     ', 'R ALCIDES FONSECA JUNIOR', 'DIC I (CJ HAB M L F ABREU)    ');
INSERT INTO cd_cep_br VALUES ('13.091-150', '4802     ', 'R ALCIDES GOMES DE MIRANDA', 'JD CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('13.032-010', '4802     ', 'R ALCIDES GUERNELLI', 'JD MIRANDA                    ');
INSERT INTO cd_cep_br VALUES ('13.108-010', '4802     ', 'R ALCIDES JORGE', 'JD S JOAQUIM                  ');
INSERT INTO cd_cep_br VALUES ('13.060-001', '4802     ', 'R ALCIDES MAIA', 'JD ANCHIETA                   ');
INSERT INTO cd_cep_br VALUES ('13.064-030', '4802     ', 'R ALCIDES MODESTO DE CAMARGO', 'PRQ S BARBARA                 ');
INSERT INTO cd_cep_br VALUES ('13.092-050', '4802     ', 'R ALCIDES NOGUEIRA', 'G R IAPC                      ');
INSERT INTO cd_cep_br VALUES ('13.044-300', '4802     ', 'R ALCIDES PAULO', 'VL GEORGINA                   ');
INSERT INTO cd_cep_br VALUES ('13.066-501', '4802     ', 'R ALCIDES PELOSI', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.083-762', '4802     ', 'R ALCIDES ROSSINI DUARTE DA CONCEICAO', 'JD N B GERALDO                ');
INSERT INTO cd_cep_br VALUES ('13.053-324', '4802     ', 'R ALCIDES TURATO', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('13.059-010', '4802     ', 'R ALCIDIA HONORIA DA SILVEIRA', 'JD FLORENCE                   ');
INSERT INTO cd_cep_br VALUES ('13.053-034', '4802     ', 'R ALCIDIO PIRES FERNANDES', 'JD N AMERICA                  ');
INSERT INTO cd_cep_br VALUES ('13.059-650', '4802     ', 'R ALCIDIO RODELLI', 'C S IRIS                      ');
INSERT INTO cd_cep_br VALUES ('13.052-166', '4802     ', 'R ALCINA ABREU BESSA', 'JD S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('13.066-689', '4802     ', 'PC ALCINDO FERREIRA DA SILVA', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.091-080', '4802     ', 'R ALCINIO AUGUSTO SAMPAIO', 'JD CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('13.059-011', '4802     ', 'R ALCINO FRANCISCO VIEIRA', 'JD FLORENCE                   ');
INSERT INTO cd_cep_br VALUES ('13.104-046', '4802     ', 'R ALDEIA CAMPISTA', 'LOT C S CONRADO               ');
INSERT INTO cd_cep_br VALUES ('13.070-339', '4802     ', 'PC ALDEMAR TAVARES', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('13.056-437', '4802     ', 'R ALAPA', 'PRQ U VIRACOPOS               ');
INSERT INTO cd_cep_br VALUES ('13.058-361', '4802     ', 'R ALAYDE CARDINALLI', 'JD LISA                       ');
INSERT INTO cd_cep_br VALUES ('13.104-044', '4802     ', 'R ALBAMAR', 'LOT C S CONRADO               ');
INSERT INTO cd_cep_br VALUES ('13.046-010', '4802     ', 'R ALBANO LOPES', 'JD TUPI                       ');
INSERT INTO cd_cep_br VALUES ('13.061-004', '4802     ', 'R ALBANO RODRIGUES', 'JD GARCIA                     ');
INSERT INTO cd_cep_br VALUES ('13.061-371', '4802     ', 'R ALBATROZ (PRQ EUCALIPTOS)', 'VL P M NOBREGA                ');
INSERT INTO cd_cep_br VALUES ('13.084-851', '4802     ', 'AV ALBERT EINSTEIN', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('13.060-734', '4802     ', 'R ALBERT SABIN', 'PRQ RES VL UNIAO              ');
INSERT INTO cd_cep_br VALUES ('13.083-260', '4802     ', 'R ALBERTINA DE JESUS MARTINS', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('13.060-541', '4802     ', 'R ALBERTINO RODRIGUES', 'JD S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('13.087-710', '4802     ', 'R ALBERTO BELINTANI', 'JD COLONIAL                   ');
INSERT INTO cd_cep_br VALUES ('13.045-020', '4802     ', 'R ALBERTO BERTELLI', 'VL CARMINHA                   ');
INSERT INTO cd_cep_br VALUES ('13.068-009', '4802     ', 'R ALBERTO BOSCO', 'CJ HAB P ANCHIETA             ');
INSERT INTO cd_cep_br VALUES ('13.046-450', '4802     ', 'R ALBERTO BUENO LADEIRA', 'JD ESMERALDINA                ');
INSERT INTO cd_cep_br VALUES ('13.060-630', '4802     ', 'R ALBERTO CARLOS DUPAS VALIN', 'VL PALACIOS                   ');
INSERT INTO cd_cep_br VALUES ('13.042-250', '4802     ', 'R ALBERTO CAVALCANTI', 'PRQ JAMBEIRO                  ');
INSERT INTO cd_cep_br VALUES ('13.076-010', '4802     ', 'R ALBERTO CERQUEIRA LIMA', 'TAQUARAL                      ');
INSERT INTO cd_cep_br VALUES ('13.034-000', '4802     ', 'R ALBERTO DE MOURA', 'PRQ BEATRIZ                   ');
INSERT INTO cd_cep_br VALUES ('13.050-622', '4802     ', 'R ALBERTO DE OLIVEIRA MAIA', 'CJ RES S QUEIROZ              ');
INSERT INTO cd_cep_br VALUES ('12.914-230', '4897     ', 'R RAFAEL COLIGNO', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('12.916-520', '4897     ', 'R RAFAEL DINIS', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('12.914-170', '4897     ', 'R RAFAEL LISA PRIMO', 'JD SEVILHA                    ');
INSERT INTO cd_cep_br VALUES ('12.908-770', '4897     ', 'R RAPHAEL CHIARION', 'B RES CLUB                    ');
INSERT INTO cd_cep_br VALUES ('12.900-140', '4897     ', 'PC RAUL LEME', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.919-000', '4897     ', 'R RAUL RODRIGUES DE SIQUEIRA', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('12.916-340', '4897     ', 'R RENATO DE OLIVEIRA', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.900-230', '4897     ', 'TV REPUBLICA, DA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.914-680', '4897     ', 'AL RESEDA', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('12.922-750', '4897     ', 'R REVERENDO DOUTOR ISRAEL VIEIRA FERREIRA', 'C PLANEJADA II                ');
INSERT INTO cd_cep_br VALUES ('12.908-340', '4897     ', 'R REVERENDO JOSE FERRAS', 'CJ HAB P A BOLINI             ');
INSERT INTO cd_cep_br VALUES ('12.900-390', '4897     ', 'TV RIACHUELO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.926-590', '4897     ', 'R RICARDO MIGUEL GUAZELLI', 'JD FRATERNIDADE               ');
INSERT INTO cd_cep_br VALUES ('12.926-400', '4897     ', 'R RICIERI ZADRA PINIANO', 'RES H JAGUARI                 ');
INSERT INTO cd_cep_br VALUES ('12.902-300', '4897     ', 'R RICIOTTI GARIBALDI RUSSO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.929-540', '4897     ', 'R RINZO AOKI', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('12.910-210', '4897     ', 'R RINZO QUITE', 'JD RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('12.924-152', '4897     ', 'R ROBALO, DO', 'COND JD PALMEIRAS             ');
INSERT INTO cd_cep_br VALUES ('12.919-410', '4897     ', 'R ROBERTO BERTOLINI', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('13.034-430', '4802     ', 'R CONSTANTINO MAGNA', 'VL TEIXEIRA                   ');
INSERT INTO cd_cep_br VALUES ('13.043-510', '4802     ', 'R CONSTANTINO SURIANI', 'VL PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.085-838', '4802     ', 'PC CONSTELACAO', 'JD SOL                        ');
INSERT INTO cd_cep_br VALUES ('13.070-130', '4802     ', 'R CONSTITUICAO, DA', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('13.087-660', '4802     ', 'R CLOVIS TEIXEIRA', 'M S ANTONIO                   ');
INSERT INTO cd_cep_br VALUES ('13.082-279', '4802     ', 'PC CLUBE CAMPINEIRO DE CACA E TIRO', 'JD CAMPINEIRO                 ');
INSERT INTO cd_cep_br VALUES ('13.056-353', '4802     ', 'R CLUBE DE REGATAS FLAMENGO', 'DIC I (CJ HAB M L F ABREU)    ');
INSERT INTO cd_cep_br VALUES ('13.087-259', '4802     ', 'PC CLUBE SOROPTINISTA INTERNACIONAL DE CAMPINAS', 'PRQ TAQUARAL                  ');
INSERT INTO cd_cep_br VALUES ('13.060-150', '4802     ', 'R CNEO POMPEO DE CAMARGO', 'JD N C ELISIOS                ');
INSERT INTO cd_cep_br VALUES ('13.056-430', '4802     ', 'AV COACIARA', 'PRQ D PEDRO II                ');
INSERT INTO cd_cep_br VALUES ('13.056-454', '4802     ', 'R COATIARA', 'PRQ U VIRACOPOS               ');
INSERT INTO cd_cep_br VALUES ('13.088-070', '4802     ', 'AV COBALTO, DO', 'PRQ S QUIRINO                 ');
INSERT INTO cd_cep_br VALUES ('13.050-514', '4802     ', 'R COBRE', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('13.061-380', '4802     ', 'R CODORNA', 'VL P M NOBREGA                ');
INSERT INTO cd_cep_br VALUES ('13.023-020', '4802     ', 'R COELHO NETO', 'VL ITAPURA                    ');
INSERT INTO cd_cep_br VALUES ('13.044-350', '4802     ', 'R COIODE', 'JD AMAZONAS                   ');
INSERT INTO cd_cep_br VALUES ('13.034-390', '4802     ', 'R COLIBRI', 'G R VL TEIXEIRA               ');
INSERT INTO cd_cep_br VALUES ('13.034-400', '4802     ', 'R COLINA', 'VL ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('13.052-511', '4802     ', 'R ADAIR ALVES DE RESENDE', 'JD N MERCEDES                 ');
INSERT INTO cd_cep_br VALUES ('13.056-283', '4802     ', 'R ADALBERTO INACIO NOGUEIRA', 'JD S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('13.090-070', '4802     ', 'R ADALBERTO MAIA', 'TAQUARAL                      ');
INSERT INTO cd_cep_br VALUES ('13.069-075', '4802     ', 'R ADALBERTO PANZAN', 'T I CARGAS (TIC)              ');
INSERT INTO cd_cep_br VALUES ('13.056-323', '4802     ', 'R ADALGIZA NERY', 'JD PROFILURB                  ');
INSERT INTO cd_cep_br VALUES ('13.075-690', '4802     ', 'R ADAMANTINA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('13.054-420', '4802     ', 'R COLOMBINA', 'DIC IV                        ');
INSERT INTO cd_cep_br VALUES ('13.050-160', '4802     ', 'R COLONIA DE MINAS', 'JD S AMALIA                   ');
INSERT INTO cd_cep_br VALUES ('13.066-716', '4802     ', 'R COLONIAS, DAS', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.089-480', '4802     ', 'R COMANDANTE ATALIBA EURIDES VIEIRA', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.087-670', '4802     ', 'R COMANDANTE VIRGILIO PINTO RIBEIRO', 'M S ANTONIO                   ');
INSERT INTO cd_cep_br VALUES ('13.046-110', '4802     ', 'R COMENDADOR ADOLPHO GRACIOLI', 'JD VALE                       ');
INSERT INTO cd_cep_br VALUES ('13.069-101', '4802     ', 'AV COMENDADOR ALADINO SELMI', 'N APARECIDA                   ');
INSERT INTO cd_cep_br VALUES ('13.033-250', '4802     ', 'R COMENDADOR BERNARDO ALVES TEIXEIRA- ATE 1000/1', 'VL P SOUZA                    ');
INSERT INTO cd_cep_br VALUES ('13.033-251', '4802     ', 'R COMENDADOR BERNARDO ALVES TEIXEIRA- DE 1002/10', 'VL P SOUZA                    ');
INSERT INTO cd_cep_br VALUES ('13.066-331', '4802     ', 'R COMENDADOR DARIO LUCENTI', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.043-055', '4802     ', 'AV COMENDADOR ENZO FERRARI', 'VL J INACIO                   ');
INSERT INTO cd_cep_br VALUES ('13.089-650', '4802     ', 'R COMENDADOR HERCULANO GRACIOLI', 'PRQ ANHUMAS                   ');
INSERT INTO cd_cep_br VALUES ('13.033-260', '4802     ', 'R COMENDADOR JERONIMO DE CAMPOS FREIRE', 'JD INTERLAGOS                 ');
INSERT INTO cd_cep_br VALUES ('13.059-054', '4802     ', 'R COMENDADOR JOAO GUILHEN GARCIA', 'JD FLORENCE                   ');
INSERT INTO cd_cep_br VALUES ('13.051-024', '4802     ', 'R COMENDADOR JOSE CEZAR GAZI', 'JD LAGO II                    ');
INSERT INTO cd_cep_br VALUES ('13.020-080', '4802     ', 'R COMENDADOR LUIZ JOSE PEREIRA DE QUEIROZ', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('13.020-090', '4802     ', 'R COMENDADOR PAULO CAMARGO', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('13.024-470', '4802     ', 'R COMENDADOR QUERUBIM URIEL', 'CAMBUI                        ');
INSERT INTO cd_cep_br VALUES ('13.057-543', '4802     ', 'R COMENDADOR RICARDO DI PRIMAZZI', 'CJ HAB V NOVA                 ');
INSERT INTO cd_cep_br VALUES ('13.015-030', '4802     ', 'PC COMENDADOR SOARES', 'BOSQUE                        ');
INSERT INTO cd_cep_br VALUES ('13.063-141', '4802     ', 'AV CIRCULAR', 'JD EULINA                     ');
INSERT INTO cd_cep_br VALUES ('13.036-092', '4802     ', 'AV CIRCULAR', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('13.089-020', '4802     ', 'R CIRILO CHIAVEGATTO', 'PRQ S QUIRINO                 ');
INSERT INTO cd_cep_br VALUES ('13.082-620', '4802     ', 'R CIRO FLAVIO SALAZAR OLIVEIRA', 'LOT VL ESPERANCA              ');
INSERT INTO cd_cep_br VALUES ('13.094-280', '4802     ', 'R CISALPINAS, DAS', 'SIT RCR GRAMADO               ');
INSERT INTO cd_cep_br VALUES ('13.061-382', '4802     ', 'R CISNE', 'VL P M NOBREGA                ');
INSERT INTO cd_cep_br VALUES ('13.044-340', '4802     ', 'R CLARA CAMARAO', 'JD AMAZONAS                   ');
INSERT INTO cd_cep_br VALUES ('13.060-542', '4802     ', 'R CLARINDO MINELVINO DE ARAUJO', 'JD S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('13.065-470', '4802     ', 'R CLAUDIA MASCARO DE TELLA', 'PRQ V NORTE                   ');
INSERT INTO cd_cep_br VALUES ('13.091-651', '4802     ', 'R CLAUDINEI MATTANO', 'PRQ BRASILIA                  ');
INSERT INTO cd_cep_br VALUES ('13.106-114', '4802     ', 'R CLAUDINO ABRAMO', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('13.061-271', '4802     ', 'R CLAUDINO LOPES', 'JD LONDRES                    ');
INSERT INTO cd_cep_br VALUES ('13.084-856', '4802     ', 'R CLAUDIO ABRAMO', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('13.095-150', '4802     ', 'AV CLAUDIO CELESTINO TOLEDO SOARES', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.058-417', '4802     ', 'R CLAUDIO DELFINO', 'JD N MARACANA                 ');
INSERT INTO cd_cep_br VALUES ('13.056-352', '4802     ', 'R CLAUDIO FIGUEIREDO DIZ', 'DIC I (CJ HAB M L F ABREU)    ');
INSERT INTO cd_cep_br VALUES ('13.082-210', '4802     ', 'R CLAUDIO FURQUIM DE CAMPOS', 'JD CAMPINEIRO                 ');
INSERT INTO cd_cep_br VALUES ('13.042-310', '4802     ', 'R CLAUDIO GERALDO DE GODOY', 'PRQ JAMBEIRO                  ');
INSERT INTO cd_cep_br VALUES ('12.910-630', '4897     ', 'R PADRE ALVARO LIMA', 'JD J M FILHO                  ');
INSERT INTO cd_cep_br VALUES ('12.912-160', '4897     ', 'AV PADRE EGIDIO PORTO', 'JD ANCHIETA                   ');
INSERT INTO cd_cep_br VALUES ('12.914-121', '4897     ', 'TV B', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('12.910-650', '4897     ', 'R PADRE FRANCISCO PAIVA', 'JD J M FILHO                  ');
INSERT INTO cd_cep_br VALUES ('12.906-510', '4897     ', 'R PADRE JOAO PASTRANA- ATE 585/586', 'JD N MUNDO                    ');
INSERT INTO cd_cep_br VALUES ('12.908-020', '4897     ', 'R PADRE JOAO PASTRANA- DE 587/588 AO FIM', 'JD N MUNDO                    ');
INSERT INTO cd_cep_br VALUES ('12.919-604', '4897     ', 'TV PADRE JOSE ORLANDO SIQUEIRA DO AMARAL', 'RES R FATIMA                  ');
INSERT INTO cd_cep_br VALUES ('12.902-050', '4897     ', 'R PADRE LEONARDO GIOELE', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.922-760', '4897     ', 'R PADRE LINCON LEME', 'C PLANEJADA II                ');
INSERT INTO cd_cep_br VALUES ('12.903-392', '4897     ', 'R PADRE VITOR', 'REC ELIZABETE                 ');
INSERT INTO cd_cep_br VALUES ('12.924-041', '4897     ', 'R PALMAS, DAS', 'COND JD PALMEIRAS             ');
INSERT INTO cd_cep_br VALUES ('12.929-190', '4897     ', 'R PALMAS, DAS', 'JD L MOINHO                   ');
INSERT INTO cd_cep_br VALUES ('12.903-280', '4897     ', 'R PALMEIRAS, DAS', 'VL MOTA                       ');
INSERT INTO cd_cep_br VALUES ('12.906-200', '4897     ', 'R PALMEIRAS, DAS', 'JD S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('12.919-330', '4897     ', 'R PALMIRO ORSI', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('12.924-012', '4897     ', 'R PAPOULAS, DAS', 'COND JD PALMEIRAS             ');
INSERT INTO cd_cep_br VALUES ('12.929-240', '4897     ', 'R PAPOULAS, DAS', 'JD L MOINHO                   ');
INSERT INTO cd_cep_br VALUES ('12.922-820', '4897     ', 'R PARA', 'PRQ ESTADOS                   ');
INSERT INTO cd_cep_br VALUES ('12.904-050', '4897     ', 'TV PARAGUAI', 'VL S LIBANIA                  ');
INSERT INTO cd_cep_br VALUES ('12.906-630', '4897     ', 'R PARAISO', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('12.922-260', '4897     ', 'R PARANA', 'PRQ ESTADOS                   ');
INSERT INTO cd_cep_br VALUES ('12.919-220', '4897     ', 'TV PARIS', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('12.929-002', '4897     ', 'EST PARTICULAR', 'JD L MOINHO                   ');
INSERT INTO cd_cep_br VALUES ('12.929-370', '4897     ', 'EST PARTICULAR', 'TORO                          ');
INSERT INTO cd_cep_br VALUES ('12.903-400', '4897     ', 'AV PASCHOALINO CALDATO', 'JD S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('12.926-500', '4897     ', 'R NICOLAU MANGANELLI', 'RES H JAGUARI                 ');
INSERT INTO cd_cep_br VALUES ('12.903-120', '4897     ', 'R NICOLINO DOS SANTOS', 'VL S LIBANIA                  ');
INSERT INTO cd_cep_br VALUES ('12.900-031', '4897     ', 'R NICOLINO NACARATTI- ATE 371/372', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.900-030', '4897     ', 'R NICOLINO NACARATTI- DE 373/374 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.902-020', '4897     ', 'AV NIPO-BRASILEIRA', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.902-010', '4897     ', 'PC NIPON', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.916-690', '4897     ', 'R NIQUEL, DO', 'CHS F DIAS                    ');
INSERT INTO cd_cep_br VALUES ('12.914-440', '4897     ', 'R NORMANDO DE MEDEIROS', 'JD N BRAGANCA                 ');
INSERT INTO cd_cep_br VALUES ('12.916-070', '4897     ', 'AL NORUEGA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('12.922-190', '4897     ', 'AV NOSSA SENHORA DA CONCEICAO', 'C PLANEJADA I                 ');
INSERT INTO cd_cep_br VALUES ('12.929-470', '4897     ', 'AV NOSSA SENHORA DA PENHA', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('12.906-570', '4897     ', 'R NOSSA SENHORA DE LOURDES', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('12.912-700', '4897     ', 'TV NOSSA SENHORA DO CARMO', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('12.908-010', '4897     ', 'R BELMIRO RAMOS FRANCO', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('12.906-531', '4897     ', 'PC BELO HORIZONTE', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('12.914-060', '4897     ', 'R BENEDITO BASAGLIA', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('12.910-180', '4897     ', 'R BENEDITO C PINTO', 'JD RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('12.903-090', '4897     ', 'R BENEDITO CARDOSO', 'VL GATO                       ');
INSERT INTO cd_cep_br VALUES ('12.926-630', '4897     ', 'R BENEDITO DIAS VIEIRA', 'JD FRATERNIDADE               ');
INSERT INTO cd_cep_br VALUES ('12.902-260', '4897     ', 'R BENEDITO FERREIRA', 'JD E SANTANA                  ');
INSERT INTO cd_cep_br VALUES ('12.902-350', '4897     ', 'R BENEDITO JORGE DO AMARAL', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.926-430', '4897     ', 'R BENEDITO PEREIRA', 'RES H JAGUARI                 ');
INSERT INTO cd_cep_br VALUES ('12.908-660', '4897     ', 'R BENEDITO PEREIRA LIMA', 'JD S LOURENCO                 ');
INSERT INTO cd_cep_br VALUES ('12.926-650', '4897     ', 'R BENEDITO PINHEIRO DE SOUZA', 'JD FRATERNIDADE               ');
INSERT INTO cd_cep_br VALUES ('12.929-160', '4897     ', 'R BENEDITO SERBINO', 'JD A CLARAS                   ');
INSERT INTO cd_cep_br VALUES ('12.912-500', '4897     ', 'R BENEDITO TOLEDO LEME', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('12.914-560', '4897     ', 'R BENJAMIM ARRUDA', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('12.914-280', '4897     ', 'R BENJAMIM CONSTANT', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('12.914-332', '4897     ', 'R BENTO ANTONIO PEDRO', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('12.926-620', '4897     ', 'R NELSON RIBEIRO', 'JD FRATERNIDADE               ');
INSERT INTO cd_cep_br VALUES ('12.908-250', '4897     ', 'R NICEIA FRANCO RODRIGUES', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('12.903-560', '4897     ', 'R NICOLA BROCHETTA', 'JD S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('12.914-002', '4897     ', 'R NICOLA GUERRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.916-040', '4897     ', 'R NICOLA ORTENZI', 'TABOAO                        ');
INSERT INTO cd_cep_br VALUES ('12.903-410', '4897     ', 'AV NICOLA SABELLA', 'JD S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('13.064-802', '4802     ', 'R APOLONIO MOURA DE BRITO', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('13.054-403', '4802     ', 'R APOLONIO PINTO', 'DIC IV                        ');
INSERT INTO cd_cep_br VALUES ('13.053-630', '4802     ', 'R APOSTAL SOTIR TAKO', 'JD FERNANDA                   ');
INSERT INTO cd_cep_br VALUES ('13.058-126', '4802     ', 'R APPARECIDO FERREIRA', 'PRQ FLORESTA                  ');
INSERT INTO cd_cep_br VALUES ('13.015-210', '4802     ', 'AV AQUIDABAN', 'BOSQUE                        ');
INSERT INTO cd_cep_br VALUES ('13.098-335', '4802     ', 'R ARACA', 'LOT A CAMPINAS                ');
INSERT INTO cd_cep_br VALUES ('13.098-379', '4802     ', 'AV ARACA', 'LOT A CAMPINAS                ');
INSERT INTO cd_cep_br VALUES ('13.060-393', '4802     ', 'R ARACAJU', 'VL P L BARROS                 ');
INSERT INTO cd_cep_br VALUES ('13.098-376', '4802     ', 'R ARACANDIVA', 'LOT A CAMPINAS                ');
INSERT INTO cd_cep_br VALUES ('13.076-220', '4802     ', 'R ARACATUBA', 'JD S RAFAEL                   ');
INSERT INTO cd_cep_br VALUES ('13.056-420', '4802     ', 'R ARACI', 'PRQ D PEDRO II                ');
INSERT INTO cd_cep_br VALUES ('13.050-420', '4802     ', 'R ARACOIABA DA SERRA', 'C JARDIM                      ');
INSERT INTO cd_cep_br VALUES ('13.058-100', '4802     ', 'R ARACY CAIXETA BARBOSA, PROFESSORA', 'PRQ FLORESTA                  ');
INSERT INTO cd_cep_br VALUES ('13.081-140', '4802     ', 'R ARAES, DOS', 'VL C SILVA                    ');
INSERT INTO cd_cep_br VALUES ('13.056-472', '4802     ', 'R ARAGUAIA', 'PRQ U VIRACOPOS               ');
INSERT INTO cd_cep_br VALUES ('13.090-040', '4802     ', 'R ARAGUASSU', 'VL COLUMBIA                   ');
INSERT INTO cd_cep_br VALUES ('13.056-234', '4802     ', 'R ANTONIO POLETTI', 'JD A BARROS                   ');
INSERT INTO cd_cep_br VALUES ('13.010-170', '4802     ', 'PC ANTONIO POMPEU', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.060-634', '4802     ', 'PC ANTONIO PRADO JUNIOR', 'JD YEDA                       ');
INSERT INTO cd_cep_br VALUES ('13.105-102', '4802     ', 'R ANTONIO QUEIROZ TELLES', 'JD CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('13.098-009', '4802     ', 'R ANTONIO RAMOS', 'PRQ POMARES                   ');
INSERT INTO cd_cep_br VALUES ('13.108-056', '4802     ', 'R ANTONIO REOLON', 'M NASCENTES (SOUSAS)          ');
INSERT INTO cd_cep_br VALUES ('13.105-092', '4802     ', 'R ANTONIO RODOLPHO', 'N RES C REI                   ');
INSERT INTO cd_cep_br VALUES ('13.033-220', '4802     ', 'R ANTONIO RODRIGUES DE CARVALHO- ATE 540/541', 'VL P SOUZA                    ');
INSERT INTO cd_cep_br VALUES ('13.033-221', '4802     ', 'R ANTONIO RODRIGUES DE CARVALHO- DE 542/543 AO F', 'VL P SOUZA                    ');
INSERT INTO cd_cep_br VALUES ('13.025-220', '4802     ', 'R ANTONIO RODRIGUES DE MELO', 'CAMBUI                        ');
INSERT INTO cd_cep_br VALUES ('13.063-411', '4802     ', 'R ANTONIO RODRIGUES DOS SANTOS', 'JD EULINA                     ');
INSERT INTO cd_cep_br VALUES ('13.058-731', '4802     ', 'R ANTONIO RODRIGUES MONTEIRO', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('13.060-063', '4802     ', 'R ANTONIO RODRIGUES MOREIRA NETO', 'JD PAULICEIA                  ');
INSERT INTO cd_cep_br VALUES ('13.094-110', '4802     ', 'R ANTONIO ROGE FERREIRA', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('13.056-105', '4802     ', 'R ANTONIO ROSIQUE GARCIA', 'JD A VIRACOPOS                ');
INSERT INTO cd_cep_br VALUES ('13.064-090', '4802     ', 'R ANTONIO ROSOLEN', 'PRQ S BARBARA                 ');
INSERT INTO cd_cep_br VALUES ('13.093-151', '4802     ', 'R ANTONIO SACHI', 'CH BARRA                      ');
INSERT INTO cd_cep_br VALUES ('13.053-330', '4802     ', 'AV ANTONIO SALES PROENCA', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('13.051-460', '4802     ', 'R ANTONIO SAMARTINE', 'JD IRACI                      ');
INSERT INTO cd_cep_br VALUES ('13.091-290', '4802     ', 'R ANTONIO SANTOS CARVALHINHO', 'VL T U MARCO                  ');
INSERT INTO cd_cep_br VALUES ('13.095-510', '4802     ', 'R ANTONIO SERAFIM', 'JD S MARCELINA                ');
INSERT INTO cd_cep_br VALUES ('13.105-120', '4802     ', 'R ANTONIO SERGIO DE OLIVEIRA SOUZA', 'I PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('13.046-060', '4802     ', 'R ANTONIO SERGIO DE SOUZA', 'VL A SIMOES                   ');
INSERT INTO cd_cep_br VALUES ('13.070-590', '4802     ', 'R ANTONIO SILVEIRA BUENO', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('12.903-580', '4897     ', 'R LEONOR MARTELLI BARS', 'JD S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('12.926-200', '4897     ', 'R LEOPOLDO MARCHELLI', 'VL S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('12.903-220', '4897     ', 'TV LEOPOLDO PIRES DE OLIVEIRA', 'VL GATO                       ');
INSERT INTO cd_cep_br VALUES ('12.926-680', '4897     ', 'R LEOVIGILDO DANTAS DE BRITO', 'JD FRATERNIDADE               ');
INSERT INTO cd_cep_br VALUES ('12.910-420', '4897     ', 'R LEVINDO FERREIRA CINTRA', 'JD J M FILHO                  ');
INSERT INTO cd_cep_br VALUES ('12.914-072', '4897     ', 'TV LIBERDADE, DA', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('12.914-070', '4897     ', 'R LIBERDADE, DA- ATE 299/300', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.914-071', '4897     ', 'R LIBERDADE, DA- DE 301/302 AO FIM', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('12.924-023', '4897     ', 'R LILAS', 'COND JD PALMEIRAS             ');
INSERT INTO cd_cep_br VALUES ('12.929-230', '4897     ', 'R LILAS, DOS', 'JD L MOINHO                   ');
INSERT INTO cd_cep_br VALUES ('12.919-090', '4897     ', 'R LINCOLN RODRIGUES SIQUEIRA', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('12.910-220', '4897     ', 'AV LINDOIA', 'VL BIANCHI                    ');
INSERT INTO cd_cep_br VALUES ('12.903-201', '4897     ', 'TV LIRIO, DO', 'VL GATO                       ');
INSERT INTO cd_cep_br VALUES ('12.906-210', '4897     ', 'R LIRIOS, DOS', 'JD S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('12.900-130', '4897     ', 'PC JOSE BONIFACIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.912-220', '4897     ', 'R JOSE BONVENTI', 'JD ANCHIETA                   ');
INSERT INTO cd_cep_br VALUES ('12.922-600', '4897     ', 'R JOSE BOTINHA MACIEL', 'C PLANEJADA II                ');
INSERT INTO cd_cep_br VALUES ('12.902-030', '4897     ', 'R JOSE CASTILHO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.910-800', '4897     ', 'R JOSE DA SILVA', 'JD RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('12.919-620', '4897     ', 'R JOSE DE ASSIS GONCALVES JUNIOR', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('12.910-670', '4897     ', 'R JOSE DE OLIVEIRA', 'MATADOURO                     ');
INSERT INTO cd_cep_br VALUES ('12.900-260', '4897     ', 'R JOSE DOMINGUES', 'TABOAO                        ');
INSERT INTO cd_cep_br VALUES ('12.926-040', '4897     ', 'R JOSE DOMINICCI', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('12.902-090', '4897     ', 'R JOSE EMILIO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.906-340', '4897     ', 'R JOSE FERREIRA DA SILVA', 'PRQ BRASIL                    ');
INSERT INTO cd_cep_br VALUES ('12.906-341', '4897     ', 'TV JOSE FERREIRA DA SILVA', 'PRQ BRASIL                    ');
INSERT INTO cd_cep_br VALUES ('12.919-607', '4897     ', 'TV JOSE FLORENCIO DE GODOY', 'RES R FATIMA                  ');
INSERT INTO cd_cep_br VALUES ('12.903-610', '4897     ', 'R JOSE GARCIA GIMENEZ', 'JD S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('12.900-300', '4897     ', 'AV JOSE GOMES DA ROCHA LEAL- ATE 367/368', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.900-301', '4897     ', 'AV JOSE GOMES DA ROCHA LEAL- DE 369/370 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.910-750', '4897     ', 'R JOSE GOMES DA SILVA', 'JD RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('12.912-002', '4897     ', 'TV JOSE GONCALVES', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('12.900-231', '4897     ', 'R JOSE GUILHERME', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.912-490', '4897     ', 'R JOSE HUMBERTO ARICO', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('12.908-753', '4897     ', 'AV JOSE LANG SOBRINHO', 'B RES CLUB                    ');
INSERT INTO cd_cep_br VALUES ('12.903-402', '4897     ', 'R JOSE LUSO CORDEIRO', 'JD S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('12.902-270', '4897     ', 'R JOSE M. FARHAT SOBRINHO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.903-250', '4897     ', 'R PRIMAVERA- ATE 243/244', 'VL MOTA                       ');
INSERT INTO cd_cep_br VALUES ('12.904-220', '4897     ', 'R PRIMAVERA- DE 245/246 AO FIM', 'VL S LIBANIA                  ');
INSERT INTO cd_cep_br VALUES ('12.924-005', '4897     ', 'R PRIMAVERAS, DAS', 'COND JD PALMEIRAS             ');
INSERT INTO cd_cep_br VALUES ('12.900-361', '4897     ', 'PC PRINCESA ISABEL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.914-640', '4897     ', 'AL PRISMA', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('12.916-430', '4897     ', 'R PROFESSOR ADALBERTO TEIXEIRA COELHO', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('12.904-260', '4897     ', 'R PROFESSOR ANGELO MAGRINI LISA', 'VL S LIBANIA                  ');
INSERT INTO cd_cep_br VALUES ('12.910-490', '4897     ', 'R PROFESSOR BENEDITO ALVES NOGUEIRA', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('12.903-500', '4897     ', 'R PROFESSOR CARLOS FREDERICO SANTOS SILVA', 'JD S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('12.910-131', '4897     ', 'R PROFESSOR DIOGENES AUGUSTO CERTAIN', 'JD RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('12.916-580', '4897     ', 'R PROFESSOR FERNANDO DA SILVA LEME', 'JD SUL                        ');
INSERT INTO cd_cep_br VALUES ('12.914-540', '4897     ', 'R PROFESSOR JOAO FERRAZ TEIXEIRA', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('12.916-470', '4897     ', 'R PROFESSOR JOSE NANTALA BADUE', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('12.929-130', '4897     ', 'AV PROFESSOR JULIO RAMOS DA SILVA', 'JD A CLARAS                   ');
INSERT INTO cd_cep_br VALUES ('12.900-021', '4897     ', 'R PROFESSOR LUIZ NARDY- ATE 127/128', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.900-020', '4897     ', 'R PROFESSOR LUIZ NARDY- DE 129/130 A 233/234', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.912-660', '4897     ', 'R PROFESSOR LUIZ NARDY- DE 235/236 AO FIM', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('12.914-530', '4897     ', 'R PROFESSOR MARIO DE ALMEIDA MELLO', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('12.914-160', '4897     ', 'AV DOUTOR TANCREDO DE ALMEIDA NEVES', 'JD SEVILHA                    ');
INSERT INTO cd_cep_br VALUES ('12.900-190', '4897     ', 'R DOUTOR TOSTA- ATE 341/342', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.098-144', '4802     ', 'R CARMELLA BICEGO MEDEIROS', 'PRQ LUCIAMAR                  ');
INSERT INTO cd_cep_br VALUES ('13.033-169', '4802     ', 'PC CARMEM CINTRA', 'CH CNEO                       ');
INSERT INTO cd_cep_br VALUES ('13.054-411', '4802     ', 'R CARMEM DE ANGELIS NICOLETTI', 'DIC IV                        ');
INSERT INTO cd_cep_br VALUES ('13.050-130', '4802     ', 'R CARMINE ALBERTI', 'JD S AMALIA                   ');
INSERT INTO cd_cep_br VALUES ('13.097-230', '4802     ', 'R CARNAUBAL', 'JD ANDORINHAS                 ');
INSERT INTO cd_cep_br VALUES ('13.098-349', '4802     ', 'R CAROBA', 'LOT A CAMPINAS                ');
INSERT INTO cd_cep_br VALUES ('13.063-430', '4802     ', 'R CARDEAL JOSEPH CARDJIN- ATE 335/336', 'JD EULINA                     ');
INSERT INTO cd_cep_br VALUES ('13.063-432', '4802     ', 'R CARDEAL JOSEPH CARDJIN- DE 337/338 AO FIM', 'JD EULINA                     ');
INSERT INTO cd_cep_br VALUES ('13.081-310', '4802     ', 'R CARIJOS, DOS', 'VL C SILVA                    ');
INSERT INTO cd_cep_br VALUES ('13.081-320', '4802     ', 'R CARINAS, DOS', 'VL C SILVA                    ');
INSERT INTO cd_cep_br VALUES ('13.097-240', '4802     ', 'R CARIOCA', 'JD ITATIAIA                   ');
INSERT INTO cd_cep_br VALUES ('13.056-422', '4802     ', 'R CARIRI', 'PRQ D PEDRO II                ');
INSERT INTO cd_cep_br VALUES ('13.084-864', '4802     ', 'R CARL LINNE', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('13.085-030', '4802     ', 'R CARLINA AMALIA GRIGOL GOZZI', 'CH S MARGARIDA                ');
INSERT INTO cd_cep_br VALUES ('13.068-049', '4802     ', 'R CARLO MACCHI', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('13.093-480', '4802     ', 'R CARLO MARCHI', 'JD PAINEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.046-100', '4802     ', 'R CARLO PIACENTINI', 'CH S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('13.085-868', '4802     ', 'R CARLOS A. DE LIMA DEMAZI', 'V CAMPINAS                    ');
INSERT INTO cd_cep_br VALUES ('13.050-747', '4802     ', 'R CARLOS ALBERTO CARVALHO PINTO', 'JD N C ELISIOS                ');
INSERT INTO cd_cep_br VALUES ('13.058-392', '4802     ', 'R CARLOS ALBERTO DONAIO', 'JD LISA                       ');
INSERT INTO cd_cep_br VALUES ('13.105-592', '4802     ', 'R CARLOS ALBERTO LEAL DE MAGALHAES', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.063-120', '4802     ', 'R CARLOS ARNALDO KRUG', 'JD EULINA                     ');
INSERT INTO cd_cep_br VALUES ('13.032-821', '4802     ', 'R CARLOS AUGUSTO BARBOSA DE OLIVEIRA', 'VL ANHANGUERA                 ');
INSERT INTO cd_cep_br VALUES ('13.057-102', '4802     ', 'R CARLOS BARRETO', 'JD MARAJO                     ');
INSERT INTO cd_cep_br VALUES ('13.108-026', '4802     ', 'PC CARLOS BELINAZIO', 'JD S JOAQUIM                  ');
INSERT INTO cd_cep_br VALUES ('13.060-739', '4802     ', 'R CARLOS CASTELLO BRANCO', 'PRQ RES VL UNIAO              ');
INSERT INTO cd_cep_br VALUES ('13.061-142', '4802     ', 'R CARLOS CHAGAS', 'JD GARCIA                     ');
INSERT INTO cd_cep_br VALUES ('13.084-878', '4802     ', 'R CARLOS CHAGAS', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('13.104-014', '4802     ', 'R CARLOS CONTE', 'PRQ JATIBAIA                  ');
INSERT INTO cd_cep_br VALUES ('13.060-332', '4802     ', 'R CARLOS COSTA', 'JD ROSEIRA                    ');
INSERT INTO cd_cep_br VALUES ('13.034-070', '4802     ', 'AV CARLOS DE ARAUJO GOBBI', 'VL S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('13.060-612', '4802     ', 'R CARLOS DE CARVALHO', 'JD MARCIA                     ');
INSERT INTO cd_cep_br VALUES ('13.052-400', '4802     ', 'R CARLOS DE LAET', 'JD M ROSA                     ');
INSERT INTO cd_cep_br VALUES ('13.084-310', '4802     ', 'R CARLOS DINIZ LEITAO', 'B GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('13.090-651', '4802     ', 'R CARLOS DRUMOND DE ANDRADE', 'PRQ BRASILIA                  ');
INSERT INTO cd_cep_br VALUES ('13.084-879', '4802     ', 'PC CARLOS DRUMOND DE ANDRADE', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('13.045-410', '4802     ', 'R CARLOS DUARTE DE OLIVEIRA', 'VL FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('13.098-223', '4802     ', 'R CARLOS EDUARDO PRADO', 'LOT C GARGANTILHAS            ');
INSERT INTO cd_cep_br VALUES ('13.058-298', '4802     ', 'R CARLOS ERNESTO CARMONA FUSSI', 'LOT RES N MUNDO               ');
INSERT INTO cd_cep_br VALUES ('13.015-230', '4802     ', 'R CARLOS FERREIRA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.058-149', '4802     ', 'R CARLOS FIOLO', 'CJ RES PRQ S BENTO            ');
INSERT INTO cd_cep_br VALUES ('13.094-781', '4802     ', 'R CARLOS FRANCA', 'BSQ PALMEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('13.023-060', '4802     ', 'R CARLOS FRANCHEU', 'DAE                           ');
INSERT INTO cd_cep_br VALUES ('13.053-633', '4802     ', 'R CARLOS GARDEL', 'JD FERNANDA                   ');
INSERT INTO cd_cep_br VALUES ('13.031-110', '4802     ', 'R CANDIDO MOTA', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('13.060-522', '4802     ', 'PC CANDIDO PORTINARI', 'PRQ TROPICAL                  ');
INSERT INTO cd_cep_br VALUES ('13.089-070', '4802     ', 'R CANDIDO PORTINARI', 'VL NOGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('13.084-871', '4802     ', 'R CANDIDO PORTINI', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('13.084-875', '4802     ', 'AV CANDIDO RONDON', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('13.065-410', '4802     ', 'R CANELEIRAS, DAS', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.058-163', '4802     ', 'R CANHOTEIRO', 'JD C GRANDE                   ');
INSERT INTO cd_cep_br VALUES ('13.061-352', '4802     ', 'R CANINDE', 'VL P M NOBREGA                ');
INSERT INTO cd_cep_br VALUES ('13.081-290', '4802     ', 'R CANINGAS, DOS', 'VL C SILVA                    ');
INSERT INTO cd_cep_br VALUES ('13.065-844', '4802     ', 'R CANJERANAS, DAS', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.031-120', '4802     ', 'R CAPAO BONITO', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('13.096-030', '4802     ', 'R CAPISTRANO DE ABREU', 'JD PROENCA                    ');
INSERT INTO cd_cep_br VALUES ('13.073-140', '4802     ', 'R CAPITAO AUGUSTO SALES PUPO', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.058-137', '4802     ', 'R CAPITAO DELVECIO ROSATO', 'PRQ FLORESTA                  ');
INSERT INTO cd_cep_br VALUES ('13.064-826', '4802     ', 'R CAPITAO ELMIR ALVES DA SILVA', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('13.024-515', '4802     ', 'PC ADAMINA DEL SOLDATO SAAD', 'A B MIRANDA                   ');
INSERT INTO cd_cep_br VALUES ('13.052-532', '4802     ', 'R ADAMO ASTOLFI', 'PRQ CAMELIAS                  ');
INSERT INTO cd_cep_br VALUES ('13.050-000', '4802     ', 'AV ADAO FOCESI', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('13.068-129', '4802     ', 'R ADAO GONCALVES', 'CJ HAB P ANCHIETA             ');
INSERT INTO cd_cep_br VALUES ('13.035-010', '4802     ', 'R ADAO HOFFMANN', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('13.051-003', '4802     ', 'R ADAO SOARES DA SILVA', 'JD LAGO II                    ');
INSERT INTO cd_cep_br VALUES ('13.050-182', '4802     ', 'R ADAUTO RIBEIRO DE MELO', 'LOT C VILLA                   ');
INSERT INTO cd_cep_br VALUES ('13.066-030', '4802     ', 'R ADELAIDE DOS SANTOS BARREIRA', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.058-153', '4802     ', 'R ADELIA ABIB', 'CJ RES PRQ S BENTO            ');
INSERT INTO cd_cep_br VALUES ('13.105-562', '4802     ', 'R ADELIA BORDON MARCHINI', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.058-358', '4802     ', 'PC ADELIA VIVIAN CONSCETTA', 'A METONOPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('13.041-340', '4802     ', 'R ADELINA FARIA TAVARES', 'VL MARIA                      ');
INSERT INTO cd_cep_br VALUES ('13.105-576', '4802     ', 'R ADELINO AGENOR BERNARDO', 'CJ HAB SANTANA II             ');
INSERT INTO cd_cep_br VALUES ('13.082-090', '4802     ', 'R ADELINO DE ABREU', 'JD S MARCOS                   ');
INSERT INTO cd_cep_br VALUES ('13.088-180', '4802     ', 'R ADELINO FERNANDES SERRA', 'PRQ S QUIRINO                 ');
INSERT INTO cd_cep_br VALUES ('13.092-579', '4802     ', 'PC ADELINO FERNANDES SERRA', 'N CAMPINAS                    ');
INSERT INTO cd_cep_br VALUES ('13.087-690', '4802     ', 'R ADELINO MARTINS', 'M S ANTONIO                   ');
INSERT INTO cd_cep_br VALUES ('13.106-098', '4802     ', 'R ADELINO RAIZER', 'C ERMITAGE                    ');
INSERT INTO cd_cep_br VALUES ('13.098-254', '4802     ', 'R CINQUENTA E QUATRO', 'LOT C GARGANTILHAS            ');
INSERT INTO cd_cep_br VALUES ('13.060-756', '4802     ', 'R CINQUENTA E SEIS', 'PRQ RES VL UNIAO              ');
INSERT INTO cd_cep_br VALUES ('13.058-232', '4802     ', 'R CINQUENTA E SEIS', 'CJ RES PRQ ITAJAI IV          ');
INSERT INTO cd_cep_br VALUES ('13.098-256', '4802     ', 'R CINQUENTA E SEIS', 'LOT C GARGANTILHAS            ');
INSERT INTO cd_cep_br VALUES ('13.060-757', '4802     ', 'R CINQUENTA E SETE', 'PRQ RES VL UNIAO              ');
INSERT INTO cd_cep_br VALUES ('13.059-657', '4802     ', 'R CINQUENTA E SETE', 'C S IRIS                      ');
INSERT INTO cd_cep_br VALUES ('13.058-240', '4802     ', 'R CINQUENTA E SETE', 'CJ RES PRQ ITAJAI IV          ');
INSERT INTO cd_cep_br VALUES ('13.098-257', '4802     ', 'R CINQUENTA E SETE', 'LOT C GARGANTILHAS            ');
INSERT INTO cd_cep_br VALUES ('13.054-653', '4802     ', 'R CINQUENTA E TRES', 'DIC VI                        ');
INSERT INTO cd_cep_br VALUES ('13.056-332', '4802     ', 'R CINQUENTA E TRES', 'DIC I (CJ HAB M L F ABREU)    ');
INSERT INTO cd_cep_br VALUES ('13.058-244', '4802     ', 'R CINQUENTA E TRES', 'CJ RES PRQ ITAJAI IV          ');
INSERT INTO cd_cep_br VALUES ('13.057-556', '4802     ', 'R CINQUENTA E TRES', 'CJ HAB V NOVA                 ');
INSERT INTO cd_cep_br VALUES ('13.098-253', '4802     ', 'R CINQUENTA E TRES', 'LOT C GARGANTILHAS            ');
INSERT INTO cd_cep_br VALUES ('13.058-060', '4802     ', 'R CINQUENTA E UM', 'CJ HAB PRQ ITAJAI             ');
INSERT INTO cd_cep_br VALUES ('13.056-387', '4802     ', 'R CINQUENTA E UM', 'DIC I (CJ HAB M L F ABREU)    ');
INSERT INTO cd_cep_br VALUES ('13.058-230', '4802     ', 'R CINQUENTA E UM', 'CJ RES PRQ ITAJAI IV          ');
INSERT INTO cd_cep_br VALUES ('13.098-251', '4802     ', 'R CINQUENTA E UM', 'LOT C GARGANTILHAS            ');
INSERT INTO cd_cep_br VALUES ('13.094-270', '4802     ', 'AL CIPRESTES, DOS', 'SIT RCR GRAMADO               ');
INSERT INTO cd_cep_br VALUES ('13.091-090', '4802     ', 'R CIRCOLO ITALIANI UNIT', 'JD CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('12.281-560', '5280     ', 'R PROFESSOR LINDOLPHO MACHADO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.284-360', '5280     ', 'R PROFESSOR LUCAS NOGUEIRA GARCEZ', 'SAPE                          ');
INSERT INTO cd_cep_br VALUES ('12.285-130', '5280     ', 'R PROFESSOR OSMAR OUVERA PACHECO', 'PRQ RES M ELMIRA              ');
INSERT INTO cd_cep_br VALUES ('13.069-250', '4802     ', 'ROD ANHANGUERA- DO KM 102,251 AO KM 105,600 - LADO', 'T I CARGAS (TIC)              ');
INSERT INTO cd_cep_br VALUES ('13.040-005', '4802     ', 'ROD ANHANGUERA- DO KM 86,282 AO KM 91,750 - LADO P', 'C S IRIS                      ');
INSERT INTO cd_cep_br VALUES ('13.033-325', '4802     ', 'ROD ANHANGUERA- DO KM 91,751 AO KM 97,800 - LADO P', 'JD PACAEMBU                   ');
INSERT INTO cd_cep_br VALUES ('13.050-019', '4802     ', 'ROD ANHANGUERA- DO KM 92,401 AO KM 95,175 - LADO I', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('13.061-155', '4802     ', 'ROD ANHANGUERA- DO KM 95,176 AO KM 97,800 - LADO I', 'JD GARCIA                     ');
INSERT INTO cd_cep_br VALUES ('13.065-005', '4802     ', 'ROD ANHANGUERA- DO KM 97,801 AO KM 102,250 - LADO', 'PRQ V NORTE                   ');
INSERT INTO cd_cep_br VALUES ('13.063-145', '4802     ', 'ROD ANHANGUERA- DO KM 97,801 AO KM 102,250 - LADO', 'JD EULINA                     ');
INSERT INTO cd_cep_br VALUES ('13.068-090', '4802     ', 'ROD ANHANGUERADO KM 102,251 AO KM 105,600 - LADO I', 'APARECIDA                     ');
INSERT INTO cd_cep_br VALUES ('13.061-084', '4802     ', 'R ANHEMBI', 'JD GARCIA                     ');
INSERT INTO cd_cep_br VALUES ('13.058-186', '4802     ', 'R ANIBAL BELLINI', 'CJ RES PRQ S BENTO            ');
INSERT INTO cd_cep_br VALUES ('13.020-179', '4802     ', 'PC ANIBAL DE FREITAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.041-000', '4802     ', 'R ANIBAL FERREIRA', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('13.023-070', '4802     ', 'R ANIBAL LELIS MIRANDA', 'DAE                           ');
INSERT INTO cd_cep_br VALUES ('13.051-551', '4802     ', 'R ANISIO RIBEIRO DE LIMA', 'JD N S LOURDES                ');
INSERT INTO cd_cep_br VALUES ('13.015-180', '4802     ', 'PC ANITA GARIBALDI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.054-402', '4802     ', 'R ANITA MALFATI', 'DIC IV                        ');
INSERT INTO cd_cep_br VALUES ('13.088-510', '4802     ', 'R ANITA MORETZSHON', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.075-410', '4802     ', 'R ANIZ FARES', 'JD N S AUXILIADORA            ');
INSERT INTO cd_cep_br VALUES ('13.054-213', '4802     ', 'R ANIZIA FRANCO', 'DIC II (CJ HAB P A M BARROS)  ');
INSERT INTO cd_cep_br VALUES ('13.085-110', '4802     ', 'R ANIZIO RODRIGUES', 'PRQ REAL                      ');
INSERT INTO cd_cep_br VALUES ('13.069-039', '4802     ', 'R ANJOS-I, DOS', 'PRQ C CAMPINAS                ');
INSERT INTO cd_cep_br VALUES ('13.069-041', '4802     ', 'R ANJOS-II, DOS', 'PRQ C CAMPINAS                ');
INSERT INTO cd_cep_br VALUES ('13.083-690', '4802     ', 'R ANNA BOGON DRESSLER', 'JD AT C UNIVERSITARIA         ');
INSERT INTO cd_cep_br VALUES ('13.094-100', '4802     ', 'R ANNA FRANCISCA LOBO DE PAULA VARGAS', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.056-221', '4802     ', 'R ANNA THERESA MOLOGNI', 'JD A BARROS                   ');
INSERT INTO cd_cep_br VALUES ('13.095-499', '4802     ', 'PC ANNITA BURLAMAQUI AFFONSO FERREIRA', 'PRQ N CAMPINAS                ');
INSERT INTO cd_cep_br VALUES ('13.053-606', '4802     ', 'R ANSELMO ZINI', 'JD FERNANDA                   ');
INSERT INTO cd_cep_br VALUES ('13.033-000', '4802     ', 'R ANTAO DE PAULA SOUSA', 'CH CNEO                       ');
INSERT INTO cd_cep_br VALUES ('13.089-050', '4802     ', 'R ANGELA MOY', 'PRQ S QUIRINO                 ');
INSERT INTO cd_cep_br VALUES ('13.068-021', '4802     ', 'R ANGELA PALMA GUARTIERI', 'N APARECIDA                   ');
INSERT INTO cd_cep_br VALUES ('13.046-040', '4802     ', 'R ANGELA PICOLOTTO', 'VL A SIMOES                   ');
INSERT INTO cd_cep_br VALUES ('13.094-682', '4802     ', 'R ACAI', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.105-642', '4802     ', 'R ANGELA ROSSIM BELTRAMELLI', 'LOT PRQ HORTENCIAS            ');
INSERT INTO cd_cep_br VALUES ('13.050-191', '4802     ', 'R ANGELA RUSSO TAFNER', 'C VILLE                       ');
INSERT INTO cd_cep_br VALUES ('13.085-580', '4802     ', 'R ANGELA SIGNORI GRIGOL', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('13.060-580', '4802     ', 'R ANGELA STECCA PELLEGRINI', 'JD S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('13.094-793', '4802     ', 'R ANGELICA RUIS HIDALGO', 'BSQ PALMEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('13.089-411', '4802     ', 'R ANGELIN GUERNELLI', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.053-601', '4802     ', 'R ANGELINA CURV ABDALLA', 'JD FERNANDA                   ');
INSERT INTO cd_cep_br VALUES ('13.041-430', '4802     ', 'PC DOM BARRETO', 'PTE PRETA                     ');
INSERT INTO cd_cep_br VALUES ('13.068-307', '4802     ', 'R DOM BENEDITO ALVISIO MASELLA', 'CJ HAB P ANCHIETA             ');
INSERT INTO cd_cep_br VALUES ('13.076-060', '4802     ', 'R DOM BOSCO', 'TAQUARAL                      ');
INSERT INTO cd_cep_br VALUES ('13.068-137', '4802     ', 'R DOM CARLOS CARMELO VASCONCELLOS MOTA', 'CJ HAB P ANCHIETA             ');
INSERT INTO cd_cep_br VALUES ('13.068-309', '4802     ', 'R DOM CARLOS CHIARLO', 'CJ HAB P ANCHIETA             ');
INSERT INTO cd_cep_br VALUES ('13.068-155', '4802     ', 'R DOM CARLOS VASCONCELOS MOTTA', 'CJ HAB P ANCHIETA             ');
INSERT INTO cd_cep_br VALUES ('13.068-305', '4802     ', 'R DOM EUGENIO DE ARAUJO SALES', 'CJ HAB P ANCHIETA             ');
INSERT INTO cd_cep_br VALUES ('13.075-080', '4802     ', 'R DOM FRANCISCO DE AQUINO CORREIA', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('13.092-360', '4802     ', 'R DOM FRANCISCO DE CAMPOS BARRETO', 'N CAMPINAS                    ');
INSERT INTO cd_cep_br VALUES ('13.106-514', '4802     ', 'R DOM FRANCISCO DE CAMPOS BARRETO', 'JD SORIRAMA                   ');
INSERT INTO cd_cep_br VALUES ('13.068-217', '4802     ', 'R DOM GILBERTO PEREIRA LOPES', 'CJ HAB P ANCHIETA             ');
INSERT INTO cd_cep_br VALUES ('13.068-323', '4802     ', 'R DOM HUMBERTO MAZZONI', 'CJ HAB P ANCHIETA             ');
INSERT INTO cd_cep_br VALUES ('13.091-300', '4802     ', 'R DOM IDILIO JOSE SOARES', 'VL T U MARCO                  ');
INSERT INTO cd_cep_br VALUES ('13.068-105', '4802     ', 'R DOM JAIME DE BARROS CAMARA', 'CJ HAB P ANCHIETA             ');
INSERT INTO cd_cep_br VALUES ('13.088-250', '4802     ', 'R DOM JOAO VI', 'VL NOGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('13.068-107', '4802     ', 'R DOM JOAQUIM ARCOVERDE', 'CJ HAB P ANCHIETA             ');
INSERT INTO cd_cep_br VALUES ('13.026-170', '4802     ', 'PC DOM JOAQUIM MAMEDE DA SILVA LEITE', 'JD PROENCA                    ');
INSERT INTO cd_cep_br VALUES ('13.050-006', '4802     ', 'AV DOM JOAQUIM MAMEDE DA SILVA LEITE', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('13.070-410', '4802     ', 'R DOM JOSE I', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('13.095-270', '4802     ', 'R DOM JOSE PAULA DA CAMARA', 'JD PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.026-480', '4802     ', 'R DOM LINO DEODATO RODRIGUES DE CARVALHO- ATE 71', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.096-060', '4802     ', 'R DOM LINO DEODATO RODRIGUES DE CARVALHO- DE 712', 'JD PROENCA                    ');
INSERT INTO cd_cep_br VALUES ('13.090-250', '4802     ', 'R DOM MANUEL O VENTUROSO', 'JD N S AUXILIADORA            ');
INSERT INTO cd_cep_br VALUES ('13.050-810', '4802     ', 'R DOM MATEUS DE ABREU PEREIRA', 'JD CAPIVARI                   ');
INSERT INTO cd_cep_br VALUES ('13.050-039', '4802     ', 'PC DOM OSCAR ARNULFO ROMERO', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('13.060-442', '4802     ', 'R DOM OSCAR ROMERO', 'JD N C ELISIOS                ');
INSERT INTO cd_cep_br VALUES ('13.096-270', '4802     ', 'R DOM OTAVIO CHAGAS DE MIRANDA', 'VL BARONESA                   ');
INSERT INTO cd_cep_br VALUES ('13.088-491', '4802     ', 'CAM DOIS', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.089-401', '4802     ', 'PAS DOIS', 'JD NILOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('13.058-455', '4802     ', 'R DOIS', 'A METONOPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('13.085-521', '4802     ', 'VLA DOIS', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('13.059-084', '4802     ', 'VLA DOIS', 'JD FLORENCE                   ');
INSERT INTO cd_cep_br VALUES ('13.051-108', '4802     ', 'CAM DOIS', 'JD BANDEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.085-117', '4802     ', 'R DOIS', 'PRQ REAL                      ');
INSERT INTO cd_cep_br VALUES ('13.056-547', '4802     ', 'VLA DOIS', 'PRQ U VIRACOPOS               ');
INSERT INTO cd_cep_br VALUES ('13.052-345', '4802     ', 'TV DOIS', 'PRQ MONTREAL                  ');
INSERT INTO cd_cep_br VALUES ('13.058-700', '4802     ', 'R ADEMAR MANARINI', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('13.045-280', '4802     ', 'R ADEMAR PEREIRA DE BARROS', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('13.088-061', '4802     ', 'ROD ADEMAR PEREIRA DE BARROS (SP-340)- LADO IMPAR', 'PRQ S QUIRINO                 ');
INSERT INTO cd_cep_br VALUES ('13.098-300', '4802     ', 'ROD ADEMAR PEREIRA DE BARROS (SP-340)- LADO PAR', 'PRQ S QUIRINO                 ');
INSERT INTO cd_cep_br VALUES ('13.066-532', '4802     ', 'R ADEMAR TOMAZ', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.066-189', '4802     ', 'PC ADEMAR TOMAZ', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.060-552', '4802     ', 'R ADHERBAL JOSE BARROSO DE AZEVEDO', 'JD S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('13.058-451', '4802     ', 'VLA A', 'A METONOPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('13.046-453', '4802     ', 'AV A', 'JD MTE LIBANO                 ');
INSERT INTO cd_cep_br VALUES ('13.056-524', '4802     ', 'TV A', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('13.105-044', '4802     ', 'R A', 'LOT C B PENTEADO              ');
INSERT INTO cd_cep_br VALUES ('13.056-151', '4802     ', 'R A', 'VL T NEVES                    ');
INSERT INTO cd_cep_br VALUES ('13.060-421', '4802     ', 'R A SENSITIVA', 'JD N C ELISIOS                ');
INSERT INTO cd_cep_br VALUES ('13.056-544', '4802     ', 'R ABA', 'PRQ U VIRACOPOS               ');
INSERT INTO cd_cep_br VALUES ('13.056-440', '4802     ', 'R ABACAI', 'PRQ U VIRACOPOS               ');
INSERT INTO cd_cep_br VALUES ('13.056-441', '4802     ', 'R ABAETE', 'PRQ U VIRACOPOS               ');
INSERT INTO cd_cep_br VALUES ('13.056-470', '4802     ', 'R ABARE', 'PRQ U VIRACOPOS               ');
INSERT INTO cd_cep_br VALUES ('13.050-731', '4802     ', 'R ABEL ANTONIO MENDANHA', 'JD N C ELISIOS                ');
INSERT INTO cd_cep_br VALUES ('13.084-270', '4802     ', 'R ABEL JOSE BONOMI', 'VL S ISABEL                   ');
INSERT INTO cd_cep_br VALUES ('13.050-023', '4802     ', 'R ABEL LUIS FERREIRA', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('13.053-200', '4802     ', 'R ABELARDO PIRES DE AVILA', 'JD MARISA                     ');
INSERT INTO cd_cep_br VALUES ('13.094-790', '4802     ', 'R ABIGAIL ARANTES LEITE', 'BSQ PALMEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('13.054-500', '4802     ', 'R ABIGAIL ZENI NADER', 'DIC V                         ');
INSERT INTO cd_cep_br VALUES ('13.054-696', '4802     ', 'R ABIGAIL ZENI NADER', 'DIC VI                        ');
INSERT INTO cd_cep_br VALUES ('12.916-591', '4897     ', 'R AURELIO GIMENES SANCHES', 'JD SUL                        ');
INSERT INTO cd_cep_br VALUES ('12.919-520', '4897     ', 'AL AUSTRIA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('12.924-700', '4897     ', 'R AVENCAS, DAS', 'COND JD PALMEIRAS             ');
INSERT INTO cd_cep_br VALUES ('12.906-090', '4897     ', 'R AZALEIA', 'JD S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('12.924-690', '4897     ', 'R AZALEIA', 'COND JD PALMEIRAS             ');
INSERT INTO cd_cep_br VALUES ('12.912-080', '4897     ', 'R BACHAREL VICENTE GUILHERME', 'VL MUNICIPAL                  ');
INSERT INTO cd_cep_br VALUES ('12.924-172', '4897     ', 'R BADEJO, DO', 'COND JD PALMEIRAS             ');
INSERT INTO cd_cep_br VALUES ('12.924-121', '4897     ', 'R BAGRES, DOS', 'COND JD PALMEIRAS             ');
INSERT INTO cd_cep_br VALUES ('12.900-370', '4897     ', 'R BARAO DE JUQUERI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.926-570', '4897     ', 'R ANGELINA MASSANI MUCCI', 'JD FRATERNIDADE               ');
INSERT INTO cd_cep_br VALUES ('12.916-250', '4897     ', 'R ANGELO GEBIN', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.922-710', '4897     ', 'R ANGELO LONGOBARDI', 'C PLANEJADA II                ');
INSERT INTO cd_cep_br VALUES ('12.906-650', '4897     ', 'R ANGELO LUIZ COLLI', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('12.900-080', '4897     ', 'TV ANGELO RAFAEL LOBOSO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.912-310', '4897     ', 'R ANGELO STEFANI', 'MATADOURO                     ');
INSERT INTO cd_cep_br VALUES ('12.912-610', '4897     ', 'R ANGELO VICHIATTI', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('12.914-590', '4897     ', 'AL ANGICOS, DOS', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('12.904-200', '4897     ', 'R ANHUMAS- ATE 253/254', 'VL S LIBANIA                  ');
INSERT INTO cd_cep_br VALUES ('12.903-260', '4897     ', 'R ANHUMAS- DE 255/256 AO FIM', 'VL MOTA                       ');
INSERT INTO cd_cep_br VALUES ('12.914-090', '4897     ', 'R ANIBAL DOS SANTOS', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('12.906-320', '4897     ', 'AV ANTONIETA THOMAZINI LONZA', 'PRQ BRASIL                    ');
INSERT INTO cd_cep_br VALUES ('12.908-680', '4897     ', 'R ANTONIO CALDATO', 'CJ HAB P A BOLINI             ');
INSERT INTO cd_cep_br VALUES ('12.906-590', '4897     ', 'R ANTONIO CARLOS OLIVEIRA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('12.912-340', '4897     ', 'R ANTONIO DI FRANCO', 'VL MUNICIPAL                  ');
INSERT INTO cd_cep_br VALUES ('12.908-780', '4897     ', 'R ANTONIO FRAULO', 'B RES CLUB                    ');
INSERT INTO cd_cep_br VALUES ('12.906-390', '4897     ', 'R ANTONIO GEORDANO BUZATTO JUNIOR', 'JD N MUNDO                    ');
INSERT INTO cd_cep_br VALUES ('12.919-110', '4897     ', 'R ANTONIO GIACOMO JOSE ZORDO', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('12.922-320', '4897     ', 'R ANTONIO GODINHO FILHO', 'C PLANEJADA I                 ');
INSERT INTO cd_cep_br VALUES ('12.910-140', '4897     ', 'R ANTONIO JOSE FARHAT', 'JD RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('12.903-401', '4897     ', 'R ANTONIO LEITE DE ALMEIDA', 'JD S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('12.903-620', '4897     ', 'R ANTONIO LOPES DA SILVA', 'JD S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('12.914-770', '4897     ', 'R ANTONIO MARQUES FERREIRA JUNIOR', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('12.926-370', '4897     ', 'R ANTONIO MATTA', 'RES H JAGUARI                 ');
INSERT INTO cd_cep_br VALUES ('12.922-280', '4897     ', 'R ANTONIO PIEROTTI', 'C PLANEJADA I                 ');
INSERT INTO cd_cep_br VALUES ('12.929-090', '4897     ', 'AV ANTONIO PIEROTTI', 'JD A CLARAS                   ');
INSERT INTO cd_cep_br VALUES ('12.900-010', '4897     ', 'AV ANTONIO PIRES PIMENTEL- ATE 691 - LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.900-011', '4897     ', 'AV ANTONIO PIRES PIMENTEL- ATE 692 - LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.914-000', '4897     ', 'AV ANTONIO PIRES PIMENTEL- DE 693 AO FIM - LADO I', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.914-001', '4897     ', 'AV ANTONIO PIRES PIMENTEL- DE 694 AO FIM - LADO P', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.922-610', '4897     ', 'R ANTONIO RIBEIRO', 'C PLANEJADA II                ');
INSERT INTO cd_cep_br VALUES ('12.912-510', '4897     ', 'R ANTONIO SANCHES', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('12.910-120', '4897     ', 'R ANTONIO SIRIANNI- ATE 357/358', 'JD RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('12.910-121', '4897     ', 'R ANTONIO SIRIANNI- DE 359/360 AO FIM', 'JD RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('12.926-250', '4897     ', 'R ANTONIO TOLEDO DA SILVA', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('12.924-710', '4897     ', 'R ANTURIOS, DOS', 'COND JD PALMEIRAS             ');
INSERT INTO cd_cep_br VALUES ('12.912-730', '4897     ', 'R APARECIDA', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('12.916-480', '4897     ', 'R APARECIDA MARIA DE DEUS', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('12.903-290', '4897     ', 'R ALEMANHA- ATE 199/200', 'REC ELIZABETE                 ');
INSERT INTO cd_cep_br VALUES ('12.904-280', '4897     ', 'R ALEMANHA- DE 201/202 AO FIM', 'VL S LIBANIA                  ');
INSERT INTO cd_cep_br VALUES ('12.916-560', '4897     ', 'R ALEXANDRE DE SIMONI', 'JD SUL                        ');
INSERT INTO cd_cep_br VALUES ('12.919-320', '4897     ', 'R ALFREDO JOSE', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('12.916-190', '4897     ', 'R ALFREDO ORTENZI', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.904-060', '4897     ', 'TV ALFREDO RAMOS', 'VL S LIBANIA                  ');
INSERT INTO cd_cep_br VALUES ('12.910-780', '4897     ', 'R ALMEIDA SENNA', 'JD RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('12.926-690', '4897     ', 'R ALMERINDA O. LEME', 'JD FRATERNIDADE               ');
INSERT INTO cd_cep_br VALUES ('12.908-530', '4897     ', 'AV ALONSO C. AMARAL', 'JD S LOURENCO                 ');
INSERT INTO cd_cep_br VALUES ('13.032-350', '4802     ', 'R BRODOSQUI', 'VL FORTUNA                    ');
INSERT INTO cd_cep_br VALUES ('13.046-590', '4802     ', 'R DOM ANTONIO JOAQUIM DE MELLO', 'JD ESTORIL                    ');
INSERT INTO cd_cep_br VALUES ('13.068-103', '4802     ', 'R DOM ANTONIO MARIA ALVES DE SIQUEIRA', 'CJ HAB P ANCHIETA             ');
INSERT INTO cd_cep_br VALUES ('13.068-201', '4802     ', 'R DOM AUGUSTA ALVARO DA SILVA', 'CJ HAB P ANCHIETA             ');
INSERT INTO cd_cep_br VALUES ('12.916-540', '4897     ', 'R PROFESSOR MILTON IMPROTA', 'JD SUL                        ');
INSERT INTO cd_cep_br VALUES ('12.929-050', '4897     ', 'AV PROFESSOR VICENTE PACCITTI', 'JD A CLARAS                   ');
INSERT INTO cd_cep_br VALUES ('13.050-743', '4802     ', 'R ABILIO FERNANDES', 'JD ALVORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.061-003', '4802     ', 'R ABILIO FERNANDES SERRA', 'JD GARCIA                     ');
INSERT INTO cd_cep_br VALUES ('13.050-712', '4802     ', 'R ABILIO JOSE DOS SANTOS', 'JD N C ELISIOS                ');
INSERT INTO cd_cep_br VALUES ('13.085-040', '4802     ', 'R ABILIO VILELA JUNQUEIRA', 'CH S MARGARIDA                ');
INSERT INTO cd_cep_br VALUES ('13.098-358', '4802     ', 'R ABIURANA', 'LOT A CAMPINAS                ');
INSERT INTO cd_cep_br VALUES ('13.045-610', '4802     ', 'R ABOLICAO, DA- ATE 3300/3301', 'PTE PRETA                     ');
INSERT INTO cd_cep_br VALUES ('13.045-010', '4802     ', 'R ABOLICAO, DA- DE 3302/3303 AO FIM', 'PTE PRETA                     ');
INSERT INTO cd_cep_br VALUES ('13.051-412', '4802     ', 'R ABRAHAO PASMANIK', 'JD ICARAI                     ');
INSERT INTO cd_cep_br VALUES ('13.094-040', '4802     ', 'AV ABRAM STEINBERG', 'PALMEIRAS                     ');
INSERT INTO cd_cep_br VALUES ('13.106-086', '4802     ', 'R ABRAN GELWAN', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('13.050-290', '4802     ', 'R ABRAO BARACAT', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.056-442', '4802     ', 'R ABUNA', 'PRQ U VIRACOPOS               ');
INSERT INTO cd_cep_br VALUES ('13.050-816', '4802     ', 'R ACACIA', 'JD CAPIVARI                   ');
INSERT INTO cd_cep_br VALUES ('13.065-856', '4802     ', 'R ACACIAS, DAS', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.065-140', '4802     ', 'R ACAJUS, DOS', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.067-170', '4802     ', 'EST ACESSO A', 'VL LUNARDI                    ');
INSERT INTO cd_cep_br VALUES ('13.070-171', '4802     ', 'R ACESSO A VILA INDUSTRIAL', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('13.059-623', '4802     ', 'R ACHILLES BERTOLDI', 'C S IRIS                      ');
INSERT INTO cd_cep_br VALUES ('13.046-430', '4802     ', 'R ACHILLES BRASIL', 'JD MAISA                      ');
INSERT INTO cd_cep_br VALUES ('13.050-534', '4802     ', 'R ACO', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('12.286-520', '5280     ', 'R TENENTE SILVIO DELMAR HOLEMBACH', 'VL N S GRACAS                 ');
INSERT INTO cd_cep_br VALUES ('12.287-080', '5280     ', 'R TEODORO PEREIRA DA SILVA', 'VL A A LUIZ                   ');
INSERT INTO cd_cep_br VALUES ('12.286-320', '5280     ', 'EST TIGRAO, DO', 'VL GALVAO                     ');
INSERT INTO cd_cep_br VALUES ('12.280-514', '5280     ', 'PC TIRADENTES', 'VL M JESUS                    ');
INSERT INTO cd_cep_br VALUES ('12.284-160', '5280     ', 'R TOMAZ AUGUSTO DE OLIVEIRA', 'JD M CANDIDA                  ');
INSERT INTO cd_cep_br VALUES ('12.280-510', '5280     ', 'R TRAJANO ALVARO PEREIRA', 'VL M JESUS                    ');
INSERT INTO cd_cep_br VALUES ('12.288-080', '5280     ', 'R TRES', 'VL PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('12.288-100', '5280     ', 'TV TRES', 'VL PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('12.289-270', '5280     ', 'R TRES', 'PRQ RES IRIGUASSU             ');
INSERT INTO cd_cep_br VALUES ('12.283-660', '5280     ', 'R TRES', 'VL MEDEIROS                   ');
INSERT INTO cd_cep_br VALUES ('12.283-630', '5280     ', 'R TRES', 'VL MATIAS                     ');
INSERT INTO cd_cep_br VALUES ('12.283-510', '5280     ', 'R TRES', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('12.281-600', '5280     ', 'R TREZE DE MAIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.288-110', '5280     ', 'TV UM', 'VL PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('12.289-540', '5280     ', 'R UM', 'PIEDADE                       ');
INSERT INTO cd_cep_br VALUES ('12.283-610', '5280     ', 'R UM', 'VL MATIAS                     ');
INSERT INTO cd_cep_br VALUES ('12.288-140', '5280     ', 'R UM-A', 'VL PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.060-615', '4802     ', 'CAM DOIS', 'JD YEDA                       ');
INSERT INTO cd_cep_br VALUES ('13.056-526', '4802     ', 'CAM DOIS', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('13.044-031', '4802     ', 'R DOIS', 'VL IPE                        ');
INSERT INTO cd_cep_br VALUES ('13.067-702', '4802     ', 'VLA DOIS', 'T MARIAS                      ');
INSERT INTO cd_cep_br VALUES ('13.056-677', '4802     ', 'CAM DOIS', 'REC SOL I                     ');
INSERT INTO cd_cep_br VALUES ('13.091-838', '4802     ', 'R DOIS', 'CJ HAB FEAC                   ');
INSERT INTO cd_cep_br VALUES ('13.086-501', '4802     ', 'R DOIS', 'LOT CHS VLE GARCAS            ');
INSERT INTO cd_cep_br VALUES ('13.069-067', '4802     ', 'R DOIS', 'PRQ C CAMPINAS                ');
INSERT INTO cd_cep_br VALUES ('13.067-600', '4802     ', 'R DOIS', 'CJ HAB VL REGGIO              ');
INSERT INTO cd_cep_br VALUES ('13.067-732', '4802     ', 'R DOIS', 'ROSALIA                       ');
INSERT INTO cd_cep_br VALUES ('13.067-812', '4802     ', 'R DOIS', 'JD FRANCISCA                  ');
INSERT INTO cd_cep_br VALUES ('13.067-102', '4802     ', 'R DOIS', 'PRQ RES SHALON                ');
INSERT INTO cd_cep_br VALUES ('13.098-202', '4802     ', 'R DOIS', 'LOT C GARGANTILHAS            ');
INSERT INTO cd_cep_br VALUES ('13.064-841', '4802     ', 'R DOIS', 'JD M ALTO                     ');
INSERT INTO cd_cep_br VALUES ('13.068-011', '4802     ', 'PC DOIS', 'JD APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('13.069-111', '4802     ', 'PC DOIS', 'PRQ C CAMPINAS                ');
INSERT INTO cd_cep_br VALUES ('13.069-151', '4802     ', 'PC DOIS', 'T I CARGAS (TIC)              ');
INSERT INTO cd_cep_br VALUES ('13.105-532', '4802     ', 'R DOIS', 'JD ROSANA                     ');
INSERT INTO cd_cep_br VALUES ('13.106-028', '4802     ', 'R DOIS', 'JD MARTINELLI                 ');
INSERT INTO cd_cep_br VALUES ('13.106-026', '4802     ', 'AV DOIS', 'JD ATIBAIA                    ');
INSERT INTO cd_cep_br VALUES ('13.108-064', '4802     ', 'R DOIS', 'M NASCENTES (SOUSAS)          ');
INSERT INTO cd_cep_br VALUES ('13.067-232', '4802     ', 'R DOIS', 'N RES F AMARAL                ');
INSERT INTO cd_cep_br VALUES ('13.067-727', '4802     ', 'R DOIS', 'JD S LUIZ                     ');
INSERT INTO cd_cep_br VALUES ('13.067-741', '4802     ', 'R DOIS', 'VL ROSALIA II                 ');
INSERT INTO cd_cep_br VALUES ('13.067-722', '4802     ', 'R DOIS', 'VL S SETEMBRO                 ');
INSERT INTO cd_cep_br VALUES ('13.067-411', '4802     ', 'R DOIS- A', 'N RES B VISTA                 ');
INSERT INTO cd_cep_br VALUES ('13.032-070', '4802     ', 'R DOIS CORREGOS', 'JD D NERY                     ');
INSERT INTO cd_cep_br VALUES ('13.043-520', '4802     ', 'R DOIS DE JULHO', 'VL PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.108-066', '4802     ', 'R DOIS-A', 'M NASCENTES (SOUSAS)          ');
INSERT INTO cd_cep_br VALUES ('13.054-060', '4802     ', 'R DOIS', 'CH S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.050-172', '4802     ', 'R DOIS', 'CH C ELISEOS                  ');
INSERT INTO cd_cep_br VALUES ('13.050-242', '4802     ', 'R DOIS', 'VL LOVATO                     ');
INSERT INTO cd_cep_br VALUES ('13.050-656', '4802     ', 'R DOIS', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('13.052-126', '4802     ', 'TV DOIS', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('13.052-471', '4802     ', 'R DOIS', 'PRQ S PAULO                   ');
INSERT INTO cd_cep_br VALUES ('13.058-272', '4802     ', 'R DOIS', 'JD LILISA                     ');
INSERT INTO cd_cep_br VALUES ('13.056-291', '4802     ', 'R DOIS', 'JD PRINCESA                   ');
INSERT INTO cd_cep_br VALUES ('13.059-602', '4802     ', 'R DOIS', 'C S IRIS                      ');
INSERT INTO cd_cep_br VALUES ('13.058-755', '4802     ', 'R DOIS', 'CH C SUL                      ');
INSERT INTO cd_cep_br VALUES ('13.059-592', '4802     ', 'AV DOIS', 'C S IRIS                      ');
INSERT INTO cd_cep_br VALUES ('13.098-031', '4802     ', 'R DOIS', 'CH S RAFAEL                   ');
INSERT INTO cd_cep_br VALUES ('13.067-705', '4802     ', 'R DOIS', 'T MARIAS                      ');
INSERT INTO cd_cep_br VALUES ('13.060-260', '4802     ', 'R DOIS', 'JD N MORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.067-842', '4802     ', 'R DOIS', 'PRQ M HELENA                  ');
INSERT INTO cd_cep_br VALUES ('13.067-172', '4802     ', 'R DOIS', 'VL LUNARDI                    ');
INSERT INTO cd_cep_br VALUES ('13.085-622', '4802     ', 'TV DOIS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('13.053-019', '4802     ', 'PC DOIS', 'JD I SIGRIST                  ');
INSERT INTO cd_cep_br VALUES ('13.056-149', '4802     ', 'PC DOIS', 'JD MELINA I                   ');
INSERT INTO cd_cep_br VALUES ('13.051-419', '4802     ', 'PC DOIS', 'JD ICARAI                     ');
INSERT INTO cd_cep_br VALUES ('13.051-219', '4802     ', 'PC DOIS', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('13.056-659', '4802     ', 'PC DOIS', 'JD SHANGAI                    ');
INSERT INTO cd_cep_br VALUES ('13.096-493', '4802     ', 'R DOIS', 'JD S FERNANDO                 ');
INSERT INTO cd_cep_br VALUES ('13.056-309', '4802     ', 'PC DOIS', 'JD O VERDE                    ');
INSERT INTO cd_cep_br VALUES ('13.052-509', '4802     ', 'PC DOIS', 'JD N MERCEDES                 ');
INSERT INTO cd_cep_br VALUES ('13.052-189', '4802     ', 'PC DOIS', 'JD PETROPOLIS                 ');
INSERT INTO cd_cep_br VALUES ('13.054-082', '4802     ', 'R DOIS', 'CH FORMOSA                    ');
INSERT INTO cd_cep_br VALUES ('13.054-519', '4802     ', 'PC DOIS', 'DIC V                         ');
INSERT INTO cd_cep_br VALUES ('13.073-491', '4802     ', 'R DOIS', 'COL FAZ S ELISA               ');
INSERT INTO cd_cep_br VALUES ('13.083-802', '4802     ', 'R DOIS', 'GUARA                         ');
INSERT INTO cd_cep_br VALUES ('13.056-092', '4802     ', 'R DOIS', 'JD A CAMPINAS                 ');
INSERT INTO cd_cep_br VALUES ('13.093-692', '4802     ', 'R DOIS', 'JD FLAMBOYANT                 ');
INSERT INTO cd_cep_br VALUES ('13.067-052', '4802     ', 'R DOIS', 'PRQ RES B RIO                 ');
INSERT INTO cd_cep_br VALUES ('13.060-004', '4802     ', 'CAM DOIS', 'JD ANCHIETA                   ');
INSERT INTO cd_cep_br VALUES ('13.085-532', '4802     ', 'EST DOIS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('13.052-158', '4802     ', 'R DOIS', 'JD S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('13.058-319', '4802     ', 'PC DOIS', 'JD S CLARA                    ');
INSERT INTO cd_cep_br VALUES ('13.056-153', '4802     ', 'R DOIS', 'JD S P VIRACOPOS              ');
INSERT INTO cd_cep_br VALUES ('13.056-122', '4802     ', 'R DOIS', 'CH S DUMONT                   ');
INSERT INTO cd_cep_br VALUES ('13.050-196', '4802     ', 'R DOIS', 'C VILLE                       ');
INSERT INTO cd_cep_br VALUES ('13.051-002', '4802     ', 'AV DOIS', 'JD LAGO II                    ');
INSERT INTO cd_cep_br VALUES ('13.051-231', '4802     ', 'R DOIS', 'VL LOURDES                    ');
INSERT INTO cd_cep_br VALUES ('12.903-404', '4897     ', 'R LAIRTON SERRANO', 'JD S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('12.924-200', '4897     ', 'R LAMBARIS, DOS', 'COND JD PALMEIRAS             ');
INSERT INTO cd_cep_br VALUES ('12.919-001', '4897     ', 'R LAUDICEIA COGHETTO', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('12.914-210', '4897     ', 'R LAURA DEL ROIO', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('12.908-290', '4897     ', 'R FRANCISCO DE MELLO CABRAL', 'CJ HAB P A BOLINI             ');
INSERT INTO cd_cep_br VALUES ('13.098-102', '4802     ', 'R ANGELINA GAGLIARDI BORIN', 'PRQ XANGRILA                  ');
INSERT INTO cd_cep_br VALUES ('13.082-271', '4802     ', 'R ANGELINA GUIDERRE', 'JD CAMPINEIRO                 ');
INSERT INTO cd_cep_br VALUES ('13.052-340', '4802     ', 'R ANGELINA SCARASSATI VIGNANDO', 'PRQ MONTREAL                  ');
INSERT INTO cd_cep_br VALUES ('13.085-590', '4802     ', 'AV ANGELINO GREGORIO', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('13.070-231', '4802     ', 'R ANGELINO ROSSI', 'JD N BOTAFOGO                 ');
INSERT INTO cd_cep_br VALUES ('13.065-000', '4802     ', 'R ANGELINS, DOS', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.060-010', '4802     ', 'R ANGELO AMILCARE BELTRAME', 'JD IPIRANGA                   ');
INSERT INTO cd_cep_br VALUES ('13.054-212', '4802     ', 'R ANGELO ANTONIOLI', 'DIC II (CJ HAB P A M BARROS)  ');
INSERT INTO cd_cep_br VALUES ('13.084-849', '4802     ', 'PC ANGELO ANTONIOLI', 'JD S GENEBRA                  ');
INSERT INTO cd_cep_br VALUES ('13.054-211', '4802     ', 'R ANGELO ARRIVABENE', 'DIC II (CJ HAB P A M BARROS)  ');
INSERT INTO cd_cep_br VALUES ('13.082-630', '4802     ', 'R ANGELO ARROYO', 'LOT VL ESPERANCA              ');
INSERT INTO cd_cep_br VALUES ('13.089-430', '4802     ', 'R ANGELO BLOEM', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.084-380', '4802     ', 'PC ANGELO CARLINI', 'VL S ISABEL                   ');
INSERT INTO cd_cep_br VALUES ('13.095-370', '4802     ', 'R ANGELO DELBEL', 'JD GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('13.097-831', '4802     ', 'R ANGELO ESTEVES', 'JD M M COSTA                  ');
INSERT INTO cd_cep_br VALUES ('13.073-080', '4802     ', 'R ANGELO FRANCESCHINI', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('13.105-024', '4802     ', 'PC ANGELO FRATTA', 'VL A LUIZA                    ');
INSERT INTO cd_cep_br VALUES ('13.058-014', '4802     ', 'R ANGELO GOBBO', 'CJ HAB PRQ ITAJAI             ');
INSERT INTO cd_cep_br VALUES ('13.085-090', '4802     ', 'R ANGELO GRIGOL', 'CH S MARGARIDA                ');
INSERT INTO cd_cep_br VALUES ('13.092-150', '4802     ', 'R ANGELO JOSE VICENTE', 'N CAMPINAS                    ');
INSERT INTO cd_cep_br VALUES ('13.106-122', '4802     ', 'R ANGELO MAROSTICA', 'C ERMITAGE                    ');
INSERT INTO cd_cep_br VALUES ('13.051-221', '4802     ', 'R ANGELO MOLINA GARCIA', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('13.105-130', '4802     ', 'R ANGELO NAREZZI', 'I PARQUE                      ');
INSERT INTO cd_cep_br VALUES ('13.040-400', '4802     ', 'R ANGELO PADULA CASSANO', 'VL C SALES                    ');
INSERT INTO cd_cep_br VALUES ('13.053-255', '4802     ', 'R ANGELO RICARDO LEPRERIE', 'VL PALMEIRAS II               ');
INSERT INTO cd_cep_br VALUES ('13.065-667', '4802     ', 'PC ANGELO ROSSETO', 'PRQ V NORTE                   ');
INSERT INTO cd_cep_br VALUES ('13.059-123', '4802     ', 'R ANGELO ROSSIN', 'JD ROSSIN                     ');
INSERT INTO cd_cep_br VALUES ('13.089-440', '4802     ', 'R ANGELO SANTIN', 'JD NILOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('13.081-240', '4802     ', 'R ANAPURUS, DOS', 'VL C SILVA                    ');
INSERT INTO cd_cep_br VALUES ('13.094-090', '4802     ', 'R ANATOLE BRASIL NORONHA SALES', 'PRQ HIPICA                    ');
INSERT INTO cd_cep_br VALUES ('13.082-410', '4802     ', 'R ANATOLE FRANCE', 'JD S MARCOS                   ');
INSERT INTO cd_cep_br VALUES ('13.056-545', '4802     ', 'R ANATURI', 'PRQ U VIRACOPOS               ');
INSERT INTO cd_cep_br VALUES ('13.084-260', '4802     ', 'R ANAZIO ABRAHAO', 'RES BURATO                    ');
INSERT INTO cd_cep_br VALUES ('13.015-100', '4802     ', 'AV ANCHIETA- ATE 290/291', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.015-101', '4802     ', 'AV ANCHIETA- DE 292/293 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.069-135', '4802     ', 'R ANCILLA TONINI GAGO', 'T I CARGAS (TIC)              ');
INSERT INTO cd_cep_br VALUES ('13.088-200', '4802     ', 'R ANDALUZITA', 'JD NILOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('13.104-048', '4802     ', 'R ANDARAI', 'LOT C S CONRADO               ');
INSERT INTO cd_cep_br VALUES ('12.922-220', '4897     ', 'R JOSE MANOEL MESSIAS', 'C PLANEJADA I                 ');
INSERT INTO cd_cep_br VALUES ('12.906-250', '4897     ', 'R JOSE MAURICIO FRANCO RODRIGUES', 'VL DAVID                      ');
INSERT INTO cd_cep_br VALUES ('12.926-520', '4897     ', 'R JOSE MIGUEL FERNANDES', 'RES H JAGUARI                 ');
INSERT INTO cd_cep_br VALUES ('12.908-430', '4897     ', 'R JOSE PATERNO', 'VL BATISTA                    ');
INSERT INTO cd_cep_br VALUES ('12.926-290', '4897     ', 'R JOSE PELEGRINO REGINATO', 'JD CEDRO                      ');
INSERT INTO cd_cep_br VALUES ('12.904-151', '4897     ', 'R JOSE PUPO DE SOUZA', 'VL S LIBANIA                  ');
INSERT INTO cd_cep_br VALUES ('12.914-450', '4897     ', 'R JOSE RAPOSO DE MEDEIROS', 'JD N BRAGANCA                 ');
INSERT INTO cd_cep_br VALUES ('12.908-681', '4897     ', 'R JOSE ROBERTO MANTOVANI', 'CJ HAB P A BOLINI             ');
INSERT INTO cd_cep_br VALUES ('12.908-700', '4897     ', 'R JOSE RODRIGUES NETO', 'VL BATISTA                    ');
INSERT INTO cd_cep_br VALUES ('12.922-700', '4897     ', 'R JOSE SANCHES', 'C PLANEJADA II                ');
INSERT INTO cd_cep_br VALUES ('12.926-820', '4897     ', 'R JOSE SERRANO', 'RES H JAGUARI                 ');
INSERT INTO cd_cep_br VALUES ('12.926-390', '4897     ', 'R JOSE SEVERINO L. DE MORAES', 'RES H JAGUARI                 ');
INSERT INTO cd_cep_br VALUES ('12.914-400', '4897     ', 'R JOSE THOMAZINI', 'PRQ PEDRAS                    ');
INSERT INTO cd_cep_br VALUES ('12.910-840', '4897     ', 'R JOSE THOMAZINI', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.926-300', '4897     ', 'R JOSE VICCHIATTI', 'JD CEDRO                      ');
INSERT INTO cd_cep_br VALUES ('12.914-271', '4897     ', 'R JOAO ANTONIO SANCHES', 'JD A BRAGANCA                 ');
INSERT INTO cd_cep_br VALUES ('12.902-100', '4897     ', 'R JOAO ASSUNCAO DE TOLEDO LEME', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.910-560', '4897     ', 'R JOAO BATISTA DE BRITO', 'JD J M FILHO                  ');
INSERT INTO cd_cep_br VALUES ('12.908-270', '4897     ', 'R JOAO BATISTA FRANCO RODRIGUES', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('12.912-270', '4897     ', 'R JOAO BATISTA FURQUIM DE CAMPOS', 'MATADOURO                     ');
INSERT INTO cd_cep_br VALUES ('12.910-080', '4897     ', 'R JOAO DINIZ', 'JD RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('12.906-000', '4897     ', 'R JOAO FRANCO- ATE 1089/1090', 'JD S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('12.906-001', '4897     ', 'R JOAO FRANCO- DE 1091/1092 AO FIM', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('12.904-360', '4897     ', 'R JOAO GARCIA PAGAN', 'VL S LIBANIA                  ');
INSERT INTO cd_cep_br VALUES ('12.908-320', '4897     ', 'R JOAO GONCALVES RAMOS', 'CJ HAB P A BOLINI             ');
INSERT INTO cd_cep_br VALUES ('12.914-350', '4897     ', 'R JOAO MARGARIDO', 'PRQ PEDRAS                    ');
INSERT INTO cd_cep_br VALUES ('12.906-030', '4897     ', 'R JOAO MARQUES PRADO', 'JD S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('12.922-780', '4897     ', 'R JOAO OCHIETTI', 'C PLANEJADA II                ');
INSERT INTO cd_cep_br VALUES ('12.906-280', '4897     ', 'R JOAO OTTATI', 'PRQ BRASIL                    ');
INSERT INTO cd_cep_br VALUES ('12.903-570', '4897     ', 'R JOAO PERES FUENTES', 'JD S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('12.916-310', '4897     ', 'AV JOAO POLIDORI', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.910-070', '4897     ', 'R JOAO PUPO JUNIOR', 'JD RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('12.908-640', '4897     ', 'R JOAO SANDO', 'JD S LOURENCO                 ');
INSERT INTO cd_cep_br VALUES ('12.902-330', '4897     ', 'R JOAO SIRIANI', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.919-440', '4897     ', 'R JOAQUIM CERQUEIRA', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('12.912-240', '4897     ', 'R JOAQUIM DE MORAES', 'MATADOURO                     ');
INSERT INTO cd_cep_br VALUES ('12.906-610', '4897     ', 'R JOAQUIM GOMES', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('12.926-840', '4897     ', 'R JOAQUIM LEOCADIO', 'RES H JAGUARI                 ');
INSERT INTO cd_cep_br VALUES ('12.906-140', '4897     ', 'R JOAQUIM MANOEL DE MACEDO', 'JD S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('12.929-140', '4897     ', 'AV JOAQUIM SIMPLICIO DOS SANTOS', 'JD A CLARAS                   ');
INSERT INTO cd_cep_br VALUES ('12.902-220', '4897     ', 'R JORGE ABRAO JUDAR', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.929-060', '4897     ', 'AV JORGE CASSIANO', 'JD A CLARAS                   ');
INSERT INTO cd_cep_br VALUES ('12.912-470', '4897     ', 'R JORGE EDUARDO MARTINS', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('12.910-190', '4897     ', 'R JORGE PEREIRA DE LIMA', 'JD RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('12.929-020', '4897     ', 'AV JORGE PEREIRA DE LIMA', 'JD L MOINHO                   ');
INSERT INTO cd_cep_br VALUES ('12.914-740', '4897     ', 'R JOSE ALEXANDRE', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('12.912-480', '4897     ', 'R JOSE ALVES DA FONSECA', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('12.902-280', '4897     ', 'R JOSE AMARAL', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.906-420', '4897     ', 'R JOSE ATHANASIO', 'VL DAVID                      ');
INSERT INTO cd_cep_br VALUES ('12.904-090', '4897     ', 'R JOSE BAISI', 'VL S LIBANIA                  ');
INSERT INTO cd_cep_br VALUES ('12.912-420', '4897     ', 'R JOSE BELTRAME', 'VL MUNICIPAL                  ');
INSERT INTO cd_cep_br VALUES ('12.903-210', '4897     ', 'R JOSE BENEDITO OLIVEIRA', 'VL GATO                       ');
INSERT INTO cd_cep_br VALUES ('12.910-510', '4897     ', 'R JOSE BENEDITO PINHEIRO', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('12.914-390', '4897     ', 'R INOCENCIO SALAROLI', 'PRQ PEDRAS                    ');
INSERT INTO cd_cep_br VALUES ('12.910-830', '4897     ', 'R INOCENCIO SALAROLLI', 'JD RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('12.908-210', '4897     ', 'R INVERNO', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('12.924-330', '4897     ', 'AV IPE, DO', 'COND JD PALMEIRAS             ');
INSERT INTO cd_cep_br VALUES ('12.914-650', '4897     ', 'AL IPES, DOS', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.085-136', '4802     ', 'R BROMELIAS, DAS', 'JD N R PARQUE                 ');
INSERT INTO cd_cep_br VALUES ('13.050-532', '4802     ', 'R BRONZE', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('13.032-360', '4802     ', 'R BROTAS', 'VL TEIXEIRA                   ');
INSERT INTO cd_cep_br VALUES ('13.089-450', '4802     ', 'R BRUNA VENTURA DI GRAZIA', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.064-849', '4802     ', 'R DEZ', 'JD M ALTO                     ');
INSERT INTO cd_cep_br VALUES ('13.069-137', '4802     ', 'PC DEZ', 'T I CARGAS (TIC)              ');
INSERT INTO cd_cep_br VALUES ('13.061-227', '4802     ', 'PC ANTONIO SOLIGO', 'JD GARCIA                     ');
INSERT INTO cd_cep_br VALUES ('13.098-064', '4802     ', 'R ANTONIO TADEU BORGES MAZZI', 'REC DOURADOS                  ');
INSERT INTO cd_cep_br VALUES ('13.045-050', '4802     ', 'R ANTONIO TEIXEIRA', 'JD S EXPEDITO                 ');
INSERT INTO cd_cep_br VALUES ('13.105-012', '4802     ', 'R ANTONIO TEIXEIRA DE CAMARGO', 'SOUSAS                        ');
INSERT INTO cd_cep_br VALUES ('13.082-617', '4802     ', 'R ANTONIO TEODORO DE CASTRO', 'LOT VL ESPERANCA              ');
INSERT INTO cd_cep_br VALUES ('13.066-391', '4802     ', 'R ANTONIO TOMBOLATO', 'JD Q CENTENARIO               ');
INSERT INTO cd_cep_br VALUES ('13.040-420', '4802     ', 'R ANTONIO TORQUATO', 'VL C SALES                    ');
INSERT INTO cd_cep_br VALUES ('13.051-461', '4802     ', 'R ANTONIO TURATTI', 'JD IRACI                      ');
INSERT INTO cd_cep_br VALUES ('13.097-620', '4802     ', 'R ANTONIO VEIGA', 'PRQ IMPERADOR                 ');
INSERT INTO cd_cep_br VALUES ('13.046-510', '4802     ', 'R ANTONIO VICENTE DE PAULA', 'JD SAMAMBAIA                  ');
INSERT INTO cd_cep_br VALUES ('13.052-344', '4802     ', 'R ANTONIO VICENTE LEVANTEZI', 'PRQ MONTREAL                  ');
INSERT INTO cd_cep_br VALUES ('13.045-060', '4802     ', 'R ANTONIO VIEIRA DOS SANTOS SOBRINHO', 'VL J INACIO                   ');
INSERT INTO cd_cep_br VALUES ('13.033-580', '4802     ', 'R ANTONIO VILLELA JUNIOR', 'JD VOVO                       ');
INSERT INTO cd_cep_br VALUES ('13.058-413', '4802     ', 'R ANTONIO VOLPE', 'JD N MARACANA                 ');
INSERT INTO cd_cep_br VALUES ('13.060-012', '4802     ', 'R ANTONIO MENITO', 'JD ANCHIETA                   ');
INSERT INTO cd_cep_br VALUES ('13.080-009', '4802     ', 'PC ANTONIO MICA', 'JD S GENEBRA                  ');
INSERT INTO cd_cep_br VALUES ('13.050-654', '4802     ', 'R ANTONIO MINGONE', 'JD AMOREIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.060-760', '4802     ', 'R ANTONIO MOKARZEL', 'PRQ RES VL UNIAO              ');
INSERT INTO cd_cep_br VALUES ('13.052-051', '4802     ', 'R ANTONIO MORENO', 'JD A COSTA                    ');
INSERT INTO cd_cep_br VALUES ('13.033-200', '4802     ', 'R ANTONIO MORO', 'CJ R P BANDEIRANTES           ');
INSERT INTO cd_cep_br VALUES ('13.060-013', '4802     ', 'R ANTONIO NAME CHAIB', 'JD ANCHIETA                   ');
INSERT INTO cd_cep_br VALUES ('13.085-170', '4802     ', 'R ANTONIO NATAL ZANCHETTA', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('13.087-721', '4802     ', 'R ANTONIO NOGUEIRA BRAGA', 'FAZ S CANDIDA                 ');
INSERT INTO cd_cep_br VALUES ('13.056-344', '4802     ', 'R ANTONIO NUNES', 'DIC I (CJ HAB M L F ABREU)    ');
INSERT INTO cd_cep_br VALUES ('13.033-210', '4802     ', 'R ANTONIO NUNES DOS SANTOS', 'JD VOVO                       ');
INSERT INTO cd_cep_br VALUES ('13.108-022', '4802     ', 'R ANTONIO NUNES FELIPE', 'VL S JOAQUIM                  ');
INSERT INTO cd_cep_br VALUES ('13.058-518', '4802     ', 'R ANTONIO OLIVEIRA DA SILVA', 'PRQ VALENCA                   ');
INSERT INTO cd_cep_br VALUES ('13.043-300', '4802     ', 'R ANTONIO OLIVEIRA FERNANDES', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.043-490', '4802     ', 'R ANTONIO OLIVEIRA VALENTE', 'VL PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.082-614', '4802     ', 'R ANTONIO PADUA', 'LOT VL ESPERANCA              ');
INSERT INTO cd_cep_br VALUES ('13.058-563', '4802     ', 'R ANTONIO PADUA CARLOS ALMEIDA', 'PRQ VALENCA II                ');
INSERT INTO cd_cep_br VALUES ('13.098-098', '4802     ', 'R ANTONIO PADULA', 'REC DOURADOS                  ');
INSERT INTO cd_cep_br VALUES ('13.050-653', '4802     ', 'R ANTONIO PALMIERI', 'JD AMOREIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.106-146', '4802     ', 'R ANTONIO PARDINI', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('13.030-030', '4802     ', 'PC ANTONIO PAULINO', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('13.031-659', '4802     ', 'PC ANTONIO PAVAN', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('13.091-010', '4802     ', 'R ANTONIO PAVIM', 'JD CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('12.286-110', '5280     ', 'R URUGUAI', 'JD CACAPAVA                   ');
INSERT INTO cd_cep_br VALUES ('12.287-600', '5280     ', 'R VALDOMIRO BORBA', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('12.286-530', '5280     ', 'R VALENTIM PAZ VIDAL', 'RES NANCY                     ');
INSERT INTO cd_cep_br VALUES ('12.286-090', '5280     ', 'R VENEZUELA', 'JD CACAPAVA                   ');
INSERT INTO cd_cep_br VALUES ('12.287-590', '5280     ', 'AV VERA CRUZ- ATE 443/444', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('12.287-450', '5280     ', 'AV VERA CRUZ- DE 445/446 AO FIM', 'VL SALGUEIRO                  ');
INSERT INTO cd_cep_br VALUES ('12.286-420', '5280     ', 'R VICENTE LEPORACE', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('12.281-280', '5280     ', 'R VINICIUS DE MORAES', 'JD ITAMARATI                  ');
INSERT INTO cd_cep_br VALUES ('12.280-051', '5280     ', 'R VINTE E NOVE DE ABRIL', 'VL PANTALEAO                  ');
INSERT INTO cd_cep_br VALUES ('12.282-270', '5280     ', 'R VINTE E OITO DE SETEMBRO- ATE 409/410', 'VL RESENDE                    ');
INSERT INTO cd_cep_br VALUES ('12.282-280', '5280     ', 'R VINTE E OITO DE SETEMBRO- DE 411/412 AO FIM', 'VL RESENDE                    ');
INSERT INTO cd_cep_br VALUES ('12.280-708', '5280     ', 'R WALDIR ALVARENGA', 'S RCR MANTIQUEIRA             ');
INSERT INTO cd_cep_br VALUES ('12.280-241', '5280     ', 'R WALDOMIRO PAZ VIDAL', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('12.284-150', '5280     ', 'R ZACHARIAS LANFREDI', 'JD M CANDIDA                  ');
INSERT INTO cd_cep_br VALUES ('13.053-120', '4802     ', 'R A', 'JD CPO BELO                   ');
INSERT INTO cd_cep_br VALUES ('13.053-230', '4802     ', 'R A', 'VL PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.033-021', '4802     ', 'R A', 'CH CNEO                       ');
INSERT INTO cd_cep_br VALUES ('13.054-712', '4802     ', 'AV A', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.090-332', '4802     ', 'R A', 'TAQUARAL                      ');
INSERT INTO cd_cep_br VALUES ('13.080-420', '4802     ', 'R ANGELO VITACHI', 'JD S GENEBRA                  ');
INSERT INTO cd_cep_br VALUES ('13.061-051', '4802     ', 'R ANGELO ZANINI', 'VL C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('13.096-019', '4802     ', 'PC ANGENOR OLIVEIRA CARTOLA', 'JD PROENCA                    ');
INSERT INTO cd_cep_br VALUES ('13.065-838', '4802     ', 'R ANGICOS, DOS', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.093-500', '4802     ', 'R ANHANDEARA', 'CH BARRA                      ');
INSERT INTO cd_cep_br VALUES ('13.056-448', '4802     ', 'R ANHANGA', 'PRQ D PEDRO II                ');
INSERT INTO cd_cep_br VALUES ('12.910-810', '4897     ', 'R VICENTE KUBTISCHEK FERNANDES DE CARVALHO', 'JD RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('12.910-000', '4897     ', 'R VICENTE SABELLA- ATE 455/456', 'MATADOURO                     ');
INSERT INTO cd_cep_br VALUES ('12.910-001', '4897     ', 'R VICENTE SABELLA- DE 457/458 AO FIM', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('12.926-560', '4897     ', 'R VICENTE TAFURI', 'JD FRATERNIDADE               ');
INSERT INTO cd_cep_br VALUES ('12.916-500', '4897     ', 'AV VICTOR JUSTINO MARKOWICZ', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('12.919-250', '4897     ', 'TV VIENA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('12.922-680', '4897     ', 'R VINTE E CINCO', 'C PLANEJADA II                ');
INSERT INTO cd_cep_br VALUES ('12.903-422', '4897     ', 'R VINTE E DOIS', 'JD S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('12.903-424', '4897     ', 'R VINTE E NOVE', 'JD S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('12.922-690', '4897     ', 'R VINTE E QUATRO', 'C PLANEJADA II                ');
INSERT INTO cd_cep_br VALUES ('12.910-010', '4897     ', 'R VINTE E QUATRO DE ABRIL', 'MATADOURO                     ');
INSERT INTO cd_cep_br VALUES ('12.903-423', '4897     ', 'R VINTE E SEIS', 'JD S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('12.910-020', '4897     ', 'R VINTE E UM DE ABRIL', 'VL BIANCHI                    ');
INSERT INTO cd_cep_br VALUES ('12.906-110', '4897     ', 'R VIOLETAS, DAS', 'JD S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('12.924-060', '4897     ', 'R VIOLETAS, DAS', 'COND JD PALMEIRAS             ');
INSERT INTO cd_cep_br VALUES ('12.919-550', '4897     ', 'R VIRGILIO ANTONIO DI NIZZI', 'CHS S CONRADO                 ');
INSERT INTO cd_cep_br VALUES ('12.926-130', '4897     ', 'R VIRGILIO RUBIM DE TOLEDO', 'VL S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('12.914-360', '4897     ', 'R VISCONDESSA CUNHA BUENO', 'PRQ PEDRAS                    ');
INSERT INTO cd_cep_br VALUES ('12.919-603', '4897     ', 'TV VITOR FERA SOBRINHO', 'RES R FATIMA                  ');
INSERT INTO cd_cep_br VALUES ('12.924-104', '4897     ', 'R VITORIA REGIA', 'COND JD PALMEIRAS             ');
INSERT INTO cd_cep_br VALUES ('12.908-620', '4897     ', 'R VITORINO BONUCCI', 'JD S LOURENCO                 ');
INSERT INTO cd_cep_br VALUES ('12.914-140', '4897     ', 'R VITORIO PANUNCIO', 'JD SEVILHA                    ');
INSERT INTO cd_cep_br VALUES ('12.908-300', '4897     ', 'R VOLUNTARIO ABILIO DE OLIVEIRA DEGUE', 'CJ HAB P A BOLINI             ');
INSERT INTO cd_cep_br VALUES ('12.926-110', '4897     ', 'R VOLUNTARIO ANTENOR DA SILVA', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('12.910-320', '4897     ', 'R VOLUNTARIO ANTONIO DOS SANTOS', 'VL BIANCHI                    ');
INSERT INTO cd_cep_br VALUES ('12.910-100', '4897     ', 'R VOLUNTARIO ANTONIO RODRIGUES MOREIRA', 'JD RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('12.908-410', '4897     ', 'R VOLUNTARIO AUGUSTO VASCONCELLOS', 'JD S LOURENCO                 ');
INSERT INTO cd_cep_br VALUES ('12.910-240', '4897     ', 'R VOLUNTARIO BENEDITO LOURENCO BUENO', 'VL BIANCHI                    ');
INSERT INTO cd_cep_br VALUES ('12.910-280', '4897     ', 'R VOLUNTARIO BENJAMIM CAPUSSO', 'VL BIANCHI                    ');
INSERT INTO cd_cep_br VALUES ('12.910-230', '4897     ', 'R VOLUNTARIO CARLOS GONZALES', 'VL BIANCHI                    ');
INSERT INTO cd_cep_br VALUES ('12.910-310', '4897     ', 'R VOLUNTARIO CICERO LAMARTINI DA SILVA LEME', 'VL BIANCHI                    ');
INSERT INTO cd_cep_br VALUES ('12.910-270', '4897     ', 'R VOLUNTARIO DULCIDIO CAMARGO GONCALVES', 'VL BIANCHI                    ');
INSERT INTO cd_cep_br VALUES ('12.910-710', '4897     ', 'R VOLUNTARIO ELIAS BEDRAN', 'JD J M FILHO                  ');
INSERT INTO cd_cep_br VALUES ('12.910-300', '4897     ', 'R VOLUNTARIO JOSE GUIMARAES', 'VL BIANCHI                    ');
INSERT INTO cd_cep_br VALUES ('12.906-262', '4897     ', 'AV TRES', 'PRQ BRASIL                    ');
INSERT INTO cd_cep_br VALUES ('12.908-820', '4897     ', 'R TRES', 'JD N MUNDO                    ');
INSERT INTO cd_cep_br VALUES ('12.916-120', '4897     ', 'AV TRES', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('12.914-730', '4897     ', 'AV TRES', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('12.916-620', '4897     ', 'AV TRES', 'BSQ PEDRAS                    ');
INSERT INTO cd_cep_br VALUES ('12.926-120', '4897     ', 'R TRES', 'VL S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('12.900-191', '4897     ', 'R DOUTOR TOSTA- DE 343/344 A 477/478', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.914-030', '4897     ', 'R DOUTOR TOSTA- DE 479/480 AO FIM', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('12.908-670', '4897     ', 'R DOUTOR VALENCIO PRADO', 'JD S LOURENCO                 ');
INSERT INTO cd_cep_br VALUES ('12.903-140', '4897     ', 'R DOUTOR VALENTIM DO AMARAL', 'VL MOTA                       ');
INSERT INTO cd_cep_br VALUES ('12.910-640', '4897     ', 'R DOUTOR ZEFERINO ALVES DO AMARAL', 'JD J M FILHO                  ');
INSERT INTO cd_cep_br VALUES ('12.903-740', '4897     ', 'R DOZE', 'JD IGUATEMI                   ');
INSERT INTO cd_cep_br VALUES ('12.903-415', '4897     ', 'R DOZE', 'JD S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('12.924-720', '4897     ', 'R DRACENA', 'COND JD PALMEIRAS             ');
INSERT INTO cd_cep_br VALUES ('12.912-630', '4897     ', 'R DUQUE DE CAXIAS', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('12.926-640', '4897     ', 'R DURVALINA DE CAMARGO LEME', 'JD FRATERNIDADE               ');
INSERT INTO cd_cep_br VALUES ('12.908-611', '4897     ', 'R ECIO ROSSI', 'JD S LOURENCO                 ');
INSERT INTO cd_cep_br VALUES ('12.922-080', '4897     ', 'R EDUARDO RISK', 'C PLANEJADA I                 ');
INSERT INTO cd_cep_br VALUES ('12.900-270', '4897     ', 'R EDY LOURDES', 'TABOAO                        ');
INSERT INTO cd_cep_br VALUES ('12.908-370', '4897     ', 'R ELIAS BERBARI', 'CJ HAB P A BOLINI             ');
INSERT INTO cd_cep_br VALUES ('12.922-310', '4897     ', 'R ELISARIO ELISEU DE OLIVEIRA', 'C PLANEJADA I                 ');
INSERT INTO cd_cep_br VALUES ('12.903-171', '4897     ', 'R ELIZABETE', 'VL MOTA                       ');
INSERT INTO cd_cep_br VALUES ('12.903-200', '4897     ', 'R EMILIA', 'VL MOTA                       ');
INSERT INTO cd_cep_br VALUES ('12.908-830', '4897     ', 'R DOIS', 'JD N MUNDO                    ');
INSERT INTO cd_cep_br VALUES ('12.914-720', '4897     ', 'AV DOIS', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('12.929-510', '4897     ', 'R DOIS', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('12.903-403', '4897     ', 'R DOIS', 'JD S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('12.914-780', '4897     ', 'R DOIS', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('12.900-430', '4897     ', 'R DOM AGUIRRE- ATE 979/980', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.900-431', '4897     ', 'R DOM AGUIRRE- DE 981/982 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.929-350', '4897     ', 'R DOM AVELAR BRANDAO VILELA', 'JD PATURI                     ');
INSERT INTO cd_cep_br VALUES ('12.900-371', '4897     ', 'PC DOM JOSE MAURICIO DA ROCHA', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.914-481', '4897     ', 'AV DOM PEDRO I', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('12.914-480', '4897     ', 'R DOM PEDRO II', 'JD N BRAGANCA                 ');
INSERT INTO cd_cep_br VALUES ('12.902-121', '4897     ', 'R DOMINGOS ACEDO GARCIA', 'JD E SANTANA                  ');
INSERT INTO cd_cep_br VALUES ('12.902-210', '4897     ', 'R DOMINGOS ALVES MATEUS', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.908-682', '4897     ', 'R DOMINGOS LEITE DE ALMEIDA', 'CJ HAB P A BOLINI             ');
INSERT INTO cd_cep_br VALUES ('12.912-001', '4897     ', 'TV DOMINGOS NINNI', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('12.910-170', '4897     ', 'EST DOMINGOS SACRINI', 'JD RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('12.900-071', '4897     ', 'R DONA CAROLINA- ATE 179/180', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.900-070', '4897     ', 'R DONA CAROLINA- DE 181/182 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.912-620', '4897     ', 'TV DONA GIORGETA CAMPOS', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('13.053-322', '4802     ', 'R ANDERSON CIPRIANO DA SILVA', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('13.086-240', '4802     ', 'R ANDIR JOSE SILVEIRA TAFNER', 'PRQ JACARANDAS                ');
INSERT INTO cd_cep_br VALUES ('13.056-475', '4802     ', 'R ANDIRA', 'PRQ U VIRACOPOS               ');
INSERT INTO cd_cep_br VALUES ('13.098-369', '4802     ', 'R ANDIROBA', 'LOT A CAMPINAS                ');
INSERT INTO cd_cep_br VALUES ('13.015-102', '4802     ', 'LRG ANDORINHAS, DAS', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.097-000', '4802     ', 'AV ANDORINHAS, DAS', 'JD ANDORINHAS                 ');
INSERT INTO cd_cep_br VALUES ('13.013-160', '4802     ', 'AV ANDRADE NEVES- ATE 0600/0601', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.013-161', '4802     ', 'AV ANDRADE NEVES- DE 0602/0603 A 1400/1401', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.070-000', '4802     ', 'AV ANDRADE NEVES- DE 1402/1403 A 2180/2181', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.070-001', '4802     ', 'AV ANDRADE NEVES- DE 2182/2183 AO FIM', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.090-440', '4802     ', 'R ANDRADINA', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.104-002', '4802     ', 'R ANDRE ANDRADE MACEDO', 'PRQ JATIBAIA                  ');
INSERT INTO cd_cep_br VALUES ('13.065-040', '4802     ', 'R ANDRE BERTOLDI', 'PRQ V NORTE                   ');
INSERT INTO cd_cep_br VALUES ('13.050-742', '4802     ', 'R ANDRE DE SOUZA CAMPOS', 'JD N C ELISIOS                ');
INSERT INTO cd_cep_br VALUES ('13.082-601', '4802     ', 'R ANDRE GABOIS', 'LOT VL ESPERANCA              ');
INSERT INTO cd_cep_br VALUES ('13.087-100', '4802     ', 'R ANDRE GONCALVES', 'PRQ TAQUARAL                  ');
INSERT INTO cd_cep_br VALUES ('12.906-430', '4897     ', 'R DIRCEU TOLEDO LEME', 'VL DAVID                      ');
INSERT INTO cd_cep_br VALUES ('12.903-680', '4897     ', 'R DOIS', 'JD IGUATEMI                   ');
INSERT INTO cd_cep_br VALUES ('12.906-091', '4897     ', 'TV DOIS', 'JD N MUNDO                    ');
INSERT INTO cd_cep_br VALUES ('12.912-600', '4897     ', 'R CASTRO ALVES- DE 261/262 AO FIM', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('12.910-770', '4897     ', 'R CATANDUVA', 'JD RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('12.910-771', '4897     ', 'TV CATANDUVA', 'JD RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('12.289-120', '5280     ', 'R PROFESSOR ULISSES PEREIRA BUENO', 'PRQ RES ELDORADO              ');
INSERT INTO cd_cep_br VALUES ('12.285-060', '5280     ', 'AV PROFESSORA AMASILIA DE CASTRO', 'PRQ RES M ELMIRA              ');
INSERT INTO cd_cep_br VALUES ('12.285-190', '5280     ', 'R PROFESSORA ARACI VILACA GUIMARAES', 'PRQ RES M ELMIRA              ');
INSERT INTO cd_cep_br VALUES ('12.287-220', '5280     ', 'R PROFESSORA AURORA PAES DA COSTA', 'VL A A LUIZ                   ');
INSERT INTO cd_cep_br VALUES ('12.281-110', '5280     ', 'R PROFESSORA BRASILINA MONTEIRO DE ALVARENGA', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('12.280-503', '5280     ', 'R PROFESSORA CACILDA GUIMARAES PACHECO', 'VL M JESUS                    ');
INSERT INTO cd_cep_br VALUES ('12.285-230', '5280     ', 'R PROFESSORA DIVA SANTOS BARBIERI', 'PRQ RES M ELMIRA              ');
INSERT INTO cd_cep_br VALUES ('12.285-160', '5280     ', 'R PROFESSORA HERCILIA DE GODOY ARAUJO', 'PRQ RES M ELMIRA              ');
INSERT INTO cd_cep_br VALUES ('12.285-080', '5280     ', 'R PROFESSORA HILDA MATTOS', 'PRQ RES M ELMIRA              ');
INSERT INTO cd_cep_br VALUES ('12.285-110', '5280     ', 'R PROFESSORA IRACEMA MATTOS', 'PRQ RES M ELMIRA              ');
INSERT INTO cd_cep_br VALUES ('12.287-110', '5280     ', 'R PROFESSORA MARGARIDA MAIA DE ALMEIDA VIEIRA', 'VL A A LUIZ                   ');
INSERT INTO cd_cep_br VALUES ('12.280-025', '5280     ', 'R PROFESSORA MARIA APARECIDA DE VASCONCELO', 'JD AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('12.285-140', '5280     ', 'R PROFESSORA ZELIA DE CASTRO MARQUES', 'PRQ RES M ELMIRA              ');
INSERT INTO cd_cep_br VALUES ('12.286-210', '5280     ', 'R PROFESSORA ZELIA DE SOUZA MADUREIRA', 'VL GALVAO                     ');
INSERT INTO cd_cep_br VALUES ('12.284-480', '5280     ', 'R PROJETADA', 'VL S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('12.282-500', '5280     ', 'AV OPERARIOS, DOS', 'JD CPO GRANDE                 ');
INSERT INTO cd_cep_br VALUES ('12.282-030', '5280     ', 'R OSORIO DA CUNHA LARA NETO', 'JD JATAY                      ');
INSERT INTO cd_cep_br VALUES ('12.289-040', '5280     ', 'R OSVALDO CRUZ', 'VL CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('12.287-470', '5280     ', 'AV OSWALDO DE ARAUJO CORREIA', 'VL SALGUEIRO                  ');
INSERT INTO cd_cep_br VALUES ('12.283-100', '5280     ', 'R OSWALDO SILVEIRA BREVES', 'PRQ RES N CACAPAVA            ');
INSERT INTO cd_cep_br VALUES ('12.288-420', '5280     ', 'R PADRE ATALIBA PEREIRA', 'JD RAFAEL                     ');
INSERT INTO cd_cep_br VALUES ('12.280-517', '5280     ', 'R PADRE BENTO ANTONIO SOUZA E ALMEIDA', 'VL M JESUS                    ');
INSERT INTO cd_cep_br VALUES ('12.280-016', '5280     ', 'R PADRE JOSE BENEDITO ALVES MONTEIRO', 'VL SANTOS                     ');
INSERT INTO cd_cep_br VALUES ('12.289-340', '5280     ', 'R PADRE JOSE DE ANCHIETA', 'VL PARAIBA                    ');
INSERT INTO cd_cep_br VALUES ('12.283-280', '5280     ', 'AV PADRE JOSE FORTUNATO DA SILVA RAMOS', 'PRQ RES N CACAPAVA            ');
INSERT INTO cd_cep_br VALUES ('12.286-440', '5280     ', 'R PADRE JOSE MARIA DA SILVA RAMOS', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('12.283-270', '5280     ', 'AV PADRE MOACIR RODRIGUES', 'PRQ RES N CACAPAVA            ');
INSERT INTO cd_cep_br VALUES ('12.280-039', '5280     ', 'PC PADRE MONTEIRO', 'VL PANTALEAO                  ');
INSERT INTO cd_cep_br VALUES ('12.282-580', '5280     ', 'R PALMEIRAS, DAS', 'VL RESENDE                    ');
INSERT INTO cd_cep_br VALUES ('12.280-609', '5280     ', 'R PARA', 'PRQ RES ALVORADA              ');
INSERT INTO cd_cep_br VALUES ('12.286-100', '5280     ', 'R PARAGUAI', 'JD CACAPAVA                   ');
INSERT INTO cd_cep_br VALUES ('12.280-602', '5280     ', 'R PARAIBA', 'PRQ RES ALVORADA              ');
INSERT INTO cd_cep_br VALUES ('12.286-570', '5280     ', 'R PASTOR JOSE DE SOUZA FILHO', 'VL N S GRACAS                 ');
INSERT INTO cd_cep_br VALUES ('12.285-030', '5280     ', 'R PEDRO ALVARES CABRAL', 'VL CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('12.287-011', '5280     ', 'R PEDRO DE MOURA ALCANTARA', 'VL A A LUIZ                   ');
INSERT INTO cd_cep_br VALUES ('12.284-300', '5280     ', 'R PEDRO JOSE PAES', 'SAPE                          ');
INSERT INTO cd_cep_br VALUES ('12.280-604', '5280     ', 'R PERNAMBUCO', 'PRQ RES ALVORADA              ');
INSERT INTO cd_cep_br VALUES ('13.105-662', '4802     ', 'R ANTONIO FALCARO', 'RES A JEQUITIBA               ');
INSERT INTO cd_cep_br VALUES ('13.089-060', '4802     ', 'R ANTONIO FARIA DE TASSARA', 'VL NOGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('13.059-013', '4802     ', 'R ANTONIO FELIPE', 'JD FLORENCE                   ');
INSERT INTO cd_cep_br VALUES ('13.031-570', '4802     ', 'R ANTONIO FELIX DE SOUZA BRITO', 'VL ANHANGUERA                 ');
INSERT INTO cd_cep_br VALUES ('13.057-104', '4802     ', 'R ANTONIO FERNANDES DA SILVA', 'JD MARAJO                     ');
INSERT INTO cd_cep_br VALUES ('13.052-151', '4802     ', 'R ANTONIO FERNANDO VON AH', 'JD S TEREZINHA                ');
INSERT INTO cd_cep_br VALUES ('13.068-127', '4802     ', 'PC ANTONIO FERRAZ DE CAMPOS', 'VL P ANCHIETA                 ');
INSERT INTO cd_cep_br VALUES ('13.092-530', '4802     ', 'R ANTONIO FERREIRA', 'JD S CARLOS                   ');
INSERT INTO cd_cep_br VALUES ('13.064-070', '4802     ', 'R ANTONIO BALDO', 'PRQ S BARBARA                 ');
INSERT INTO cd_cep_br VALUES ('13.064-441', '4802     ', 'R ANTONIO BALDO', 'PRQ S BARBARA                 ');
INSERT INTO cd_cep_br VALUES ('13.058-412', '4802     ', 'R ANTONIO BANDONI', 'JD N MARACANA                 ');
INSERT INTO cd_cep_br VALUES ('13.065-360', '4802     ', 'R ANTONIO BARBOSA GUIMARAES', 'PRQ V NORTE                   ');
INSERT INTO cd_cep_br VALUES ('13.052-512', '4802     ', 'R ANTONIO BELDUCHI', 'JD N MERCEDES                 ');
INSERT INTO cd_cep_br VALUES ('13.032-620', '4802     ', 'R ANTONIO BENTO', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.080-120', '4802     ', 'R ANTONIO BERTHO', 'JD S GENEBRA                  ');
INSERT INTO cd_cep_br VALUES ('13.045-780', '4802     ', 'R ANTONIO BERTONI GARCIA', 'JD A V ZUBEN                  ');
INSERT INTO cd_cep_br VALUES ('13.076-170', '4802     ', 'R ANTONIO BONAVITA', 'JD B HORIZONTE                ');
INSERT INTO cd_cep_br VALUES ('13.066-190', '4802     ', 'R ANTONIO BORGES', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.069-119', '4802     ', 'AV ANTONIO BOSCATO', 'T I CARGAS (TIC)              ');
INSERT INTO cd_cep_br VALUES ('13.093-009', '4802     ', 'PC ANTONIO BRANDANI', 'CH BARRA                      ');
INSERT INTO cd_cep_br VALUES ('13.076-350', '4802     ', 'PC ANTONIO BUENO DE MIRANDA', 'B MIRANDA                     ');
INSERT INTO cd_cep_br VALUES ('13.045-340', '4802     ', 'R ANTONIO BUENO DE OLIVEIRA', 'JD S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('13.044-310', '4802     ', 'R ANTONIO BUFALO', 'VL GEORGINA                   ');
INSERT INTO cd_cep_br VALUES ('13.046-050', '4802     ', 'R ANTONIO CAMPAGNONE', 'JD B SUCESSO                  ');
INSERT INTO cd_cep_br VALUES ('13.052-213', '4802     ', 'R ANTONIO CAMPANA', 'JD P VIRACOPOS                ');
INSERT INTO cd_cep_br VALUES ('13.056-640', '4802     ', 'R ANTONIO CANDIDO', 'JD SHANGAI                    ');
INSERT INTO cd_cep_br VALUES ('13.098-057', '4802     ', 'R ANTONIO CAPELETTO', 'REC DOURADOS                  ');
INSERT INTO cd_cep_br VALUES ('13.105-054', '4802     ', 'R ANTONIO CARDINALLI', 'VL BOURBON                    ');
INSERT INTO cd_cep_br VALUES ('13.064-080', '4802     ', 'R ANTONIO CARLOS AMARAL', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.105-000', '4802     ', 'AV ANTONIO CARLOS COUTO DE BARROS- ATE 1599/1600', 'VL BOURBON                    ');
INSERT INTO cd_cep_br VALUES ('13.105-500', '4802     ', 'AV ANTONIO CARLOS COUTO DE BARROS- DE 1601/1602 A', 'VL BOURBON                    ');
INSERT INTO cd_cep_br VALUES ('13.085-874', '4802     ', 'R ANTONIO CARLOS DE CARVALHO BASTO', 'V CAMPINAS                    ');
INSERT INTO cd_cep_br VALUES ('13.095-092', '4802     ', 'PC ANTONIO CARLOS DE CARVALHO BASTOS', 'VL LEMOS                      ');
INSERT INTO cd_cep_br VALUES ('13.052-506', '4802     ', 'R ANTONIO CARLOS FOLEGATTI', 'JD N MERCEDES                 ');
INSERT INTO cd_cep_br VALUES ('13.057-553', '4802     ', 'R ANTONIO CARLOS FURLANETO', 'CJ HAB V NOVA                 ');
INSERT INTO cd_cep_br VALUES ('13.089-260', '4802     ', 'PC ANTONIO CARLOS GARCIA', 'VL NOGUEIRA                   ');
INSERT INTO cd_cep_br VALUES ('13.058-032', '4802     ', 'R ANTONIO PEDRO FILHO', 'CJ HAB PRQ ITAJAI             ');
INSERT INTO cd_cep_br VALUES ('13.091-410', '4802     ', 'R ANTONIO PEIXOTO FILHO', 'VL T U MARCO                  ');
INSERT INTO cd_cep_br VALUES ('13.085-880', '4802     ', 'R ANTONIO PEREIRA DA SILVA', 'V CAMPINAS                    ');
INSERT INTO cd_cep_br VALUES ('13.097-610', '4802     ', 'R ANTONIO PEREIRA LIMA', 'PRQ IMPERADOR                 ');
INSERT INTO cd_cep_br VALUES ('13.058-297', '4802     ', 'R ANTONIO PERIN', 'LOT RES N MUNDO               ');
INSERT INTO cd_cep_br VALUES ('13.058-706', '4802     ', 'R ANTONIO PERUGGINI', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('13.085-180', '4802     ', 'R ANTONIO PIEROZZI', 'B GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('13.098-084', '4802     ', 'R ANTONIO PINTO DA COSTA', 'REC DOURADOS                  ');
INSERT INTO cd_cep_br VALUES ('13.032-030', '4802     ', 'R ANTONIO PINTO DE MORAES', 'VL ANHANGUERA                 ');
INSERT INTO cd_cep_br VALUES ('13.042-161', '4802     ', 'R ANTONIO PINTO DE SOUSA', 'VL MARIETA                    ');
INSERT INTO cd_cep_br VALUES ('13.106-170', '4802     ', 'R ANTONIO PINTON', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('13.050-814', '4802     ', 'R ANTONIO PIRES BARBOSA', 'JD CAPIVARI                   ');
INSERT INTO cd_cep_br VALUES ('13.087-761', '4802     ', 'R ANTONIO PIRES DE SOUZA', 'PRQ AT TAQUARAL               ');
INSERT INTO cd_cep_br VALUES ('13.064-820', '4802     ', 'R ANTONIO PIUNTI', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('13.093-090', '4802     ', 'R ANTONIO PLACIDO', 'JD P WENCESLAU                ');
INSERT INTO cd_cep_br VALUES ('13.052-050', '4802     ', 'R ANTONIO JOSE PEREIRA', 'JD A COSTA                    ');
INSERT INTO cd_cep_br VALUES ('13.070-280', '4802     ', 'R ANTONIO JOSE RIBEIRO JUNIOR', 'BONFIM                        ');
INSERT INTO cd_cep_br VALUES ('13.085-260', '4802     ', 'R ANTONIO LANZA', 'B GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('13.025-240', '4802     ', 'R ANTONIO LAPA- ATE 390/391', 'CAMBUI                        ');
INSERT INTO cd_cep_br VALUES ('13.060-310', '4802     ', 'R ALVARO PINHEIRO DE MELLO', 'JD ROSEIRA                    ');
INSERT INTO cd_cep_br VALUES ('13.053-038', '4802     ', 'R ALVARO RAMOS CALVOSO', 'JD N AMERICA                  ');
INSERT INTO cd_cep_br VALUES ('13.089-040', '4802     ', 'R ALVARO REIS', 'PRQ S QUIRINO                 ');
INSERT INTO cd_cep_br VALUES ('13.108-058', '4802     ', 'R DEZ', 'M NASCENTES (SOUSAS)          ');
INSERT INTO cd_cep_br VALUES ('13.023-100', '4802     ', 'R DEZ DE SETEMBRO', 'VL ITAPURA                    ');
INSERT INTO cd_cep_br VALUES ('13.056-169', '4802     ', 'R DEZENOVE', 'JD S P VIRACOPOS              ');
INSERT INTO cd_cep_br VALUES ('13.054-619', '4802     ', 'R DEZENOVE', 'DIC VI                        ');
INSERT INTO cd_cep_br VALUES ('13.086-021', '4802     ', 'R DEZENOVE', 'PRQ UNIVERSIDADES             ');
INSERT INTO cd_cep_br VALUES ('13.051-314', '4802     ', 'R DEZENOVE', 'JD LAGO II                    ');
INSERT INTO cd_cep_br VALUES ('13.085-820', '4802     ', 'R DEZENOVE', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('13.053-225', '4802     ', 'R DEZENOVE', 'JD MARISA                     ');
INSERT INTO cd_cep_br VALUES ('13.094-561', '4802     ', 'R DEZENOVE', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.091-221', '4802     ', 'R DEZENOVE', 'JD CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('13.054-049', '4802     ', 'PC DEZENOVE', 'CH S LETICIA                  ');
INSERT INTO cd_cep_br VALUES ('13.058-289', '4802     ', 'R DEZENOVE', 'JD LILISA                     ');
INSERT INTO cd_cep_br VALUES ('13.059-078', '4802     ', 'PC DEZENOVE', 'JD FLORENCE                   ');
INSERT INTO cd_cep_br VALUES ('13.056-219', '4802     ', 'R DEZENOVE', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('13.058-201', '4802     ', 'R DEZENOVE', 'CJ RES PRQ ITAJAI III         ');
INSERT INTO cd_cep_br VALUES ('13.091-857', '4802     ', 'R DEZENOVE', 'CJ HAB FEAC                   ');
INSERT INTO cd_cep_br VALUES ('13.067-610', '4802     ', 'R DEZENOVE', 'CJ HAB VL REGGIO              ');
INSERT INTO cd_cep_br VALUES ('13.059-111', '4802     ', 'R DEZENOVE', 'LOT RES COSMOS                ');
INSERT INTO cd_cep_br VALUES ('13.067-111', '4802     ', 'R DEZENOVE', 'PRQ RES SHALON                ');
INSERT INTO cd_cep_br VALUES ('13.098-219', '4802     ', 'R DEZENOVE', 'LOT C GARGANTILHAS            ');
INSERT INTO cd_cep_br VALUES ('13.060-018', '4802     ', 'R DEZENOVE', 'JD C ELISIOS                  ');
INSERT INTO cd_cep_br VALUES ('13.093-706', '4802     ', 'R DEZESEIS', 'JD FLAMBOYANT                 ');
INSERT INTO cd_cep_br VALUES ('13.087-701', '4802     ', 'R DEZESEIS', 'PRQ FLORES                    ');
INSERT INTO cd_cep_br VALUES ('13.054-645', '4802     ', 'R DEPUTADO PINHEIRO JUNIOR', 'DIC VI                        ');
INSERT INTO cd_cep_br VALUES ('13.056-331', '4802     ', 'R DERALDO HERMINIO', 'JD PROFILURB                  ');
INSERT INTO cd_cep_br VALUES ('13.032-060', '4802     ', 'R DESCALVADO', 'JD D NERY                     ');
INSERT INTO cd_cep_br VALUES ('13.050-154', '4802     ', 'R DESCAMPADO', 'JD M EUGENIA                  ');
INSERT INTO cd_cep_br VALUES ('13.083-310', '4802     ', 'R DESEMBARGADOR ANTAO DE MORAES', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('13.090-100', '4802     ', 'R DESEMBARGADOR CAMPOS MAIA', 'JD D BOSCO                    ');
INSERT INTO cd_cep_br VALUES ('13.050-183', '4802     ', 'R DESEMBARGADOR ITALO GALLI', 'LOT C VILLA                   ');
INSERT INTO cd_cep_br VALUES ('13.085-877', '4802     ', 'R DESEMBARGADOR MOACIR CESAR DE ALMEIDA BICUDO', 'V CAMPINAS                    ');
INSERT INTO cd_cep_br VALUES ('13.050-181', '4802     ', 'R DESEMBARGADOR SYDNEI SANCHES', 'LOT C VILLA                   ');
INSERT INTO cd_cep_br VALUES ('13.083-763', '4802     ', 'R DEUSDETI MARTINS GOMES', 'JD N B GERALDO                ');
INSERT INTO cd_cep_br VALUES ('13.059-652', '4802     ', 'R DEVANEI COSTA', 'C S IRIS                      ');
INSERT INTO cd_cep_br VALUES ('13.067-490', '4802     ', 'R DEZ', 'N RES B VISTA                 ');
INSERT INTO cd_cep_br VALUES ('13.051-471', '4802     ', 'R DEZ', 'JD IRACI                      ');
INSERT INTO cd_cep_br VALUES ('13.052-114', '4802     ', 'R DEZ', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('13.054-610', '4802     ', 'R DEZ', 'DIC VI                        ');
INSERT INTO cd_cep_br VALUES ('13.054-510', '4802     ', 'R DEZ', 'DIC V                         ');
INSERT INTO cd_cep_br VALUES ('13.046-451', '4802     ', 'R DEZ', 'JD MTE LIBANO                 ');
INSERT INTO cd_cep_br VALUES ('13.032-221', '4802     ', 'R DEZ', 'JD MIRANDA                    ');
INSERT INTO cd_cep_br VALUES ('13.046-181', '4802     ', 'R DEZ', 'JD B SUCESSO                  ');
INSERT INTO cd_cep_br VALUES ('13.032-092', '4802     ', 'R DEZ', 'JD D NERY                     ');
INSERT INTO cd_cep_br VALUES ('13.030-232', '4802     ', 'R DEZ', 'VL RODRIGUES                  ');
INSERT INTO cd_cep_br VALUES ('13.024-610', '4802     ', 'R DEZ', 'CAMBUI                        ');
INSERT INTO cd_cep_br VALUES ('13.084-493', '4802     ', 'R DEZ', 'RES BURATO                    ');
INSERT INTO cd_cep_br VALUES ('13.098-152', '4802     ', 'R DEZ', 'PRQ LUCIAMAR                  ');
INSERT INTO cd_cep_br VALUES ('13.085-810', '4802     ', 'R DEZ', 'CH BELVEDERE                  ');
INSERT INTO cd_cep_br VALUES ('13.053-310', '4802     ', 'R DEZ', 'JD S DOMINGOS                 ');
INSERT INTO cd_cep_br VALUES ('13.060-665', '4802     ', 'R DEZ', 'VL PALACIOS                   ');
INSERT INTO cd_cep_br VALUES ('13.058-190', '4802     ', 'R DEZ', 'PRQ RES C GRANDE              ');
INSERT INTO cd_cep_br VALUES ('13.054-051', '4802     ', 'R DEZ', 'CH S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.054-708', '4802     ', 'R DEZ', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.056-530', '4802     ', 'R DEZ', 'JD V ALEGRE                   ');
INSERT INTO cd_cep_br VALUES ('13.060-605', '4802     ', 'R DEZ', 'JD BORDON                     ');
INSERT INTO cd_cep_br VALUES ('13.060-710', '4802     ', 'R DEZ', 'PRQ RES VL UNIAO              ');
INSERT INTO cd_cep_br VALUES ('13.091-831', '4802     ', 'R DEZ', 'JD S INES                     ');
INSERT INTO cd_cep_br VALUES ('13.053-113', '4802     ', 'R DEZ', 'C SINGER                      ');
INSERT INTO cd_cep_br VALUES ('13.054-054', '4802     ', 'R DEZ', 'CH S LETICIA                  ');
INSERT INTO cd_cep_br VALUES ('13.058-280', '4802     ', 'R DEZ', 'JD LILISA                     ');
INSERT INTO cd_cep_br VALUES ('13.056-296', '4802     ', 'R DEZ', 'JD PRINCESA                   ');
INSERT INTO cd_cep_br VALUES ('13.050-123', '4802     ', 'R DANILO BONTURI', 'JD S AMALIA                   ');
INSERT INTO cd_cep_br VALUES ('13.060-210', '4802     ', 'R DANILO GLAUCO PEREIRA VILLAGELIN', 'JD C ELISIOS                  ');
INSERT INTO cd_cep_br VALUES ('13.060-130', '4802     ', 'R DANILO TAVOLARO', 'JD N C ELISIOS                ');
INSERT INTO cd_cep_br VALUES ('13.050-010', '4802     ', 'AV DANTE ALIGHIERI', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('13.061-113', '4802     ', 'R DANTE ALIGHIERI VITA', 'JD GARCIA                     ');
INSERT INTO cd_cep_br VALUES ('13.089-490', '4802     ', 'R DANTE LEONI', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.106-166', '4802     ', 'R CATALDO BOVE', 'C ERMITAGE                    ');
INSERT INTO cd_cep_br VALUES ('13.031-140', '4802     ', 'R CATANDUVA', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.060-228', '4802     ', 'R CATARINA', 'JD N C ELISIOS                ');
INSERT INTO cd_cep_br VALUES ('13.035-080', '4802     ', 'R CATARINA  IGLESE SOARES', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.024-380', '4802     ', 'R CATARINA ZIGIATTE', 'DAE                           ');
INSERT INTO cd_cep_br VALUES ('13.104-078', '4802     ', 'R CATETE, DO', 'LOT C S CONRADO               ');
INSERT INTO cd_cep_br VALUES ('13.084-120', '4802     ', 'R CATHARINA SIGNORI VICENTIN', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('13.098-355', '4802     ', 'R CATUABA', 'LOT A CAMPINAS                ');
INSERT INTO cd_cep_br VALUES ('13.089-652', '4802     ', 'R CATUAI', 'N RES INDEPENDENCIA           ');
INSERT INTO cd_cep_br VALUES ('13.104-084', '4802     ', 'R CATUMBI', 'LOT C S CONRADO               ');
INSERT INTO cd_cep_br VALUES ('13.056-543', '4802     ', 'R CAUIM', 'PRQ U VIRACOPOS               ');
INSERT INTO cd_cep_br VALUES ('13.073-440', '4802     ', 'R CARLOS GERIN', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.106-528', '4802     ', 'R CARLOS GIOMETTI', 'N SOUSAS                      ');
INSERT INTO cd_cep_br VALUES ('13.058-192', '4802     ', 'R CARLOS GOBBI', 'CJ RES PRQ S BENTO            ');
INSERT INTO cd_cep_br VALUES ('13.015-250', '4802     ', 'PC CARLOS GOMES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.098-600', '4802     ', 'R CARLOS GOMES', 'C GOMES                       ');
INSERT INTO cd_cep_br VALUES ('13.084-854', '4802     ', 'R CARLOS GOMES', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('13.091-000', '4802     ', 'AV CARLOS GRIMALDI', 'JD MADALENA                   ');
INSERT INTO cd_cep_br VALUES ('13.053-625', '4802     ', 'R CARLOS JOSE DOS SANTOS', 'JD FERNANDA                   ');
INSERT INTO cd_cep_br VALUES ('13.054-623', '4802     ', 'R CARLOS JOSE PINHEIRO DE SOUZA CAMPOS', 'DIC VI                        ');
INSERT INTO cd_cep_br VALUES ('12.903-520', '4897     ', 'R DONA IRACEMA DE LIMA SACRINI', 'JD S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('12.908-810', '4897     ', 'R DONATO AMILCAR BARLETTA', 'B RES CLUB                    ');
INSERT INTO cd_cep_br VALUES ('12.912-180', '4897     ', 'R DORIVAL MONTEIRO DE OLIVEIRA', 'JD ANCHIETA                   ');
INSERT INTO cd_cep_br VALUES ('12.924-170', '4897     ', 'R DOURADOS, DOS', 'COND JD PALMEIRAS             ');
INSERT INTO cd_cep_br VALUES ('12.922-290', '4897     ', 'R DOUTOR AFONSO DA SILVA BRANDAO', 'C PLANEJADA I                 ');
INSERT INTO cd_cep_br VALUES ('12.900-351', '4897     ', 'R DOUTOR ANTONIO DA CRUZ- ATE 315/316', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.900-350', '4897     ', 'R DOUTOR ANTONIO DA CRUZ- DE 317/318 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.908-480', '4897     ', 'R DOUTOR ANTONIO DOMICIANO PEREIRA JUNIOR', 'VL BATISTA                    ');
INSERT INTO cd_cep_br VALUES ('12.922-590', '4897     ', 'AV DOUTOR ARNALDO DOS SANTOS CERDREIRA', 'C PLANEJADA II                ');
INSERT INTO cd_cep_br VALUES ('12.903-020', '4897     ', 'R DOUTOR CANDIDO FONTOURA DA SILVEIRA', 'VL GATO                       ');
INSERT INTO cd_cep_br VALUES ('12.900-360', '4897     ', 'R DOUTOR CANDIDO RODRIGUES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.922-230', '4897     ', 'R DOUTOR CIRO BERLINCK', 'C PLANEJADA I                 ');
INSERT INTO cd_cep_br VALUES ('12.908-750', '4897     ', 'R DOUTOR ERNESTO DE MORAES LEME', 'B RES CLUB                    ');
INSERT INTO cd_cep_br VALUES ('12.910-132', '4897     ', 'R DOUTOR FELIX DONADIO', 'JD RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('12.912-140', '4897     ', 'AV DOUTOR FERNANDO COSTA', 'VL MUNICIPAL                  ');
INSERT INTO cd_cep_br VALUES ('12.912-170', '4897     ', 'R DOUTOR FRANCISCO DE ASSIS LEME', 'JD ANCHIETA                   ');
INSERT INTO cd_cep_br VALUES ('12.910-340', '4897     ', 'R DOUTOR FREITAS', 'MATADOURO                     ');
INSERT INTO cd_cep_br VALUES ('12.912-190', '4897     ', 'R DOUTOR GENESIO DO AMARAL', 'JD ANCHIETA                   ');
INSERT INTO cd_cep_br VALUES ('12.919-530', '4897     ', 'R DOUTOR GERALDO ASSIS GONCALVES', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('12.926-000', '4897     ', 'AV CORONEL DANIEL PELUSO', 'JD S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('12.910-330', '4897     ', 'PC CORONEL JACINTO OSORIO', 'MATADOURO                     ');
INSERT INTO cd_cep_br VALUES ('12.900-160', '4897     ', 'R CORONEL JOAO LEME- LADO IMPAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.900-161', '4897     ', 'R CORONEL JOAO LEME- LADO PAR', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.900-410', '4897     ', 'R CORONEL LADISLAU LEME', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.900-340', '4897     ', 'R CORONEL LEME', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.914-010', '4897     ', 'R CORONEL LUIZ LEME', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('12.900-150', '4897     ', 'R CORONEL OSORIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.900-005', '4897     ', 'R CORONEL TEOFILO LEME- ATE 1003/1004', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.900-002', '4897     ', 'R CORONEL TEOFILO LEME- DE 1005/1006 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.924-153', '4897     ', 'R CORVINA, DA', 'COND JD PALMEIRAS             ');
INSERT INTO cd_cep_br VALUES ('12.924-610', '4897     ', 'R COTOVIA', 'COND JD PALMEIRAS             ');
INSERT INTO cd_cep_br VALUES ('12.906-180', '4897     ', 'R CRAVOS, DOS', 'JD S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('12.924-660', '4897     ', 'R CRAVOS, DOS', 'COND JD PALMEIRAS             ');
INSERT INTO cd_cep_br VALUES ('12.924-210', '4897     ', 'R CRISANTEMOS, DOS', 'COND JD PALMEIRAS             ');
INSERT INTO cd_cep_br VALUES ('12.908-050', '4897     ', 'R D', 'JD N MUNDO                    ');
INSERT INTO cd_cep_br VALUES ('12.924-021', '4897     ', 'R DALIA', 'COND JD PALMEIRAS             ');
INSERT INTO cd_cep_br VALUES ('12.906-130', '4897     ', 'R DALIAS, DAS', 'JD S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('12.926-001', '4897     ', 'TV DANIEL PELUSO', 'JD S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('12.919-470', '4897     ', 'R DANTE GRIMELLO', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('12.908-550', '4897     ', 'R DEPUTADO JOSE FERREIRA KEFFER', 'PRQ ESTADOS                   ');
INSERT INTO cd_cep_br VALUES ('12.914-040', '4897     ', 'R DEPUTADO RUBENS DO AMARAL', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('12.902-120', '4897     ', 'R DEPUTADO SAMUEL SAUL', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.922-160', '4897     ', 'AV DEPUTADO VIRGILIO DE CARVALHO PINTO', 'C PLANEJADA I                 ');
INSERT INTO cd_cep_br VALUES ('12.903-730', '4897     ', 'R DEZ', 'JD IGUATEMI                   ');
INSERT INTO cd_cep_br VALUES ('12.906-002', '4897     ', 'R DEZ', 'JD N MUNDO                    ');
INSERT INTO cd_cep_br VALUES ('12.922-591', '4897     ', 'R DEZ', 'C PLANEJADA I                 ');
INSERT INTO cd_cep_br VALUES ('12.289-210', '5280     ', 'R NOVE', 'PRQ RES IRIGUASSU             ');
INSERT INTO cd_cep_br VALUES ('12.900-305', '4897     ', 'R DEZENOVE DE ABRIL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.903-419', '4897     ', 'R DEZESSEIS', 'JD S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('12.906-410', '4897     ', 'R DEZESSETE', 'JD N MUNDO                    ');
INSERT INTO cd_cep_br VALUES ('12.903-421', '4897     ', 'R DEZOITO', 'JD S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('12.908-420', '4897     ', 'AV DIJANIRA BRANDI BERTOLOTTI', 'CJ HAB P A BOLINI             ');
INSERT INTO cd_cep_br VALUES ('12.906-310', '4897     ', 'R DINA BUENO LEME', 'PRQ BRASIL                    ');
INSERT INTO cd_cep_br VALUES ('12.903-330', '4897     ', 'R DINAMARCA', 'REC ELIZABETE                 ');
INSERT INTO cd_cep_br VALUES ('12.919-120', '4897     ', 'AL DINAMARCA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('13.087-755', '4802     ', 'R ANTONIO EDER MUNDT LEME', 'PRQ AT TAQUARAL               ');
INSERT INTO cd_cep_br VALUES ('13.043-020', '4802     ', 'R ANTONIO EGYDIO ANDRADE VASCONCELOS ARANHA', 'JD OKITA                      ');
INSERT INTO cd_cep_br VALUES ('13.090-120', '4802     ', 'PC ANTONIO ELIAS ZOGBI', 'JD D BOSCO                    ');
INSERT INTO cd_cep_br VALUES ('13.095-260', '4802     ', 'R ANTONIO ENCARNACAO JUNIOR', 'JD GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('13.041-020', '4802     ', 'PC ANTONIO EVANGELISTA DE SOUZA', 'JD N EUROPA                   ');
INSERT INTO cd_cep_br VALUES ('13.082-040', '4802     ', 'R ANTONIO EXEL', 'JD S MARCOS                   ');
INSERT INTO cd_cep_br VALUES ('12.900-302', '4897     ', 'R BICENTENARIO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.900-510', '4897     ', 'R BOA VONTADE', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.904-180', '4897     ', 'R BOCAINA', 'VL S LIBANIA                  ');
INSERT INTO cd_cep_br VALUES ('12.929-520', '4897     ', 'R TRES', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('12.908-762', '4897     ', 'AV TRES', 'B RES CLUB                    ');
INSERT INTO cd_cep_br VALUES ('12.908-761', '4897     ', 'R TRES', 'B RES CLUB                    ');
INSERT INTO cd_cep_br VALUES ('12.906-370', '4897     ', 'R TREZE', 'JD N MUNDO                    ');
INSERT INTO cd_cep_br VALUES ('12.903-416', '4897     ', 'R TREZE', 'JD S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('12.916-020', '4897     ', 'R TREZE DE MAIO', 'TABOAO                        ');
INSERT INTO cd_cep_br VALUES ('12.903-431', '4897     ', 'R TRINTA E SEIS', 'JD S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('12.906-670', '4897     ', 'R TROPICAL', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('12.924-129', '4897     ', 'R TRUTA, DA', 'COND JD PALMEIRAS             ');
INSERT INTO cd_cep_br VALUES ('12.906-080', '4897     ', 'R TULIPAS', 'JD S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('12.924-040', '4897     ', 'R TULIPAS, DAS', 'COND JD PALMEIRAS             ');
INSERT INTO cd_cep_br VALUES ('12.929-260', '4897     ', 'R TULIPAS, DAS', 'JD L MOINHO                   ');
INSERT INTO cd_cep_br VALUES ('12.922-530', '4897     ', 'R TUPA', 'C PLANEJADA II                ');
INSERT INTO cd_cep_br VALUES ('12.900-290', '4897     ', 'R TUPY', 'TABOAO                        ');
INSERT INTO cd_cep_br VALUES ('12.916-100', '4897     ', 'AL TURQUIA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('12.912-560', '4897     ', 'R UBAJARA', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('12.924-590', '4897     ', 'R UIRAPURU', 'COND JD PALMEIRAS             ');
INSERT INTO cd_cep_br VALUES ('12.904-380', '4897     ', 'TV ULISSES VALLE', 'VL S LIBANIA                  ');
INSERT INTO cd_cep_br VALUES ('12.926-420', '4897     ', 'R ULISSES VIDIRI', 'RES H JAGUARI                 ');
INSERT INTO cd_cep_br VALUES ('12.903-670', '4897     ', 'R UM', 'JD IGUATEMI                   ');
INSERT INTO cd_cep_br VALUES ('12.908-060', '4897     ', 'TV UM', 'JD N MUNDO                    ');
INSERT INTO cd_cep_br VALUES ('12.922-570', '4897     ', 'R UM', 'C PLANEJADA II                ');
INSERT INTO cd_cep_br VALUES ('12.926-660', '4897     ', 'R UM', 'JD FRATERNIDADE               ');
INSERT INTO cd_cep_br VALUES ('12.929-500', '4897     ', 'R UM', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('12.908-752', '4897     ', 'AV UM', 'B RES CLUB                    ');
INSERT INTO cd_cep_br VALUES ('12.908-751', '4897     ', 'R UM', 'B RES CLUB                    ');
INSERT INTO cd_cep_br VALUES ('12.908-070', '4897     ', 'R UM', 'JD N MUNDO                    ');
INSERT INTO cd_cep_br VALUES ('12.926-800', '4897     ', 'R UMBERTO DENIZO', 'RES H JAGUARI                 ');
INSERT INTO cd_cep_br VALUES ('12.903-350', '4897     ', 'R URUGUAIANA', 'REC ELIZABETE                 ');
INSERT INTO cd_cep_br VALUES ('12.926-070', '4897     ', 'R VAIR DUARTE', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('12.914-110', '4897     ', 'R VALENTIM ANTONIO CHIARION', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('12.908-160', '4897     ', 'R VALERIA LIMA RODRIGUES', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('12.906-070', '4897     ', 'R SEBASTIAO LUIZ DO PRADO', 'JD S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('12.912-460', '4897     ', 'R SEBASTIAO ORTIZ DE GODOY', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('12.916-550', '4897     ', 'AV SEBASTIAO SILVERIO', 'JD SUL                        ');
INSERT INTO cd_cep_br VALUES ('12.903-660', '4897     ', 'R SEIS', 'JD IGUATEMI                   ');
INSERT INTO cd_cep_br VALUES ('12.906-264', '4897     ', 'TV SEIS', 'PRQ BRASIL                    ');
INSERT INTO cd_cep_br VALUES ('12.906-330', '4897     ', 'R SENADOR ROBERTO SIMONSEN', 'PRQ BRASIL                    ');
INSERT INTO cd_cep_br VALUES ('12.916-170', '4897     ', 'R SERGIO AUGUSTO DE OLIVEIRA', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.903-370', '4897     ', 'R SERGIPE', 'REC ELIZABETE                 ');
INSERT INTO cd_cep_br VALUES ('13.053-211', '4802     ', 'R ANTONIO CARLOS LUPINACCI', 'JD MARISA                     ');
INSERT INTO cd_cep_br VALUES ('13.082-611', '4802     ', 'R ANTONIO CARLOS M. TEIXEIRA', 'LOT VL ESPERANCA              ');
INSERT INTO cd_cep_br VALUES ('13.059-151', '4802     ', 'R ANTONIO CARLOS MERLO', 'JD ROSSIN                     ');
INSERT INTO cd_cep_br VALUES ('13.092-080', '4802     ', 'R ANTONIO CARLOS RODRIGUES SIGNORELLI', 'G R IAPC                      ');
INSERT INTO cd_cep_br VALUES ('13.060-763', '4802     ', 'R ANTONIO CARLOS RUBERTI', 'PRQ RES VL UNIAO              ');
INSERT INTO cd_cep_br VALUES ('13.096-010', '4802     ', 'AV ANTONIO CARLOS SALES JUNIOR', 'JD PROENCA                    ');
INSERT INTO cd_cep_br VALUES ('13.052-504', '4802     ', 'R ANTONIO CARLOS SEBASTIAO', 'JD N MERCEDES                 ');
INSERT INTO cd_cep_br VALUES ('13.034-030', '4802     ', 'AV ANTONIO CARVALHO DE MIRANDA', 'JD MIRANDA                    ');
INSERT INTO cd_cep_br VALUES ('13.045-649', '4802     ', 'PC ANTONIO CASACIO', 'VL S ODILA                    ');
INSERT INTO cd_cep_br VALUES ('13.054-595', '4802     ', 'R ANTONIO CELSO IGESIAS', 'DIC V                         ');
INSERT INTO cd_cep_br VALUES ('13.044-010', '4802     ', 'R ANTENOR BATISTA', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.041-010', '4802     ', 'R ANTERO AUGUSTO DE ALBUQUERQUE BLOEM', 'JD LEONOR                     ');
INSERT INTO cd_cep_br VALUES ('13.088-856', '4802     ', 'R ANTERO PATRICIO SILVESTRE', 'FAZ S CANDIDA                 ');
INSERT INTO cd_cep_br VALUES ('13.088-846', '4802     ', 'R ANTHERO CHRYSTINO', 'FAZ S CANDIDA                 ');
INSERT INTO cd_cep_br VALUES ('13.046-480', '4802     ', 'R ANTHERO DE QUENTAL', 'JD MTE LIBANO                 ');
INSERT INTO cd_cep_br VALUES ('13.050-520', '4802     ', 'R ANTIMONIO', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('13.069-306', '4802     ', 'PRQ ANTOINE LAURENT LAVOISIER', 'LOT T PARK                    ');
INSERT INTO cd_cep_br VALUES ('13.051-100', '4802     ', 'AV ANTON VON ZUBEN', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.054-363', '4802     ', 'R ANTONIA AVELAR RIDAL', 'PRQ V ALEGRE                  ');
INSERT INTO cd_cep_br VALUES ('13.050-254', '4802     ', 'R ANTONIA BENEDITA VITAL FLORIANO', 'JD S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('13.052-056', '4802     ', 'R ANTONIA CEREGATTI ALBIERI', 'JD A COSTA                    ');
INSERT INTO cd_cep_br VALUES ('13.084-330', '4802     ', 'R ANTONIA DE BARROS ROELE', 'B GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('13.069-001', '4802     ', 'R ANTONIA DE SOUZA PEREIRA', 'VL S MARTINI                  ');
INSERT INTO cd_cep_br VALUES ('13.059-676', '4802     ', 'R ANTONIA FRUTUOSA FELISBINO', 'C S IRIS                      ');
INSERT INTO cd_cep_br VALUES ('13.058-725', '4802     ', 'R ANTONIA MOREIRA DE FARIA', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('13.058-734', '4802     ', 'R ANTONIA PINTO DE MORAES QUIZI', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('13.064-832', '4802     ', 'R ANTONIA RIBEIRO DE LIMA', 'PRQ S JORGE                   ');
INSERT INTO cd_cep_br VALUES ('13.084-620', '4802     ', 'R ANTONIA VANCIN VICENTIN', 'VL L VICENTIN                 ');
INSERT INTO cd_cep_br VALUES ('13.088-051', '4802     ', 'R ANTONIETA LADEIRA GOMES', 'JD P TARCILIA                 ');
INSERT INTO cd_cep_br VALUES ('13.060-781', '4802     ', 'R ANTONIETA MARTINS LINCK', 'PRQ RES VL UNIAO              ');
INSERT INTO cd_cep_br VALUES ('13.045-271', '4802     ', 'R ANTONIETA QUARTTER SERRA', 'VL A FRANCISCO                ');
INSERT INTO cd_cep_br VALUES ('13.105-640', '4802     ', 'R ANTONIETTA TOMIATTO ANDERY', 'LOT PRQ HORTENCIAS            ');
INSERT INTO cd_cep_br VALUES ('13.058-704', '4802     ', 'R ANTONINHO FENILLE', 'JD S ROSA                     ');
INSERT INTO cd_cep_br VALUES ('13.045-330', '4802     ', 'R ANTONIO A. BUENO DE OLIVEIRA', 'JD S VICENTE                  ');
INSERT INTO cd_cep_br VALUES ('13.053-602', '4802     ', 'R ANTONIO ABDALLA', 'JD FERNANDA                   ');
INSERT INTO cd_cep_br VALUES ('13.058-355', '4802     ', 'R ANTONIO ABDALLA JORGE', 'JD LISA                       ');
INSERT INTO cd_cep_br VALUES ('13.084-370', '4802     ', 'R ANTONIO ADAMI', 'B GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('13.056-341', '4802     ', 'R ANTONIO ADORNO DE SOUZA', 'DIC I (CJ HAB M L F ABREU)    ');
INSERT INTO cd_cep_br VALUES ('13.050-113', '4802     ', 'R ANTONIO ALBINO JUNIOR', 'JD S AMALIA                   ');
INSERT INTO cd_cep_br VALUES ('13.050-732', '4802     ', 'R ANTONIO ALVARES DA SILVA', 'JD N C ELISIOS                ');
INSERT INTO cd_cep_br VALUES ('13.020-300', '4802     ', 'R ANTONIO ALVES ARANHA', 'ITAPURA                       ');
INSERT INTO cd_cep_br VALUES ('13.051-164', '4802     ', 'R ANTONIO AMERICO DE CAMARGO ANDRADE', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.097-833', '4802     ', 'R ANTONIO ARLINDO', 'JD M M COSTA                  ');
INSERT INTO cd_cep_br VALUES ('13.065-010', '4802     ', 'R ANTONIO ARNALDO ALBERGARIA PEREIRA', 'PRQ V NORTE                   ');
INSERT INTO cd_cep_br VALUES ('13.060-432', '4802     ', 'R ANTONIO AUGUSTO', 'JD N C ELISIOS                ');
INSERT INTO cd_cep_br VALUES ('13.084-340', '4802     ', 'R ANTONIO AUGUSTO FERREIRA', 'RES BURATO                    ');
INSERT INTO cd_cep_br VALUES ('13.059-700', '4802     ', 'R ANTONIO AUGUSTO VIANNA', 'JD S J TADEU                  ');
INSERT INTO cd_cep_br VALUES ('13.067-615', '4802     ', 'R ANTONIO B GUERREIRO (BABY GUERREIRO)', 'CJ HAB VL REGGIO              ');
INSERT INTO cd_cep_br VALUES ('13.097-832', '4802     ', 'R ANGELO SELLIN', 'JD M M COSTA                  ');
INSERT INTO cd_cep_br VALUES ('13.085-600', '4802     ', 'PC ANGELO SIGNORI', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('13.105-578', '4802     ', 'R ANGELO VACCARI', 'CJ HAB SANTANA II             ');
INSERT INTO cd_cep_br VALUES ('13.084-640', '4802     ', 'R ANGELO VICENTIM', 'B GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('13.059-073', '4802     ', 'R CENTO E QUARENTA E OITO', 'JD FLORENCE                   ');
INSERT INTO cd_cep_br VALUES ('13.059-070', '4802     ', 'R CENTO E QUARENTA E SETE', 'JD FLORENCE                   ');
INSERT INTO cd_cep_br VALUES ('13.059-072', '4802     ', 'R CENTO E SESSENTA E CINCO', 'JD FLORENCE                   ');
INSERT INTO cd_cep_br VALUES ('13.059-021', '4802     ', 'R CENTO E SESSENTA E DOIS', 'JD FLORENCE                   ');
INSERT INTO cd_cep_br VALUES ('13.059-071', '4802     ', 'R CENTO E SESSENTA E QUATRO', 'JD FLORENCE                   ');
INSERT INTO cd_cep_br VALUES ('13.059-022', '4802     ', 'R CENTO E TRINTA E SEIS', 'JD FLORENCE                   ');
INSERT INTO cd_cep_br VALUES ('12.922-140', '4897     ', 'R LAZARO FARIA GALVAO', 'C PLANEJADA I                 ');
INSERT INTO cd_cep_br VALUES ('12.286-430', '5280     ', 'R PHILADELPHO DE PAULA PINTO', 'VL BANDEIRANTES               ');
INSERT INTO cd_cep_br VALUES ('12.280-603', '5280     ', 'R PIAUI', 'PRQ RES ALVORADA              ');
INSERT INTO cd_cep_br VALUES ('12.282-460', '5280     ', 'R PLINIO DIAS', 'VL S GERALDO                  ');
INSERT INTO cd_cep_br VALUES ('12.288-550', '5280     ', 'R PORTO, DO- ATE 1555/1556', 'JD RAFAEL                     ');
INSERT INTO cd_cep_br VALUES ('12.288-560', '5280     ', 'R PORTO, DO- DE/1557/1558 AO FIM', 'VL CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('12.287-490', '5280     ', 'VD PORTUGUESES , DOS', 'VL SALGUEIRO                  ');
INSERT INTO cd_cep_br VALUES ('12.282-520', '5280     ', 'R PRESIDENTE ARTHUR DA COSTA E SILVA', 'JD CPO GRANDE                 ');
INSERT INTO cd_cep_br VALUES ('12.283-840', '5280     ', 'ROD PRESIDENTE DUTRA (BR 116)- DE KM 122,000 AO KM', 'PRQ RES N CACAPAVA            ');
INSERT INTO cd_cep_br VALUES ('12.286-160', '5280     ', 'ROD PRESIDENTE DUTRA (BR 116)- DE KM 131,001 AO KM', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('12.281-260', '5280     ', 'ROD PRESIDENTE DUTRA (BR 116)- DO KM 128,501 AO KM', 'JD JEQUITIBA                  ');
INSERT INTO cd_cep_br VALUES ('12.284-280', '5280     ', 'R PRESIDENTE JUSCELINO KUBSTCHECK DE OLIVEIRA', 'SAPE                          ');
INSERT INTO cd_cep_br VALUES ('12.287-130', '5280     ', 'R PRESIDENTE KENNEDY', 'VL A A LUIZ                   ');
INSERT INTO cd_cep_br VALUES ('12.281-460', '5280     ', 'R PRESIDENTE ROOSEVELT', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.285-680', '5280     ', 'R PRESIDENTE WENCESLAU BRAS', 'VL CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('12.280-023', '5280     ', 'R PRIMEIRO CENTENARIO DE JAMBEIRO', 'JD AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('12.284-370', '5280     ', 'R PROCOPIO JOSE DE SIQUEIRA', 'VL S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('12.280-041', '5280     ', 'R MARECHAL DEODORO', 'VL PANTALEAO                  ');
INSERT INTO cd_cep_br VALUES ('12.281-430', '5280     ', 'R MARECHAL EDUARDO SOCRATES', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('12.285-040', '5280     ', 'R MARECHAL HERMES DA FONSECA', 'VL CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('12.280-019', '5280     ', 'R MARECHAL RONDON', 'VL SANTOS                     ');
INSERT INTO cd_cep_br VALUES ('12.284-050', '5280     ', 'AV MARGINAL', 'JD M CANDIDA                  ');
INSERT INTO cd_cep_br VALUES ('12.285-050', '5280     ', 'R MARGINAL', 'PRQ RES M ELMIRA              ');
INSERT INTO cd_cep_br VALUES ('12.287-690', '5280     ', 'R MARIA AMELIA RAMOS PINTO', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('12.280-237', '5280     ', 'R MARIA APARECIDA TOLEDO SALLES', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('12.285-250', '5280     ', 'R MARIA HERCILIA GODOY DE ARAUJO RENDA', 'PRQ RES M ELMIRA              ');
INSERT INTO cd_cep_br VALUES ('12.280-239', '5280     ', 'R MARIA JOSE FERRARI', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('12.285-240', '5280     ', 'R MARIA JOSE ROCHA FERREIRA', 'PRQ RES M ELMIRA              ');
INSERT INTO cd_cep_br VALUES ('12.287-290', '5280     ', 'R MARIA MARCOLINA DA CONCEICAO', 'VL A A LUIZ                   ');
INSERT INTO cd_cep_br VALUES ('12.287-570', '5280     ', 'R MARIO SOARES DE OLIVEIRA LIMA', 'JD M ODETE                    ');
INSERT INTO cd_cep_br VALUES ('12.281-510', '5280     ', 'R MARQUES DE HERVAL', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.287-040', '5280     ', 'TV MATEUS LOURENCO DE CARVALHO', 'VL A A LUIZ                   ');
INSERT INTO cd_cep_br VALUES ('12.287-030', '5280     ', 'R MATEUS LOURENCO DE CARVALHO', 'VL A A LUIZ                   ');
INSERT INTO cd_cep_br VALUES ('12.281-380', '5280     ', 'PC MELVIN JONES', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('12.286-050', '5280     ', 'R MEXICO', 'JD CACAPAVA                   ');
INSERT INTO cd_cep_br VALUES ('12.288-150', '5280     ', 'AV MINEIROS, DOS', 'VL PARAISO                    ');
INSERT INTO cd_cep_br VALUES ('13.025-020', '4802     ', 'R CARLOS KAYSEL', 'CAMBUI                        ');
INSERT INTO cd_cep_br VALUES ('13.060-570', '4802     ', 'AV CARLOS LACERDA', 'JD S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('13.087-120', '4802     ', 'R CARLOS LUZ', 'VL VIRGINIA                   ');
INSERT INTO cd_cep_br VALUES ('13.045-420', '4802     ', 'AV CARLOS MAIA', 'JD CENTENARIO                 ');
INSERT INTO cd_cep_br VALUES ('13.042-300', '4802     ', 'R CARLOS MANARINI', 'PRQ JAMBEIRO                  ');
INSERT INTO cd_cep_br VALUES ('13.085-320', '4802     ', 'R CARLOS MARTINS', 'B GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('13.105-596', '4802     ', 'R CARLOS PELLEGRINI', 'VL SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.105-572', '4802     ', 'R CARLOS PEREIRA DE LIMA', 'CJ HAB SANTANA II             ');
INSERT INTO cd_cep_br VALUES ('13.094-789', '4802     ', 'AV CARLOS POLETTI', 'BSQ PALMEIRAS                 ');
INSERT INTO cd_cep_br VALUES ('13.056-350', '4802     ', 'R CARLOS RENATO FREDERICO', 'DIC I (CJ HAB M L F ABREU)    ');
INSERT INTO cd_cep_br VALUES ('13.050-621', '4802     ', 'R CARLOS ROBERTO CAETANO DE SOUZA', 'CJ RES S QUEIROZ              ');
INSERT INTO cd_cep_br VALUES ('13.056-351', '4802     ', 'R CARLOS ROBERTO GALLO', 'DIC I (CJ HAB M L F ABREU)    ');
INSERT INTO cd_cep_br VALUES ('13.059-020', '4802     ', 'R CARLOS ROBERTO PEREIRA', 'JD FLORENCE                   ');
INSERT INTO cd_cep_br VALUES ('13.082-272', '4802     ', 'R CARLOS SEMEDO RIBEIRO', 'JD CAMPINEIRO                 ');
INSERT INTO cd_cep_br VALUES ('13.091-320', '4802     ', 'R CARLOS SERRA DO AMARAL', 'VL T U MARCO                  ');
INSERT INTO cd_cep_br VALUES ('13.090-210', '4802     ', 'R CARLOS SEVA', 'JD CAMPINAS                   ');
INSERT INTO cd_cep_br VALUES ('13.105-002', '4802     ', 'PC CARLOS SEVA', 'VL SONIA                      ');
INSERT INTO cd_cep_br VALUES ('13.051-010', '4802     ', 'AV CARLOS STELLA NETO', 'JD LAGO II                    ');
INSERT INTO cd_cep_br VALUES ('13.024-520', '4802     ', 'R CARLOS WUTKE', 'VL ELOISA                     ');
INSERT INTO cd_cep_br VALUES ('13.091-460', '4802     ', 'PC CARMELA DE VITA GODOY', 'VL T U MARCO                  ');
INSERT INTO cd_cep_br VALUES ('13.097-640', '4802     ', 'R CARMELA ZUPPI CURCIO MALUF', 'PRQ IMPERADOR                 ');
INSERT INTO cd_cep_br VALUES ('13.059-593', '4802     ', 'R CENTO E TRINTA E SEIS', 'C S IRIS                      ');
INSERT INTO cd_cep_br VALUES ('13.059-081', '4802     ', 'R CENTO E VINTE E DOIS', 'JD FLORENCE                   ');
INSERT INTO cd_cep_br VALUES ('13.059-594', '4802     ', 'R CENTO E VINTE E DOIS', 'C S IRIS                      ');
INSERT INTO cd_cep_br VALUES ('13.066-171', '4802     ', 'R CENTO E VINTE E SEIS', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.068-241', '4802     ', 'R CENTO E VINTE E TRES', 'CJ HAB P ANCHIETA             ');
INSERT INTO cd_cep_br VALUES ('13.098-609', '4802     ', 'PC CENTRAL', 'C GOMES                       ');
INSERT INTO cd_cep_br VALUES ('13.030-289', '4802     ', 'PC CENTRO DE LAZER MANOEL MARCONDES MACHADO', 'JD TREVO                      ');
INSERT INTO cd_cep_br VALUES ('13.067-829', '4802     ', 'R CENTRO OESTE', 'VL RENASCENCA                 ');
INSERT INTO cd_cep_br VALUES ('13.060-668', '4802     ', 'EST CERAMICA', 'VL PALACIOS                   ');
INSERT INTO cd_cep_br VALUES ('13.050-291', '4802     ', 'R CERAMICA, DA', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('13.050-817', '4802     ', 'R CEREJEIRA', 'JD CAPIVARI                   ');
INSERT INTO cd_cep_br VALUES ('13.070-209', '4802     ', 'PC CEREJEIRAS DE GIFU, DAS', 'JD GUANABARA                  ');
INSERT INTO cd_cep_br VALUES ('13.065-240', '4802     ', 'R CEREJEIRAS, DAS', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.035-090', '4802     ', 'R CERQUEIRA', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.061-112', '4802     ', 'R CERQUEIRA CESAR', 'JD GARCIA                     ');
INSERT INTO cd_cep_br VALUES ('13.083-751', '4802     ', 'R CERQUILHO', 'CH HOLLANDIA                  ');
INSERT INTO cd_cep_br VALUES ('13.097-260', '4802     ', 'R CERRADO', 'JD ANDORINHAS                 ');
INSERT INTO cd_cep_br VALUES ('13.065-460', '4802     ', 'R CESAR AUGUSTO CARDOSO', 'PRQ V NORTE                   ');
INSERT INTO cd_cep_br VALUES ('13.034-370', '4802     ', 'PC CESAR CARDOSO', 'VL IAPI                       ');
INSERT INTO cd_cep_br VALUES ('13.097-650', '4802     ', 'R CESAR DOS SANTOS', 'PRQ IMPERADOR                 ');
INSERT INTO cd_cep_br VALUES ('13.034-380', '4802     ', 'R CESAR LADEIRA', 'G R VL TEIXEIRA               ');
INSERT INTO cd_cep_br VALUES ('13.050-662', '4802     ', 'R CESAR ROBERTO LORENZI', 'JD AMOREIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.059-638', '4802     ', 'R CESARE PUGLIESI', 'C S IRIS                      ');
INSERT INTO cd_cep_br VALUES ('13.089-470', '4802     ', 'R CESARIO GALLI', 'JD NILOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('13.020-330', '4802     ', 'R CESARIO MOTA', 'BOTAFOGO                      ');
INSERT INTO cd_cep_br VALUES ('13.105-636', '4802     ', 'R CEZAR TOMIATTO', 'LOT PRQ HORTENCIAS            ');
INSERT INTO cd_cep_br VALUES ('13.057-545', '4802     ', 'R CEZARIO JOSE GEBARA', 'CJ HAB V NOVA                 ');
INSERT INTO cd_cep_br VALUES ('13.030-460', '4802     ', 'PC CHANCELER KONRAD ADENAVAR', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('13.081-350', '4802     ', 'R CHANES, DOS', 'VL C SILVA                    ');
INSERT INTO cd_cep_br VALUES ('13.056-445', '4802     ', 'R CHAPECO', 'PRQ U VIRACOPOS               ');
INSERT INTO cd_cep_br VALUES ('13.064-210', '4802     ', 'R CHARLES BENJAMIM MACFADDEN', 'PRQ S BARBARA                 ');
INSERT INTO cd_cep_br VALUES ('13.085-650', '4802     ', 'PC CAVALEIROS DA LUZ', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('13.065-450', '4802     ', 'R CAVIUNAS, DAS', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.081-340', '4802     ', 'R CAXINUAS, DOS', 'VL C SILVA                    ');
INSERT INTO cd_cep_br VALUES ('13.031-150', '4802     ', 'R CEARA', 'F C POPULAR                   ');
INSERT INTO cd_cep_br VALUES ('13.056-455', '4802     ', 'R CEARY', 'PRQ U VIRACOPOS               ');
INSERT INTO cd_cep_br VALUES ('13.044-070', '4802     ', 'R CECI', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.085-350', '4802     ', 'R CECILIA FERES ZOGBI', 'B GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('13.054-412', '4802     ', 'R CECILIA MEIRELLES', 'DIC IV                        ');
INSERT INTO cd_cep_br VALUES ('13.034-080', '4802     ', 'AV CECILIA SAMIA ZARUR', 'VL S BENTO                    ');
INSERT INTO cd_cep_br VALUES ('13.054-661', '4802     ', 'R CECILIA SIGRIST', 'DIC VI                        ');
INSERT INTO cd_cep_br VALUES ('13.084-110', '4802     ', 'R CECILIO FELTRIM', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('13.085-360', '4802     ', 'R CECIRA PIZZARDI PATTARO', 'VL S JOAO                     ');
INSERT INTO cd_cep_br VALUES ('13.034-350', '4802     ', 'R CEDRAL', 'VL ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('13.064-200', '4802     ', 'R CEDROS, DOS', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.052-052', '4802     ', 'R CELESTE', 'JD A COSTA                    ');
INSERT INTO cd_cep_br VALUES ('13.034-360', '4802     ', 'R CELESTE GRANDE', 'VL IAPI                       ');
INSERT INTO cd_cep_br VALUES ('13.051-312', '4802     ', 'R CELESTE PINTO DE OLIVEIRA', 'JD LAGO II                    ');
INSERT INTO cd_cep_br VALUES ('13.085-050', '4802     ', 'R CELESTE VICENTIN', 'JD S GONCALO                  ');
INSERT INTO cd_cep_br VALUES ('13.104-016', '4802     ', 'R CELESTINO AYRES', 'PRQ JATIBAIA                  ');
INSERT INTO cd_cep_br VALUES ('13.106-548', '4802     ', 'R CELESTINO DE CICCO', 'JD BELMONTE                   ');
INSERT INTO cd_cep_br VALUES ('13.083-722', '4802     ', 'R CELIA APARECIDA DE SOUZA BOUFFIER', 'BSQ B GERALDO                 ');
INSERT INTO cd_cep_br VALUES ('13.060-702', '4802     ', 'R CELIO DOS SANTOS FERREIRA', 'PRQ RES VL UNIAO              ');
INSERT INTO cd_cep_br VALUES ('13.056-203', '4802     ', 'R CELSO BRILHANTE', 'JD ESPLANADA                  ');
INSERT INTO cd_cep_br VALUES ('13.059-691', '4802     ', 'R CELSO BUENO', 'C S IRIS                      ');
INSERT INTO cd_cep_br VALUES ('13.051-011', '4802     ', 'R CELSO DE BARROS', 'JD LAGO II                    ');
INSERT INTO cd_cep_br VALUES ('13.054-711', '4802     ', 'R CELSO DELLE DONNE', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.070-570', '4802     ', 'R CELSO EGIDIO SOUSA SANTOS', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.106-072', '4802     ', 'R CELSO JOSE ABDALLA SAYEG', 'JD BOTANICO                   ');
INSERT INTO cd_cep_br VALUES ('13.089-460', '4802     ', 'R CELSO JOSE FERNANDES', 'JD NILOPOLIS                  ');
INSERT INTO cd_cep_br VALUES ('13.094-260', '4802     ', 'R CELSO JOSE GERIN', 'PRQ HIPICA                    ');
INSERT INTO cd_cep_br VALUES ('13.054-232', '4802     ', 'R CELSO LUCIANO FONSECA', 'DIC III (CJ HAB R NOVAES)     ');
INSERT INTO cd_cep_br VALUES ('13.051-496', '4802     ', 'R CELSO LUGLIO', 'PRQ RES C MOURA               ');
INSERT INTO cd_cep_br VALUES ('13.031-160', '4802     ', 'R CELSO NICODEMO', 'F C POPULAR                   ');
INSERT INTO cd_cep_br VALUES ('13.058-050', '4802     ', 'R CELSO SOARES COUTO', 'CJ HAB PRQ ITAJAI             ');
INSERT INTO cd_cep_br VALUES ('13.060-617', '4802     ', 'R CELY ROSE MARIANO TUPAM', 'JD YEDA                       ');
INSERT INTO cd_cep_br VALUES ('13.075-709', '4802     ', 'PC CENTENARIA- IAC', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('13.059-014', '4802     ', 'R CENTO E CINQUENTA E CINCO', 'JD FLORENCE                   ');
INSERT INTO cd_cep_br VALUES ('13.059-015', '4802     ', 'R CENTO E CINQUENTA E DOIS', 'JD FLORENCE                   ');
INSERT INTO cd_cep_br VALUES ('13.075-250', '4802     ', 'R CAROLINA FLORENCE- ATE 987/988', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('13.075-251', '4802     ', 'R CAROLINA FLORENCE- DE 989/990 AO FIM', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('13.058-531', '4802     ', 'R CAROLINA FRANCCHETTA TOZZI', 'PRQ VALENCA                   ');
INSERT INTO cd_cep_br VALUES ('13.084-290', '4802     ', 'R CAROLINA GERMANO KOKOL', 'VL S ISABEL                   ');
INSERT INTO cd_cep_br VALUES ('13.085-330', '4802     ', 'R CAROLINA PASCHINI ANTONIOLI', 'B GERALDO                     ');
INSERT INTO cd_cep_br VALUES ('13.092-470', '4802     ', 'R CAROLINA PRADO PENTEADO', 'JD B RETIRO                   ');
INSERT INTO cd_cep_br VALUES ('13.051-013', '4802     ', 'R CAROLINA SOUZA COSTA BARROS', 'JD LAGO II                    ');
INSERT INTO cd_cep_br VALUES ('13.091-170', '4802     ', 'R CAROLINA ZANINI', 'JD CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('13.050-820', '4802     ', 'R CARVALHO', 'JD CAPIVARI                   ');
INSERT INTO cd_cep_br VALUES ('13.065-420', '4802     ', 'R CARVALHOS, DOS', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.031-130', '4802     ', 'R CASA BRANCA', 'PRQ INDUSTRIAL                ');
INSERT INTO cd_cep_br VALUES ('12.924-109', '4897     ', 'R PETUNIAS, DAS', 'COND JD PALMEIRAS             ');
INSERT INTO cd_cep_br VALUES ('12.924-125', '4897     ', 'R PIAVA', 'COND JD PALMEIRAS             ');
INSERT INTO cd_cep_br VALUES ('12.929-310', '4897     ', 'R PINHEIROS, DOS', 'JD L MOINHO                   ');
INSERT INTO cd_cep_br VALUES ('12.924-190', '4897     ', 'R PINTADOS, DOS', 'COND JD PALMEIRAS             ');
INSERT INTO cd_cep_br VALUES ('12.912-640', '4897     ', 'R PIRACAIA', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('12.916-790', '4897     ', 'R PLACIDIA DA ROSA', 'BSQ PEDRAS                    ');
INSERT INTO cd_cep_br VALUES ('12.908-510', '4897     ', 'R PLACIDIO COVALERO', 'JD S LOURENCO                 ');
INSERT INTO cd_cep_br VALUES ('12.903-434', '4897     ', 'R PLINIO DALLIARA', 'JD S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('12.922-650', '4897     ', 'R PLINIO DE ARAUJO BRAGA', 'C PLANEJADA II                ');
INSERT INTO cd_cep_br VALUES ('12.914-130', '4897     ', 'R POLICARPO GUIMARAES', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('12.916-160', '4897     ', 'AL POLONIA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('12.924-128', '4897     ', 'R PORAQUES, DOS', 'COND JD PALMEIRAS             ');
INSERT INTO cd_cep_br VALUES ('12.903-380', '4897     ', 'R PORTUGAL', 'REC ELIZABETE                 ');
INSERT INTO cd_cep_br VALUES ('12.919-540', '4897     ', 'AL PORTUGAL', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('12.916-710', '4897     ', 'R PRATAS, DAS', 'CHS F DIAS                    ');
INSERT INTO cd_cep_br VALUES ('12.910-200', '4897     ', 'AV PRESIDENTE CASTELO BRANCO', 'JD RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('12.908-690', '4897     ', 'R PRESIDENTE GETULIO VARGAS', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('12.908-180', '4897     ', 'R PRIMAVERA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('12.906-261', '4897     ', 'R ORLANDO DOMINGUES ALONSO', 'PRQ BRASIL                    ');
INSERT INTO cd_cep_br VALUES ('12.924-100', '4897     ', 'R ORQUIDEAS, DAS', 'COND JD PALMEIRAS             ');
INSERT INTO cd_cep_br VALUES ('12.919-270', '4897     ', 'TV OSLO', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('12.926-240', '4897     ', 'R OSORIO BANCHIN', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('12.910-402', '4897     ', 'R OSORIO RAMALHO DE OLIVEIRA', 'MATADOURO                     ');
INSERT INTO cd_cep_br VALUES ('12.904-340', '4897     ', 'R GIOVANA DAL SANTO', 'VL S LIBANIA                  ');
INSERT INTO cd_cep_br VALUES ('12.924-055', '4897     ', 'R GIRASSOL', 'COND JD PALMEIRAS             ');
INSERT INTO cd_cep_br VALUES ('12.908-610', '4897     ', 'AV GIUSEPPE MAGRINI', 'JD S LOURENCO                 ');
INSERT INTO cd_cep_br VALUES ('12.924-108', '4897     ', 'R GLADIOLOS, DOS', 'COND JD PALMEIRAS             ');
INSERT INTO cd_cep_br VALUES ('12.929-210', '4897     ', 'R GLICINIAS, DAS', 'JD L MOINHO                   ');
INSERT INTO cd_cep_br VALUES ('12.906-530', '4897     ', 'R GLORIA, DA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('12.914-420', '4897     ', 'R GODINHO JUNIOR', 'JD N BRAGANCA                 ');
INSERT INTO cd_cep_br VALUES ('12.922-240', '4897     ', 'R GOIAS', 'PRQ ESTADOS                   ');
INSERT INTO cd_cep_br VALUES ('12.903-430', '4897     ', 'R EZEQUIAS PEREIRA DE ARAUJO', 'JD S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('12.904-400', '4897     ', 'R F', 'VL S LIBANIA                  ');
INSERT INTO cd_cep_br VALUES ('12.908-390', '4897     ', 'R FABIO GALZAVARRA', 'CJ HAB P A BOLINI             ');
INSERT INTO cd_cep_br VALUES ('12.916-450', '4897     ', 'AV FABIO MONTANARI RAMOS', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('12.910-550', '4897     ', 'R FARMACEUTICO ERNESTO DE ALMEIDA', 'JD J M FILHO                  ');
INSERT INTO cd_cep_br VALUES ('12.922-070', '4897     ', 'R FAUSTO PAGUET', 'C PLANEJADA I                 ');
INSERT INTO cd_cep_br VALUES ('12.916-570', '4897     ', 'R FELICE CONSTANTINO MASTRORROCO', 'JD SUL                        ');
INSERT INTO cd_cep_br VALUES ('12.912-611', '4897     ', 'R FELICIO HELITO', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('12.926-610', '4897     ', 'R FELIPE MORALES', 'JD FRATERNIDADE               ');
INSERT INTO cd_cep_br VALUES ('12.914-200', '4897     ', 'R FELIPE NAME', 'JD S R CASSIA                 ');
INSERT INTO cd_cep_br VALUES ('12.919-010', '4897     ', 'R FELIPE SIQUEIRA', 'S LUZIA                       ');
INSERT INTO cd_cep_br VALUES ('12.910-141', '4897     ', 'TV FELIX DONADIO', 'JD RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('12.926-100', '4897     ', 'R FERNANDO GUIMARAES', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('12.926-580', '4897     ', 'AV FERNANDO MACHADO DE CAMPOS', 'JD FRATERNIDADE               ');
INSERT INTO cd_cep_br VALUES ('12.916-300', '4897     ', 'R FIDELIS CIPRIANI', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.919-180', '4897     ', 'AL FINLANDIA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('12.914-660', '4897     ', 'AL FLAMBOYANT', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('12.924-620', '4897     ', 'AV FLAMBOYANT', 'COND JD PALMEIRAS             ');
INSERT INTO cd_cep_br VALUES ('12.924-105', '4897     ', 'R FLOR-DE-LIS', 'COND JD PALMEIRAS             ');
INSERT INTO cd_cep_br VALUES ('12.924-103', '4897     ', 'R FLOR-DE-LUA', 'COND JD PALMEIRAS             ');
INSERT INTO cd_cep_br VALUES ('12.916-030', '4897     ', 'R FLORES, DAS', 'TABOAO                        ');
INSERT INTO cd_cep_br VALUES ('12.922-540', '4897     ', 'R FLORIANO PEIXOTO', 'C PLANEJADA II                ');
INSERT INTO cd_cep_br VALUES ('12.902-240', '4897     ', 'R FLORIVALDO BRANDI', 'JD E SANTANA                  ');
INSERT INTO cd_cep_br VALUES ('12.919-480', '4897     ', 'AL FRANCA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('12.903-300', '4897     ', 'R FRANCA- ATE 295/296', 'REC ELIZABETE                 ');
INSERT INTO cd_cep_br VALUES ('12.904-270', '4897     ', 'R FRANCA- DE 297/298 AO FIM', 'VL S LIBANIA                  ');
INSERT INTO cd_cep_br VALUES ('12.908-100', '4897     ', 'R FRANCISCO BAISI', 'VL DAVID                      ');
INSERT INTO cd_cep_br VALUES ('12.906-260', '4897     ', 'R FRANCISCO CACOZZI', 'PRQ BRASIL                    ');
INSERT INTO cd_cep_br VALUES ('12.929-410', '4897     ', 'R FRANCISCO CUNHA', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('12.903-600', '4897     ', 'R FRANCISCO DA SILVA LEME', 'JD S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('12.916-593', '4897     ', 'R FRANCISCO DA SILVA LEME', 'JD SUL                        ');
INSERT INTO cd_cep_br VALUES ('12.922-730', '4897     ', 'R FRANCISCO DE ASSIS CINTRA', 'C PLANEJADA II                ');
INSERT INTO cd_cep_br VALUES ('12.906-520', '4897     ', 'TV FRANCISCO DE BARROS MELLO', 'JD N MUNDO                    ');
INSERT INTO cd_cep_br VALUES ('12.916-680', '4897     ', 'R OURO, DO', 'CHS F DIAS                    ');
INSERT INTO cd_cep_br VALUES ('12.908-200', '4897     ', 'R OUTONO', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('13.065-612', '4802     ', 'R COMENDADOR THEODORO DE SOUZA CAMPOS JUNIOR', 'PRQ V NORTE                   ');
INSERT INTO cd_cep_br VALUES ('13.025-270', '4802     ', 'R COMENDADOR TORLOGO DAUNTRE', 'CAMBUI                        ');
INSERT INTO cd_cep_br VALUES ('13.098-080', '4802     ', 'R COMENDADOR VICENTE PERSICO', 'REC DOURADOS                  ');
INSERT INTO cd_cep_br VALUES ('13.066-520', '4802     ', 'R COMUNIDADE LUSIADA', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.010-050', '4802     ', 'R CONCEICAO- ATE 710/711', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.010-051', '4802     ', 'R CONCEICAO- DE 712/713 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.034-410', '4802     ', 'R CONCHAS', 'VL ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('13.054-429', '4802     ', 'PC CONCHITA DE MORAES', 'DIC IV                        ');
INSERT INTO cd_cep_br VALUES ('13.041-710', '4802     ', 'PC CONDE FRANCISCO MATARAZZO', 'PTE PRETA                     ');
INSERT INTO cd_cep_br VALUES ('13.083-280', '4802     ', 'R CONDESSA DE PINHAL', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('13.061-381', '4802     ', 'R CONDOR', 'VL P M NOBREGA                ');
INSERT INTO cd_cep_br VALUES ('13.082-150', '4802     ', 'AV CONEGO ANTONIO ROCATO', 'LOT C AMARAIS                 ');
INSERT INTO cd_cep_br VALUES ('13.010-010', '4802     ', 'R CONEGO CIPIAO', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.066-400', '4802     ', 'R CONEGO MANOEL GARCIA- ATE 0710/0711', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.066-401', '4802     ', 'R CONEGO MANOEL GARCIA- DE 0712/0713 AO FIM', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.076-080', '4802     ', 'R CONEGO NERY', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('13.026-380', '4802     ', 'R CONEGO OSCAR SAMPAIO', 'JD PAULISTANO                 ');
INSERT INTO cd_cep_br VALUES ('13.090-330', '4802     ', 'R CONEGO PEDRO BONHOMME', 'JD B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.060-024', '4802     ', 'R CONSELHEIRO ANTONIO CARLOS', 'JD C ELISIOS                  ');
INSERT INTO cd_cep_br VALUES ('13.075-680', '4802     ', 'R CONSELHEIRO ANTONIO PRADO', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('13.105-022', '4802     ', 'R CONSELHEIRO ANTONIO PRADO', 'SOUSAS                        ');
INSERT INTO cd_cep_br VALUES ('13.035-320', '4802     ', 'R CONSELHEIRO GOMIDE', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.060-021', '4802     ', 'R CONSELHEIRO JANUARIO CUNHA BARBOSA', 'JD C ELISIOS                  ');
INSERT INTO cd_cep_br VALUES ('13.061-210', '4802     ', 'R CONSELHEIRO JOAO ALFREDO', 'JD GARCIA                     ');
INSERT INTO cd_cep_br VALUES ('13.060-032', '4802     ', 'R CONSELHEIRO JOSE CLEMENTE PEREIRA', 'JD C ELISIOS                  ');
INSERT INTO cd_cep_br VALUES ('13.094-290', '4802     ', 'R CONSELHEIRO LEONCIO DE CARVALHO', 'VL BRANDINA                   ');
INSERT INTO cd_cep_br VALUES ('13.060-033', '4802     ', 'R CONSELHEIRO MARTIM FRANCISCO', 'JD C ELISIOS                  ');
INSERT INTO cd_cep_br VALUES ('13.083-080', '4802     ', 'R CONSELHEIRO PAULA SOUSA', 'C UNIVERSITARIA               ');
INSERT INTO cd_cep_br VALUES ('13.060-581', '4802     ', 'R CONSELHO DAS SOCIEDADES DE BAIRRO', 'JD S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('13.085-660', '4802     ', 'R CONSTANCIA REIS LOPES', 'JD INDEPENDENCIA              ');
INSERT INTO cd_cep_br VALUES ('13.080-090', '4802     ', 'R CONSTANCIO ALVES', 'JD S GENEBRA                  ');
INSERT INTO cd_cep_br VALUES ('13.052-224', '4802     ', 'R CONSTANCIO FRANCISCO', 'VL AEROPORTO                  ');
INSERT INTO cd_cep_br VALUES ('13.034-420', '4802     ', 'R CONSTANTE CECCARELLI', 'VL IAPI                       ');
INSERT INTO cd_cep_br VALUES ('13.058-037', '4802     ', 'R CONSTANTINO ABRAHAO', 'CJ HAB PRQ ITAJAI             ');
INSERT INTO cd_cep_br VALUES ('12.280-018', '5280     ', 'R MONTEIRO LOBATO', 'VL SANTOS                     ');
INSERT INTO cd_cep_br VALUES ('12.280-507', '5280     ', 'EST MUNICIPAL JOSE FRANCISCO ALVARENGA', 'PRQ RES ALVORADA              ');
INSERT INTO cd_cep_br VALUES ('12.281-050', '5280     ', 'R NACOES UNIDAS', 'JD S ANTONIO                  ');
INSERT INTO cd_cep_br VALUES ('12.280-242', '5280     ', 'R NELY MANTES NATALI', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('12.286-030', '5280     ', 'R NICARAGUA', 'JD CACAPAVA                   ');
INSERT INTO cd_cep_br VALUES ('12.284-530', '5280     ', 'R NICOLAU JULIANO (NICOLINO)', 'VL S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('12.283-530', '5280     ', 'PC NOSSA SENHORA D AJUDA', 'C VELHA                       ');
INSERT INTO cd_cep_br VALUES ('12.288-600', '5280     ', 'R NOVA GERACAO', 'VL CRUZEIRO                   ');
INSERT INTO cd_cep_br VALUES ('12.280-111', '5280     ', 'R NOVE DE JULHO', 'JD S JOSE                     ');
INSERT INTO cd_cep_br VALUES ('12.280-233', '5280     ', 'R ODETE MOURA PEDROSA', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('12.289-200', '5280     ', 'R OITO', 'PRQ RES IRIGUASSU             ');
INSERT INTO cd_cep_br VALUES ('12.289-350', '5280     ', 'R OLAVO BILAC', 'VL PARAIBA                    ');
INSERT INTO cd_cep_br VALUES ('12.287-640', '5280     ', 'R OLIMPIO CATAO', 'V CRUZ                        ');
INSERT INTO cd_cep_br VALUES ('12.280-024', '5280     ', 'R OLIMPIO SANTOS JUNIOR', 'JD AMALIA                     ');
INSERT INTO cd_cep_br VALUES ('12.284-460', '5280     ', 'R OLINTHO PRADO LEITE', 'VL S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('12.284-390', '5280     ', 'R OLIVEIRA CHINA', 'VL S IZABEL                   ');
INSERT INTO cd_cep_br VALUES ('12.289-190', '5280     ', 'R ONZE', 'PRQ RES IRIGUASSU             ');
INSERT INTO cd_cep_br VALUES ('12.280-026', '5280     ', 'R ONZE', 'VL SANTOS                     ');
INSERT INTO cd_cep_br VALUES ('13.091-420', '4802     ', 'TV APARECIDO RODRIGUES NOGUEIRA', 'VL T U MARCO                  ');
INSERT INTO cd_cep_br VALUES ('13.056-444', '4802     ', 'R APIABA', 'PRQ U VIRACOPOS               ');
INSERT INTO cd_cep_br VALUES ('13.081-130', '4802     ', 'R APIACAS, DOS', 'VL C SILVA                    ');
INSERT INTO cd_cep_br VALUES ('13.075-150', '4802     ', 'R APIAI', 'VL NOVA                       ');
INSERT INTO cd_cep_br VALUES ('12.903-630', '4897     ', 'R CATHARINA ALVARINA RODRIGUES FUENTES', 'JD S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('12.908-560', '4897     ', 'PC CATHARINA PIGNATARI HELENA', 'JD S LOURENCO                 ');
INSERT INTO cd_cep_br VALUES ('12.926-220', '4897     ', 'R CECILIA DA SILVA COLAGRANDE', 'JD MORUMBI                    ');
INSERT INTO cd_cep_br VALUES ('12.924-300', '4897     ', 'AV CEDROS, DOS', 'COND JD PALMEIRAS             ');
INSERT INTO cd_cep_br VALUES ('12.929-180', '4897     ', 'R CEDROS, DOS', 'JD L MOINHO                   ');
INSERT INTO cd_cep_br VALUES ('12.912-040', '4897     ', 'R CELINA', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('12.924-120', '4897     ', 'AV CEREJEIRAS, DAS', 'COND JD PALMEIRAS             ');
INSERT INTO cd_cep_br VALUES ('12.929-300', '4897     ', 'R CEREJEIRAS, DAS', 'JD L MOINHO                   ');
INSERT INTO cd_cep_br VALUES ('12.903-060', '4897     ', 'PC CHICO MAJOR', 'VL GATO                       ');
INSERT INTO cd_cep_br VALUES ('12.910-380', '4897     ', 'R CHILE', 'MATADOURO                     ');
INSERT INTO cd_cep_br VALUES ('12.916-530', '4897     ', 'R CINCINATO LEME FERREIRA', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('12.903-710', '4897     ', 'R CINCO', 'JD IGUATEMI                   ');
INSERT INTO cd_cep_br VALUES ('12.914-760', '4897     ', 'R CINCO', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('12.929-330', '4897     ', 'R CIRCULAR', 'JD PATURI                     ');
INSERT INTO cd_cep_br VALUES ('12.903-770', '4897     ', 'R CIRO PIOVESAN', 'JD IGUATEMI                   ');
INSERT INTO cd_cep_br VALUES ('12.924-001', '4897     ', 'LRG CISNES, DOS', 'COND JD PALMEIRAS             ');
INSERT INTO cd_cep_br VALUES ('12.924-630', '4897     ', 'R CISNES, DOS', 'COND JD PALMEIRAS             ');
INSERT INTO cd_cep_br VALUES ('12.910-090', '4897     ', 'R CLARICE FUNCK NINNI', 'JD RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('12.903-432', '4897     ', 'R CLARICE TOLEDO FUNCK', 'JD S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('12.910-311', '4897     ', 'TV CLARO PAES', 'VL BIANCHI                    ');
INSERT INTO cd_cep_br VALUES ('12.900-051', '4897     ', 'R CLEMENTE FERREIRA- ATE 309/310', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.900-050', '4897     ', 'R CLEMENTE FERREIRA- DE 311/312 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.916-720', '4897     ', 'R COBRE, DO', 'CHS F DIAS                    ');
INSERT INTO cd_cep_br VALUES ('12.904-040', '4897     ', 'R COLOMBIA', 'VL S LIBANIA                  ');
INSERT INTO cd_cep_br VALUES ('12.910-520', '4897     ', 'R COMENDADOR FRANCISCO LAULETTA', 'JD LARANJEIRAS                ');
INSERT INTO cd_cep_br VALUES ('12.919-030', '4897     ', 'TV COMENDADOR PAYAO', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('12.912-440', '4897     ', 'R CONCEICAO', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('12.914-381', '4897     ', 'R CONCICLIA STELLA CARDOSO', 'PRQ PEDRAS                    ');
INSERT INTO cd_cep_br VALUES ('12.910-030', '4897     ', 'PC CONEGO FRANCISCO CLARO DE ASSIS', 'VL BIANCHI                    ');
INSERT INTO cd_cep_br VALUES ('12.906-263', '4897     ', 'TV CONRADO SENONI', 'PRQ BRASIL                    ');
INSERT INTO cd_cep_br VALUES ('12.912-250', '4897     ', 'R CONRADO STEFANI', 'MATADOURO                     ');
INSERT INTO cd_cep_br VALUES ('12.900-180', '4897     ', 'R CONSELHEIRO RODRIGUES ALVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.912-030', '4897     ', 'R CORONEL AFONSO FERREIRA', 'VL MUNICIPAL                  ');
INSERT INTO cd_cep_br VALUES ('12.900-480', '4897     ', 'R CORONEL ASSIS GONCALVES', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.906-040', '4897     ', 'R CORONEL AYRTON GONCALVES FROES', 'JD S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('12.919-400', '4897     ', 'R CAIEIRAS', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('12.908-491', '4897     ', 'R CAILAR CHAUTIER', 'VL BATISTA                    ');
INSERT INTO cd_cep_br VALUES ('12.906-660', '4897     ', 'R CALIFORNIA', 'CRUZEIRO                      ');
INSERT INTO cd_cep_br VALUES ('12.924-670', '4897     ', 'R CAMELIAS, DAS', 'COND JD PALMEIRAS             ');
INSERT INTO cd_cep_br VALUES ('12.908-760', '4897     ', 'R CAMILO NOVELLI', 'B RES CLUB                    ');
INSERT INTO cd_cep_br VALUES ('12.924-003', '4897     ', 'R CAMPANULAS, DAS', 'COND JD PALMEIRAS             ');
INSERT INTO cd_cep_br VALUES ('12.902-190', '4897     ', 'R FRANCISCO DE TOLEDO LEME', 'JD AMERICA                    ');
INSERT INTO cd_cep_br VALUES ('12.906-440', '4897     ', 'R FRANCISCO DE TOLEDO LEME FILHO', 'VL DAVID                      ');
INSERT INTO cd_cep_br VALUES ('12.919-570', '4897     ', 'R FRANCISCO DOMINGUES CAMARGO DE OLIVEIRA', 'REC AMAPOLA                   ');
INSERT INTO cd_cep_br VALUES ('12.916-780', '4897     ', 'R FRANCISCO FERREIRA', 'BSQ PEDRAS                    ');
INSERT INTO cd_cep_br VALUES ('12.914-510', '4897     ', 'R EMILIO BAISI', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('12.914-410', '4897     ', 'R EMILIO COLELLA', 'JD N BRAGANCA                 ');
INSERT INTO cd_cep_br VALUES ('12.926-830', '4897     ', 'R EMILIO KUNTGEN', 'RES H JAGUARI                 ');
INSERT INTO cd_cep_br VALUES ('12.924-124', '4897     ', 'R ENGUIA', 'COND JD PALMEIRAS             ');
INSERT INTO cd_cep_br VALUES ('12.910-130', '4897     ', 'R EPIPHANIO VILLACA', 'JD RECREIO                    ');
INSERT INTO cd_cep_br VALUES ('12.916-370', '4897     ', 'R ERCILIO BARATELLA', 'JD S HELENA                   ');
INSERT INTO cd_cep_br VALUES ('12.922-130', '4897     ', 'R ERIBERTO CURCI', 'C PLANEJADA I                 ');
INSERT INTO cd_cep_br VALUES ('12.919-450', '4897     ', 'R ERNESTO LO SARDO', 'JD CALIFORNIA                 ');
INSERT INTO cd_cep_br VALUES ('12.914-630', '4897     ', 'AL ERYTHIRINAS, DAS', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('12.916-700', '4897     ', 'R ESMERALDAS, DAS', 'CHS F DIAS                    ');
INSERT INTO cd_cep_br VALUES ('12.904-390', '4897     ', 'R ESPANHA', 'VL S LIBANIA                  ');
INSERT INTO cd_cep_br VALUES ('12.919-350', '4897     ', 'AL ESPANHA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('12.914-651', '4897     ', 'AL ESPATODIAS', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('12.922-270', '4897     ', 'R ESPIRITO SANTO', 'PRQ ESTADOS                   ');
INSERT INTO cd_cep_br VALUES ('12.922-200', '4897     ', 'R ESTELINA MUTTI ATANASIO', 'C PLANEJADA I                 ');
INSERT INTO cd_cep_br VALUES ('12.903-420', '4897     ', 'R ESTEVAN JOSE DO CARMO', 'JD S MIGUEL                   ');
INSERT INTO cd_cep_br VALUES ('12.929-590', '4897     ', 'AV ESTEVAO DIAMANT', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('12.924-101', '4897     ', 'R ESTRELITZIA', 'COND JD PALMEIRAS             ');
INSERT INTO cd_cep_br VALUES ('12.924-310', '4897     ', 'AV EUCALIPTOS, DOS', 'COND JD PALMEIRAS             ');
INSERT INTO cd_cep_br VALUES ('12.914-273', '4897     ', 'R EUGENIO BOBADILHA', 'JD A BRAGANCA                 ');
INSERT INTO cd_cep_br VALUES ('12.914-500', '4897     ', 'R EUNICE FERRAZ FERNANDES', 'JD LAGO                       ');
INSERT INTO cd_cep_br VALUES ('12.908-450', '4897     ', 'R EURIPEDES BALSANUFO', 'VL BATISTA                    ');
INSERT INTO cd_cep_br VALUES ('12.919-280', '4897     ', 'AV EUROPA', 'JD EUROPA                     ');
INSERT INTO cd_cep_br VALUES ('12.904-140', '4897     ', 'AV EUZEBIO SAVAIO', 'VL S LIBANIA                  ');
INSERT INTO cd_cep_br VALUES ('12.906-052', '4897     ', 'AV EXISTENTE', 'JD S CRISTOVAO                ');
INSERT INTO cd_cep_br VALUES ('12.929-420', '4897     ', 'R EXPEDICIONARIO ADAO DE CAMARGO', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('12.912-260', '4897     ', 'R EXPEDICIONARIO AMERICO SUAREZ ACEDO', 'MATADOURO                     ');
INSERT INTO cd_cep_br VALUES ('12.900-120', '4897     ', 'R EXPEDICIONARIO BASILIO ZECCHIN JUNIOR- ATE 133', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('12.914-020', '4897     ', 'R EXPEDICIONARIO BASILIO ZECCHIN JUNIOR- DE 135/', 'VL APARECIDA                  ');
INSERT INTO cd_cep_br VALUES ('12.929-450', '4897     ', 'R EXPEDICIONARIO DECIO CONCEICAO DOS SANTOS', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('12.929-400', '4897     ', 'R EXPEDICIONARIO DEMERVAL OLIVEIRA LEME', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('12.929-390', '4897     ', 'R EXPEDICIONARIO JOAO DURAN ALONSO', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('12.929-380', '4897     ', 'R EXPEDICIONARIO JOAO PEREIRA DA SILVA JUNIOR', 'PENHA                         ');
INSERT INTO cd_cep_br VALUES ('13.097-835', '4802     ', 'R CASADO GIOVANINI ARMANDO', 'JD M M COSTA                  ');
INSERT INTO cd_cep_br VALUES ('13.104-074', '4802     ', 'R CASCATINHA', 'LOT C S CONRADO               ');
INSERT INTO cd_cep_br VALUES ('13.091-470', '4802     ', 'R CASEMIRO DE ABREU', 'VL T U MARCO                  ');
INSERT INTO cd_cep_br VALUES ('13.026-390', '4802     ', 'R CASPER LIBERO', 'JD PRIMAVERA                  ');
INSERT INTO cd_cep_br VALUES ('13.083-773', '4802     ', 'R CASSIA', 'RES PRQ R PEDRAS              ');
INSERT INTO cd_cep_br VALUES ('13.051-234', '4802     ', 'R CASSIANO GABUS MENDES', 'VL LOURDES                    ');
INSERT INTO cd_cep_br VALUES ('13.033-240', '4802     ', 'R CASSIO CIAMPOLINI', 'JD MAGNOLIA                   ');
INSERT INTO cd_cep_br VALUES ('13.058-000', '4802     ', 'R CASSIO SOARES COUTO', 'CJ HAB PRQ ITAJAI             ');
INSERT INTO cd_cep_br VALUES ('13.097-250', '4802     ', 'R CASTANHAL', 'JD ANDORINHAS                 ');
INSERT INTO cd_cep_br VALUES ('13.065-430', '4802     ', 'R CASTANHEIRAS, DAS', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.061-060', '4802     ', 'R CASTELNUOVO', 'VL C BRANCO                   ');
INSERT INTO cd_cep_br VALUES ('13.104-076', '4802     ', 'R CASTELO, DO', 'LOT C S CONRADO               ');
INSERT INTO cd_cep_br VALUES ('13.076-040', '4802     ', 'R CASTRO ALVES', 'TAQUARAL                      ');
INSERT INTO cd_cep_br VALUES ('13.076-120', '4802     ', 'R CASTRO MENDES', 'TAQUARAL                      ');
INSERT INTO cd_cep_br VALUES ('13.065-440', '4802     ', 'R CASUARINAS, DAS', 'VL B VISTA                    ');
INSERT INTO cd_cep_br VALUES ('13.081-330', '4802     ', 'R CATAGUASES, DOS', 'VL C SILVA                    ');
INSERT INTO cd_cep_br VALUES ('13.054-710', '4802     ', 'R CRODA', 'DT INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.050-651', '4802     ', 'TV CRUZ', 'S JOAO                        ');
INSERT INTO cd_cep_br VALUES ('13.093-360', '4802     ', 'R CRUZALIA', 'JD P WENCESLAU                ');
INSERT INTO cd_cep_br VALUES ('13.034-460', '4802     ', 'R CRUZEIRO', 'VL P SOUZA                    ');
INSERT INTO cd_cep_br VALUES ('13.085-830', '4802     ', 'R CRUZEIRO DO SUL', 'JD SOL                        ');
INSERT INTO cd_cep_br VALUES ('13.036-280', '4802     ', 'R CUBA', 'JD N EUROPA                   ');
INSERT INTO cd_cep_br VALUES ('13.060-395', '4802     ', 'R CUIABA', 'VL P L BARROS                 ');
INSERT INTO cd_cep_br VALUES ('13.058-070', '4802     ', 'R BRUNO BELTRAMELLI', 'CJ HAB PRQ ITAJAI             ');
INSERT INTO cd_cep_br VALUES ('13.051-036', '4802     ', 'R BRUNO BENETTI', 'JD LAGO II                    ');
INSERT INTO cd_cep_br VALUES ('13.065-081', '4802     ', 'R BRUNO GIRALDI', 'PRQ V NORTE                   ');
INSERT INTO cd_cep_br VALUES ('13.060-129', '4802     ', 'PC BRYGHAM YOUNG', 'JD C ELISIOS                  ');
INSERT INTO cd_cep_br VALUES ('13.075-000', '4802     ', 'R BUARQUE DE MACEDO- ATE 1310/1311', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('13.075-001', '4802     ', 'R BUARQUE DE MACEDO- DE 1312/1313 AO FIM', 'GUANABARA                     ');
INSERT INTO cd_cep_br VALUES ('13.032-651', '4802     ', 'AV BUENO DE MIRANDA', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.089-270', '4802     ', 'R BUENOS AIRES', 'PRQ S QUIRINO                 ');
INSERT INTO cd_cep_br VALUES ('13.032-660', '4802     ', 'R BURI', 'VL GUILHERME                  ');
INSERT INTO cd_cep_br VALUES ('13.094-220', '4802     ', 'R BURITI', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.052-454', '4802     ', 'R BURITIZAL', 'JD ITATINGA                   ');
INSERT INTO cd_cep_br VALUES ('13.066-320', '4802     ', 'R BUSUKE IHA', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.094-230', '4802     ', 'R BUTIA', 'JD PALMEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.104-068', '4802     ', 'R BUZIOS', 'LOT C S CONRADO               ');
INSERT INTO cd_cep_br VALUES ('13.051-211', '4802     ', 'R C', 'JD S CRUZ                     ');
INSERT INTO cd_cep_br VALUES ('13.050-170', '4802     ', 'R C', 'CH C ELISEOS                  ');
INSERT INTO cd_cep_br VALUES ('13.067-711', '4802     ', 'R C', 'T MARIAS                      ');
INSERT INTO cd_cep_br VALUES ('13.069-091', '4802     ', 'R C', 'VL S MARTINI                  ');
INSERT INTO cd_cep_br VALUES ('13.105-048', '4802     ', 'R C', 'LOT C B PENTEADO              ');
INSERT INTO cd_cep_br VALUES ('13.056-641', '4802     ', 'R CABO ALADARQUE CANDIDO DOS SANTOS', 'JD SHANGAI                    ');
INSERT INTO cd_cep_br VALUES ('13.105-504', '4802     ', 'R CABO OSCAR ROSSIN', 'SOUSAS                        ');
INSERT INTO cd_cep_br VALUES ('13.051-045', '4802     ', 'R CABO RUBENS ZIMMERMANN', 'JD LAGO II                    ');
INSERT INTO cd_cep_br VALUES ('13.060-562', '4802     ', 'R CABO VERDE', 'JD S LUCIA                    ');
INSERT INTO cd_cep_br VALUES ('13.060-633', '4802     ', 'R CABO WAGNER PEDRO BOM', 'JD YEDA                       ');
INSERT INTO cd_cep_br VALUES ('13.052-453', '4802     ', 'R CABRALIA', 'JD ITATINGA                   ');
INSERT INTO cd_cep_br VALUES ('13.032-370', '4802     ', 'R CABREUVA', 'VL FORTUNA                    ');
INSERT INTO cd_cep_br VALUES ('13.096-120', '4802     ', 'R BIRIGUI', 'JD PROENCA                    ');
INSERT INTO cd_cep_br VALUES ('13.050-531', '4802     ', 'R BISMUTO', 'VL RICA                       ');
INSERT INTO cd_cep_br VALUES ('13.093-270', '4802     ', 'R BOA ESPERANCA', 'JD FLAMBOYANT                 ');
INSERT INTO cd_cep_br VALUES ('13.060-351', '4802     ', 'R BOA VISTA', 'VL P L BARROS                 ');
INSERT INTO cd_cep_br VALUES ('13.054-651', '4802     ', 'R BOAVENTURA DIAS PEREIRA', 'DIC VI                        ');
INSERT INTO cd_cep_br VALUES ('13.015-190', '4802     ', 'R BOAVENTURA DO AMARAL- ATE 0450/0451', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.015-191', '4802     ', 'R BOAVENTURA DO AMARAL- DE 0452/0453 A 1000/1001', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.015-192', '4802     ', 'R BOAVENTURA DO AMARAL- DE 1002/1003 AO FIM', 'CENTRO                        ');
INSERT INTO cd_cep_br VALUES ('13.095-250', '4802     ', 'R BOAVENTURA LEMOS', 'JD GUARANI                    ');
INSERT INTO cd_cep_br VALUES ('13.081-700', '4802     ', 'R BOCUES, DOS', 'VL M V CURY                   ');
INSERT INTO cd_cep_br VALUES ('13.096-130', '4802     ', 'R BOFETE', 'JD PROENCA                    ');
INSERT INTO cd_cep_br VALUES ('13.032-310', '4802     ', 'R BOITUVA', 'VL FORTUNA                    ');
INSERT INTO cd_cep_br VALUES ('13.036-010', '4802     ', 'R BOLIVIA', 'JD N EUROPA                   ');
INSERT INTO cd_cep_br VALUES ('13.060-280', '4802     ', 'CAM BOM JESUS, DO', 'JD N MORADA                   ');
INSERT INTO cd_cep_br VALUES ('13.060-247', '4802     ', 'PAS BOM JESUS, DO', 'JD LONDRES                    ');
INSERT INTO cd_cep_br VALUES ('13.031-080', '4802     ', 'PC BOM PASTOR', 'S BERNARDO                    ');
INSERT INTO cd_cep_br VALUES ('13.092-542', '4802     ', 'R BOM RETIRO', 'JD ITAMARATI                  ');
INSERT INTO cd_cep_br VALUES ('13.070-250', '4802     ', 'R BONIFACIO DE TELA', 'JD N BOTAFOGO                 ');
INSERT INTO cd_cep_br VALUES ('13.061-143', '4802     ', 'R BORBA GATO', 'JD GARCIA                     ');
INSERT INTO cd_cep_br VALUES ('13.032-320', '4802     ', 'R BORBOREMA', 'VL FORTUNA                    ');
INSERT INTO cd_cep_br VALUES ('13.041-030', '4802     ', 'R BORDA DA MATA', 'JD N EUROPA                   ');
INSERT INTO cd_cep_br VALUES ('13.056-453', '4802     ', 'R BORE', 'PRQ U VIRACOPOS               ');
INSERT INTO cd_cep_br VALUES ('13.056-461', '4802     ', 'R BORORE', 'PRQ U VIRACOPOS               ');
INSERT INTO cd_cep_br VALUES ('13.081-200', '4802     ', 'R BOROROS, DOS', 'VL C SILVA                    ');
INSERT INTO cd_cep_br VALUES ('13.085-071', '4802     ', 'R BORTOLO MARTINS', 'CH S MARGARIDA                ');
INSERT INTO cd_cep_br VALUES ('13.104-064', '4802     ', 'R BOTAFOGO', 'LOT C S CONRADO               ');
INSERT INTO cd_cep_br VALUES ('13.104-066', '4802     ', 'PC BOTICARIO, DO', 'SOUSAS                        ');
INSERT INTO cd_cep_br VALUES ('13.032-330', '4802     ', 'R BOTUCATU', 'VL FORTUNA                    ');
INSERT INTO cd_cep_br VALUES ('13.050-541', '4802     ', 'R BRAGANCA PAULISTA', 'JD N C ELISIOS                ');
INSERT INTO cd_cep_br VALUES ('13.094-210', '4802     ', 'AV BRANDINA', 'VL BRANDINA                   ');
INSERT INTO cd_cep_br VALUES ('13.075-500', '4802     ', 'R BRAS CUBAS', 'JD N S AUXILIADORA            ');
INSERT INTO cd_cep_br VALUES ('13.075-510', '4802     ', 'R BRAS PIERRO', 'JD N S AUXILIADORA            ');
INSERT INTO cd_cep_br VALUES ('13.036-029', '4802     ', 'PC BRASIL', 'JD N EUROPA                   ');
INSERT INTO cd_cep_br VALUES ('13.020-460', '4802     ', 'AV BRASIL- ATE 0500/0501', 'VL LANE                       ');
INSERT INTO cd_cep_br VALUES ('13.073-000', '4802     ', 'AV BRASIL- DE 0502/0503 A 1360/1361', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.073-001', '4802     ', 'AV BRASIL- DE 1361/1362 AO FIM', 'JD BRASIL                     ');
INSERT INTO cd_cep_br VALUES ('13.060-300', '4802     ', 'AV BRASILIA', 'VL P L BARROS                 ');
INSERT INTO cd_cep_br VALUES ('13.041-400', '4802     ', 'R BRAULIO GOMES', 'PTE PRETA                     ');
INSERT INTO cd_cep_br VALUES ('13.097-030', '4802     ', 'R BENJAMIN MALUF', 'JD C LOURENCO                 ');
INSERT INTO cd_cep_br VALUES ('13.058-020', '4802     ', 'R BENJAMIN MOLOISI', 'CJ HAB PRQ ITAJAI             ');
INSERT INTO cd_cep_br VALUES ('13.091-050', '4802     ', 'R BENJAMIN REINHARDT', 'JD CONCEICAO                  ');
INSERT INTO cd_cep_br VALUES ('13.088-000', '4802     ', 'R BENTO ARRUDA CAMARGO', 'JD SANTANA                    ');
INSERT INTO cd_cep_br VALUES ('13.066-440', '4802     ', 'R BENTO DA SILVA LEITE- ATE 450/451', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.063-440', '4802     ', 'R CORIOLANO ROBERTO ALVES- ATE 440/441', 'JD EULINA                     ');
INSERT INTO cd_cep_br VALUES ('13.063-441', '4802     ', 'R CORIOLANO ROBERTO ALVES- DE 442/443 AO FIM', 'JD EULINA                     ');
INSERT INTO cd_cep_br VALUES ('13.061-351', '4802     ', 'R CORMORAO', 'VL P M NOBREGA                ');
INSERT INTO cd_cep_br VALUES ('13.058-155', '4802     ', 'R CORNELIO DE MELO ANDRADE', 'CJ RES PRQ S BENTO            ');
INSERT INTO cd_cep_br VALUES ('13.096-260', '4802     ', 'R CORNELIO PENA', 'JD S EUDOXIA                  ');
INSERT INTO cd_cep_br VALUES ('13.066-040', '4802     ', 'R CORNELIO PIRES', 'JD Q CENTENARIO               ');
INSERT INTO cd_cep_br VALUES ('13.034-440', '4802     ', 'R COROADOS', 'VL ITALIA                     ');
INSERT INTO cd_cep_br VALUES ('13.106-000', '4802     ', 'R CORONEL ALFREDO AUGUSTO DO NASCIMENTO', 'C SOUSAS                      ');
INSERT INTO cd_cep_br VALUES ('13.066-740', '4802     ', 'AV CORONEL AMANCIO BUENO', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.044-080', '4802     ', 'PC CORONEL ANTONIO ALEXANDRINO GORJA', 'JD OLIVEIRAS                  ');
INSERT INTO cd_cep_br VALUES ('13.032-670', '4802     ', 'R CORONEL ANTONIO ALVARO', 'VL INDUSTRIAL                 ');
INSERT INTO cd_cep_br VALUES ('13.035-100', '4802     ', 'R CORONEL ANTONIO LEMOS', 'VL HELENA                     ');
INSERT INTO cd_cep_br VALUES ('13.066-750', '4802     ', 'R CORONEL BORJES FORTE', 'JD CHAPADAO                   ');
INSERT INTO cd_cep_br VALUES ('13.088-570', '4802     ', 'R CORONEL FIRMINO GONCALVES DA SILVEIRA', 'PRQ S QUIRINO                 ');
INSERT INTO cd_cep_br VALUES ('13.025-190', '4802     ', 'R CORONEL FRANCISCO ANDRADE COUTINHO', 'N CAMPINAS                    ');
INSERT INTO cd_cep_br VALUES ('13.058-425', '4802     ', 'R CORONEL JOAO SALLES', 'JD N MARACANA                 ');


--
-- Data for Name: cd_cidades; Type: TABLE DATA; Schema: public; Owner: -
--

INSERT INTO cd_cidades VALUES (5099, 'ITUVERAVA', 'BR', 'SP', '25.013.004', NULL, 'S', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5089, 'PATROCINIO PAULISTA', 'BR', 'SP', '25.013.003', NULL, 'S', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5080, 'BATATAIS', 'BR', 'SP', '25.013.002', NULL, 'S', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5119, 'CRAVINHOS', 'BR', 'SP', '25.013.006', NULL, 'S', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4681, 'AMERICO BRASILIENSE', 'BR', 'SP', '25.002.001', NULL, 'S', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5120, 'DUMONT', 'BR', 'SP', '25.013.006', NULL, 'S', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5115, 'VIRADOURO', 'BR', 'SP', '25.013.005', NULL, 'S', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4996, 'ARARAS', 'BR', 'SP', '25.011.001', NULL, 'S', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5139, 'ORLANDIA', 'BR', 'SP', '25.013.007', NULL, 'S', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5095, 'ARAMINA', 'BR', 'SP', '25.013.004', NULL, 'S', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4834, 'MOCOCA', 'BR', 'SP', '25.005.005', NULL, 'S', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5131, 'SERRANA', 'BR', 'SP', '25.013.006', NULL, 'S', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5153, 'CATANDUVA', 'BR', 'SP', '25.014.002', NULL, 'S', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5100, 'BEBEDOURO', 'BR', 'SP', '25.013.005', NULL, 'S', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4827, 'SANTA CRUZ DAS PALMEIRAS', 'BR', 'SP', '25.005.004', NULL, 'S', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5105, 'MONTE ALTO', 'BR', 'SP', '25.013.005', NULL, 'S', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5133, 'GUAIRA', 'BR', 'SP', '25.013.007', NULL, 'S', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5098, 'IGARAPAVA', 'BR', 'SP', '25.013.004', NULL, 'S', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5140, 'SALES OLIVEIRA', 'BR', 'SP', '25.013.007', NULL, 'S', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5141, 'SAO JOAQUIM DA BARRA', 'BR', 'SP', '25.013.007', NULL, 'S', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5125, 'PRADOPOLIS', 'BR', 'SP', '25.013.006', NULL, 'S', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5084, 'SANTO ANTONIO DA ALEGRIA', 'BR', 'SP', '25.013.002', NULL, 'S', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5104, 'JABOTICABAL', 'BR', 'SP', '25.013.005', NULL, 'S', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5122, 'JARDINOPOLIS', 'BR', 'SP', '25.013.006', NULL, 'S', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5108, 'PITANGUEIRAS', 'BR', 'SP', '25.013.005', NULL, 'S', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5085, 'CRISTAIS PAULISTA', 'BR', 'SP', '25.013.003', NULL, 'S', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4826, 'PORTO FERREIRA', 'BR', 'SP', '25.005.004', NULL, 'S', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4825, 'PIRASSUNUNGA', 'BR', 'SP', '25.005.004', NULL, 'S', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5090, 'PEDREGULHO', 'BR', 'SP', '25.013.003', NULL, 'S', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5113, 'TAQUARITINGA', 'BR', 'SP', '25.013.005', NULL, 'S', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5081, 'CAJURU', 'BR', 'SP', '25.013.002', NULL, 'S', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4682, 'ARARAQUARA', 'BR', 'SP', '25.002.001', NULL, 'S', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5118, 'BRODOSQUI', 'BR', 'SP', '25.013.006', NULL, 'S', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5076, 'BARRETOS', 'BR', 'SP', '25.013.001', NULL, 'S', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5128, 'SANTA ROSA DE VITERBO', 'BR', 'SP', '25.013.006', NULL, 'S', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5096, 'BURITIZAL', 'BR', 'SP', '25.013.004', NULL, 'S', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4697, 'DESCALVADO', 'BR', 'SP', '25.002.002', NULL, 'S', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5138, 'NUPORANGA', 'BR', 'SP', '25.013.007', NULL, 'S', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5097, 'GUARA', 'BR', 'SP', '25.013.004', NULL, 'S', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5124, 'PONTAL', 'BR', 'SP', '25.013.006', NULL, 'S', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4830, 'CASA BRANCA', 'BR', 'SP', '25.005.005', NULL, 'S', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5129, 'SAO SIMAO', 'BR', 'SP', '25.013.006', NULL, 'S', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4701, 'SAO CARLOS', 'BR', 'SP', '25.002.002', NULL, 'S', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5121, 'GUATAPARA', 'BR', 'SP', '25.013.006', NULL, 'S', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5130, 'SERRA AZUL', 'BR', 'SP', '25.013.006', NULL, 'S', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5086, 'FRANCA', 'BR', 'SP', '25.013.003', NULL, 'S', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5083, 'SANTA CRUZ DA ESPERANCA', 'BR', 'SP', '25.013.002', NULL, 'S', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4743, 'ITATINGA', 'BR', 'SP', '25.004.001', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4745, 'AGUDOS', 'BR', 'SP', '25.004.002', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4747, 'AREIOPOLIS', 'BR', 'SP', '25.004.002', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4750, 'BAURU', 'BR', 'SP', '25.004.002', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4752, 'CABRALIA PAULISTA', 'BR', 'SP', '25.004.002', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4951, 'CAIEIRAS', 'BR', 'SP', '25.010.001', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4953, 'FRANCO DA ROCHA', 'BR', 'SP', '25.010.001', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4956, 'GUARULHOS', 'BR', 'SP', '25.010.002', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4958, 'COTIA', 'BR', 'SP', '25.010.003', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4960, 'EMBU-GUACU', 'BR', 'SP', '25.010.003', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4963, 'SAO LOURENCO DA SERRA', 'BR', 'SP', '25.010.003', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5186, 'SANTA ALBERTINA', 'BR', 'SP', '25.014.006', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5189, 'SANTA RITA D*OESTE', 'BR', 'SP', '25.014.006', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5192, 'SAO FRANCISCO', 'BR', 'SP', '25.014.006', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5194, 'URANIA', 'BR', 'SP', '25.014.006', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5196, 'MACAUBAL', 'BR', 'SP', '25.014.007', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5535, 'SANTO AMARO', 'BR', 'SP', '25.010.007', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5611, 'BONFIM PAULISTA', 'BR', 'SP', '25.013.006', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5663, 'JURUCE', 'BR', 'SP', '25.013.006', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5692, 'ESTRELA D OESTE', 'BR', 'SP', '25.014.009', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5126, 'RIBEIRAO PRETO', 'BR', 'SP', '', '', 'N', '', 700, NULL, NULL, 'SILVIA', '');
INSERT INTO cd_cidades VALUES (5137, 'MORRO AGUDO', 'BR', 'SP', '25.013.007', NULL, 'S', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5136, 'MIGUELOPOLIS', 'BR', 'SP', '25.013.007', NULL, 'S', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5082, 'CASSIA DOS COQUEIROS', 'BR', 'SP', '25.013.002', NULL, 'S', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5123, 'LUIS ANTONIO', 'BR', 'SP', '25.013.006', NULL, 'S', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5091, 'RESTINGA', 'BR', 'SP', '25.013.003', NULL, 'S', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5079, 'ALTINOPOLIS', 'BR', 'SP', '25.013.002', NULL, 'S', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4876, 'TATUI', 'BR', 'SP', '25.006.004', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4877, 'TORRE DE PEDRA', 'BR', 'SP', '25.006.004', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4878, 'ITANHAEM', 'BR', 'SP', '25.007.001', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4879, 'ITARIRI', 'BR', 'SP', '25.007.001', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4880, 'MONGAGUA', 'BR', 'SP', '25.007.001', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4881, 'PEDRO DE TOLEDO', 'BR', 'SP', '25.007.001', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4882, 'PERUIBE', 'BR', 'SP', '25.007.001', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4883, 'BARRA DO TURVO', 'BR', 'SP', '25.007.002', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4884, 'CAJATI', 'BR', 'SP', '25.007.002', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4885, 'CANANEIA', 'BR', 'SP', '25.007.002', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4886, 'ELDORADO', 'BR', 'SP', '25.007.002', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4887, 'IGUAPE', 'BR', 'SP', '25.007.002', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4888, 'ILHA COMPRIDA', 'BR', 'SP', '25.007.002', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4889, 'JACUPIRANGA', 'BR', 'SP', '25.007.002', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4890, 'JUQUIA', 'BR', 'SP', '25.007.002', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4891, 'MIRACATU', 'BR', 'SP', '25.007.002', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4892, 'PARIQUERA-ACU', 'BR', 'SP', '25.007.002', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4893, 'REGISTRO', 'BR', 'SP', '25.007.002', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4894, 'SETE BARRAS', 'BR', 'SP', '25.007.002', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4895, 'ATIBAIA', 'BR', 'SP', '25.008.001', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4896, 'BOM JESUS DOS PERDsES', 'BR', 'SP', '25.008.001', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4966, 'BIRITIBA-MIRIM', 'BR', 'SP', '25.010.004', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4969, 'ITAQUAQUECETUBA', 'BR', 'SP', '25.010.004', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4972, 'SALESOPOLIS', 'BR', 'SP', '25.010.004', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4976, 'CARAPICUIBA', 'BR', 'SP', '25.010.005', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4979, 'OSASCO', 'BR', 'SP', '25.010.005', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5174, 'ASPASIA', 'BR', 'SP', '25.014.006', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5176, 'DOLCINOPOLIS', 'BR', 'SP', '25.014.006', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5179, 'MESOPOLIS', 'BR', 'SP', '25.014.006', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5181, 'PALMEIRA D*OESTE', 'BR', 'SP', '25.014.006', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5184, 'POPULINA', 'BR', 'SP', '25.014.006', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4646, 'CASTILHO', 'BR', 'SP', '25.001.001', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4647, 'GUARACAI', 'BR', 'SP', '25.001.001', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4648, 'ILHA SOLTEIRA', 'BR', 'SP', '25.001.001', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4649, 'ITAPURA', 'BR', 'SP', '25.001.001', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4650, 'MIRANDOPOLIS', 'BR', 'SP', '25.001.001', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4651, 'MURUTINGA DO SUL', 'BR', 'SP', '25.001.001', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4652, 'NOVA INDEPENDENCIA', 'BR', 'SP', '25.001.001', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4653, 'PEREIRA BARRETO', 'BR', 'SP', '25.001.001', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4654, 'SUD MENNUCCI', 'BR', 'SP', '25.001.001', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4655, 'SUZANAPOLIS', 'BR', 'SP', '25.001.001', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4656, 'ARACATUBA', 'BR', 'SP', '25.001.002', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4657, 'BENTO DE ABREU', 'BR', 'SP', '25.001.002', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4658, 'GUARARAPES', 'BR', 'SP', '25.001.002', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4659, 'LAVINIA', 'BR', 'SP', '25.001.002', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4660, 'RUBIACEA', 'BR', 'SP', '25.001.002', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4661, 'SANTO ANTONIO DO ARACANGUA', 'BR', 'SP', '25.001.002', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4662, 'VALPARAISO', 'BR', 'SP', '25.001.002', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4663, 'ALTO ALEGRE', 'BR', 'SP', '25.001.003', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4664, 'AVANHANDAVA', 'BR', 'SP', '25.001.003', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4665, 'BARBOSA', 'BR', 'SP', '25.001.003', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4666, 'BILAC', 'BR', 'SP', '25.001.003', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4667, 'BIRIGUI', 'BR', 'SP', '25.001.003', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4668, 'BRAUNA', 'BR', 'SP', '25.001.003', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4669, 'BREJO ALEGRE', 'BR', 'SP', '25.001.003', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4897, 'BRAGANCA PAULISTA', 'BR', 'SP', '25.008.001', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4898, 'ITATIBA', 'BR', 'SP', '25.008.001', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4899, 'JARINU', 'BR', 'SP', '25.008.001', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4900, 'JOANOPOLIS', 'BR', 'SP', '25.008.001', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4901, 'MORUNGABA', 'BR', 'SP', '25.008.001', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4902, 'NAZARE PAULISTA', 'BR', 'SP', '25.008.001', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4903, 'PIRACAIA', 'BR', 'SP', '25.008.001', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4904, 'TUIUTI', 'BR', 'SP', '25.008.001', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4905, 'VARGEM', 'BR', 'SP', '25.008.001', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4906, 'CAMPO LIMPO PAULISTA', 'BR', 'SP', '25.008.002', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4907, 'ITUPEVA', 'BR', 'SP', '25.008.002', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4908, 'JUNDIAI', 'BR', 'SP', '25.008.002', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4909, 'LOUVEIRA', 'BR', 'SP', '25.008.002', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4910, 'VARZEA PAULISTA', 'BR', 'SP', '25.008.002', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4911, 'IBIUNA', 'BR', 'SP', '25.008.003', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4912, 'PIEDADE', 'BR', 'SP', '25.008.003', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4913, 'PILAR DO SUL', 'BR', 'SP', '25.008.003', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4914, 'SAO MIGUEL ARCANJO', 'BR', 'SP', '25.008.003', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4915, 'TAPIRAI', 'BR', 'SP', '25.008.003', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5754, 'CAMPOS DE CUNHA', 'BR', 'SP', '25.015.000', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5546, 'IPIRANGA', 'BR', 'SP', NULL, NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4728, 'PIRAJU', 'BR', 'SP', '25.003.002', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4730, 'SALTO GRANDE', 'BR', 'SP', '25.003.002', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4733, 'SARUTAIA', 'BR', 'SP', '25.003.002', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4735, 'TEJUPA', 'BR', 'SP', '25.003.002', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4737, 'AGUAS DE SANTA BARBARA', 'BR', 'SP', '25.004.001', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4740, 'CERQUEIRA CESAR', 'BR', 'SP', '25.004.001', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4790, 'LINS', 'BR', 'SP', '25.004.005', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4791, 'PROMISSAO', 'BR', 'SP', '25.004.005', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4792, 'SABINO', 'BR', 'SP', '25.004.005', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4793, 'AGUAS DE LINDOIA', 'BR', 'SP', '25.005.001', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4794, 'AMPARO', 'BR', 'SP', '25.005.001', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4795, 'LINDOIA', 'BR', 'SP', '25.005.001', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4796, 'MONTE ALEGRE DO SUL', 'BR', 'SP', '25.005.001', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4797, 'PEDRA BELA', 'BR', 'SP', '25.005.001', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4798, 'PINHALZINHO', 'BR', 'SP', '25.005.001', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4799, 'SERRA NEGRA', 'BR', 'SP', '25.005.001', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4800, 'SOCORRO', 'BR', 'SP', '25.005.001', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4801, 'AMERICANA', 'BR', 'SP', '25.005.002', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4802, 'CAMPINAS', 'BR', 'SP', '25.005.002', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4803, 'COSMOPOLIS', 'BR', 'SP', '25.005.002', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4804, 'ELIAS FAUSTO', 'BR', 'SP', '25.005.002', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4805, 'HOLAMBRA', 'BR', 'SP', '25.005.002', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4806, 'HORTOLANDIA', 'BR', 'SP', '25.005.002', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4807, 'INDAIATUBA', 'BR', 'SP', '25.005.002', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4808, 'JAGUARIUNA', 'BR', 'SP', '25.005.002', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4809, 'MONTE MOR', 'BR', 'SP', '25.005.002', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4810, 'NOVA ODESSA', 'BR', 'SP', '25.005.002', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4811, 'PAULINIA', 'BR', 'SP', '25.005.002', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4812, 'PEDREIRA', 'BR', 'SP', '25.005.002', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4813, 'SANTA BARBARA D*OESTE', 'BR', 'SP', '25.005.002', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4814, 'SUMARE', 'BR', 'SP', '25.005.002', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4815, 'VALINHOS', 'BR', 'SP', '25.005.002', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4816, 'VINHEDO', 'BR', 'SP', '25.005.002', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4817, 'ARTUR NOGUEIRA', 'BR', 'SP', '25.005.003', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4818, 'ENGENHEIRO COELHO', 'BR', 'SP', '25.005.003', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4819, 'ESTIVA GERBI', 'BR', 'SP', '25.005.003', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4820, 'ITAPIRA', 'BR', 'SP', '25.005.003', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4821, 'MOGI-GUACU', 'BR', 'SP', '25.005.003', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4822, 'MOJI-MIRIM', 'BR', 'SP', '25.005.003', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4823, 'SANTO ANTONIO DE POSSE', 'BR', 'SP', '25.005.003', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4824, 'AGUAI', 'BR', 'SP', '25.005.004', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4828, 'AGUAS DA PRATA', 'BR', 'SP', '25.005.005', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4829, 'CACONDE', 'BR', 'SP', '25.005.005', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4831, 'DIVINOLANDIA', 'BR', 'SP', '25.005.005', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4832, 'ESPIRITO SANTO DO PINHAL', 'BR', 'SP', '25.005.005', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4833, 'ITOBI', 'BR', 'SP', '25.005.005', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4835, 'SANTO ANTONIO DO JARDIM', 'BR', 'SP', '25.005.005', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4836, 'SAO JOAO DA BOA VISTA', 'BR', 'SP', '25.005.005', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4837, 'SAO JOSE DO RIO PARDO', 'BR', 'SP', '25.005.005', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4838, 'SAO SEBASTIAO DA GRAMA', 'BR', 'SP', '25.005.005', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4839, 'TAMBAU', 'BR', 'SP', '25.005.005', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4840, 'TAPIRATIBA', 'BR', 'SP', '25.005.005', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4841, 'VARGEM GRANDE DO SUL', 'BR', 'SP', '25.005.005', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4842, 'APIAI', 'BR', 'SP', '25.006.001', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4843, 'BARRA DO CHAPEU', 'BR', 'SP', '25.006.001', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4844, 'CAPAO BONITO', 'BR', 'SP', '25.006.001', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4845, 'GUAPIARA', 'BR', 'SP', '25.006.001', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4846, 'IPORANGA', 'BR', 'SP', '25.006.001', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4847, 'ITAOCA', 'BR', 'SP', '25.006.001', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4848, 'ITAPIRAPUA PAULISTA', 'BR', 'SP', '25.006.001', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4849, 'RIBEIRA', 'BR', 'SP', '25.006.001', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4850, 'RIBEIRAO BRANCO', 'BR', 'SP', '25.006.001', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4851, 'RIBEIRAO GRANDE', 'BR', 'SP', '25.006.001', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4852, 'ALAMBARI', 'BR', 'SP', '25.006.002', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4853, 'ANGATUBA', 'BR', 'SP', '25.006.002', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4854, 'CAMPINA DO MONTE ALEGRE', 'BR', 'SP', '25.006.002', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4855, 'GUAREI', 'BR', 'SP', '25.006.002', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4856, 'ITAPETININGA', 'BR', 'SP', '25.006.002', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4857, 'BARAO DE ANTONINA', 'BR', 'SP', '25.006.003', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4858, 'BOM SUCESSO DE ITARARE', 'BR', 'SP', '25.006.003', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4859, 'BURI', 'BR', 'SP', '25.006.003', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4860, 'CORONEL MACEDO', 'BR', 'SP', '25.006.003', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4861, 'ITABERA', 'BR', 'SP', '25.006.003', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4862, 'ITAPEVA', 'BR', 'SP', '25.006.003', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4863, 'ITAPORANGA', 'BR', 'SP', '25.006.003', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4864, 'ITARARE', 'BR', 'SP', '25.006.003', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4865, 'NOVA CAMPINA', 'BR', 'SP', '25.006.003', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4866, 'RIVERSUL', 'BR', 'SP', '25.006.003', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4867, 'TAQUARITUBA', 'BR', 'SP', '25.006.003', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4868, 'TAQUARIVAI', 'BR', 'SP', '25.006.003', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4869, 'BOITUVA', 'BR', 'SP', '25.006.004', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4870, 'CERQUILHO', 'BR', 'SP', '25.006.004', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4871, 'CESARIO LANGE', 'BR', 'SP', '25.006.004', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4872, 'LARANJAL PAULISTA', 'BR', 'SP', '25.006.004', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4873, 'PEREIRAS', 'BR', 'SP', '25.006.004', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4874, 'PORANGABA', 'BR', 'SP', '25.006.004', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4875, 'QUADRA', 'BR', 'SP', '25.006.004', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4692, 'RINCAO', 'BR', 'SP', '25.002.001', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4694, 'TABATINGA', 'BR', 'SP', '25.002.001', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4695, 'TRABIJU', 'BR', 'SP', '25.002.001', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4696, 'ANALANDIA', 'BR', 'SP', '25.002.002', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4698, 'DOURADO', 'BR', 'SP', '25.002.002', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4699, 'IBATE', 'BR', 'SP', '25.002.002', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4700, 'RIBEIRAO BONITO', 'BR', 'SP', '25.002.002', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4702, 'ASSIS', 'BR', 'SP', '25.003.001', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4703, 'BORA', 'BR', 'SP', '25.003.001', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4704, 'CAMPOS NOVOS PAULISTA', 'BR', 'SP', '25.003.001', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4705, 'CANDIDO MOTA', 'BR', 'SP', '25.003.001', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4706, 'CRUZALIA', 'BR', 'SP', '25.003.001', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4707, 'FLORINIA', 'BR', 'SP', '25.003.001', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4708, 'IBIRAREMA', 'BR', 'SP', '25.003.001', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4709, 'IEPE', 'BR', 'SP', '25.003.001', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4710, 'LUTECIA', 'BR', 'SP', '25.003.001', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4711, 'MARACAI', 'BR', 'SP', '25.003.001', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4712, 'NANTES', 'BR', 'SP', '25.003.001', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4713, 'PALMITAL', 'BR', 'SP', '25.003.001', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4714, 'PARAGUACU PAULISTA', 'BR', 'SP', '25.003.001', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4715, 'PEDRINHAS PAULISTA', 'BR', 'SP', '25.003.001', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4716, 'PLATINA', 'BR', 'SP', '25.003.001', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4717, 'QUATA', 'BR', 'SP', '25.003.001', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4718, 'TARUMA', 'BR', 'SP', '25.003.001', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4719, 'BERNARDINO DE CAMPOS', 'BR', 'SP', '25.003.002', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4720, 'CANITAR', 'BR', 'SP', '25.003.002', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4721, 'CHAVANTES', 'BR', 'SP', '25.003.002', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4722, 'ESPIRITO SANTO DO TURVO', 'BR', 'SP', '25.003.002', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4723, 'FARTURA', 'BR', 'SP', '25.003.002', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4724, 'IPAUCU', 'BR', 'SP', '25.003.002', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4725, 'MANDURI', 'BR', 'SP', '25.003.002', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4726, 'OLEO', 'BR', 'SP', '25.003.002', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4727, 'OURINHOS', 'BR', 'SP', '25.003.002', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4729, 'RIBEIRAO DO SUL', 'BR', 'SP', '25.003.002', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4731, 'SANTA CRUZ DO RIO PARDO', 'BR', 'SP', '25.003.002', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4732, 'SAO PEDRO DO TURVO', 'BR', 'SP', '25.003.002', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4734, 'TAGUAI', 'BR', 'SP', '25.003.002', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4736, 'TIMBURI', 'BR', 'SP', '25.003.002', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4738, 'ARANDU', 'BR', 'SP', '25.004.001', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4739, 'AVARE', 'BR', 'SP', '25.004.001', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4741, 'IARAS', 'BR', 'SP', '25.004.001', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4742, 'ITAI', 'BR', 'SP', '25.004.001', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4744, 'PARANAPANEMA', 'BR', 'SP', '25.004.001', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4746, 'AREALVA', 'BR', 'SP', '25.004.002', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4748, 'AVAI', 'BR', 'SP', '25.004.002', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4749, 'BALBINOS', 'BR', 'SP', '25.004.002', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4751, 'BOREBI', 'BR', 'SP', '25.004.002', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4753, 'DUARTINA', 'BR', 'SP', '25.004.002', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4754, 'GUARANTA', 'BR', 'SP', '25.004.002', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4755, 'IACANGA', 'BR', 'SP', '25.004.002', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4756, 'LENCOIS PAULISTA', 'BR', 'SP', '25.004.002', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4757, 'LUCIANOPOLIS', 'BR', 'SP', '25.004.002', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4758, 'PAULISTANIA', 'BR', 'SP', '25.004.002', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4759, 'PIRAJUI', 'BR', 'SP', '25.004.002', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4760, 'PIRATININGA', 'BR', 'SP', '25.004.002', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4761, 'PONGAI', 'BR', 'SP', '25.004.002', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4762, 'PRESIDENTE ALVES', 'BR', 'SP', '25.004.002', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4763, 'REGINOPOLIS', 'BR', 'SP', '25.004.002', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4764, 'UBIRAJARA', 'BR', 'SP', '25.004.002', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4765, 'URU', 'BR', 'SP', '25.004.002', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4766, 'ANHEMBI', 'BR', 'SP', '25.004.003', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4767, 'BOFETE', 'BR', 'SP', '25.004.003', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4768, 'BOTUCATU', 'BR', 'SP', '25.004.003', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4769, 'CONCHAS', 'BR', 'SP', '25.004.003', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4770, 'PARDINHO', 'BR', 'SP', '25.004.003', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4771, 'PRATANIA', 'BR', 'SP', '25.004.003', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4772, 'SAO MANUEL', 'BR', 'SP', '25.004.003', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4773, 'BARIRI', 'BR', 'SP', '25.004.004', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4774, 'BARRA BONITA', 'BR', 'SP', '25.004.004', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4775, 'BOCAINA', 'BR', 'SP', '25.004.004', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4776, 'BORACEIA', 'BR', 'SP', '25.004.004', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4777, 'DOIS CORREGOS', 'BR', 'SP', '25.004.004', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4778, 'IGARACU DO TIETE', 'BR', 'SP', '25.004.004', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4779, 'ITAJU', 'BR', 'SP', '25.004.004', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4780, 'ITAPUI', 'BR', 'SP', '25.004.004', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4781, 'JAU', 'BR', 'SP', '25.004.004', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4782, 'MACATUBA', 'BR', 'SP', '25.004.004', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4783, 'MINEIROS DO TIETE', 'BR', 'SP', '25.004.004', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4784, 'PEDERNEIRAS', 'BR', 'SP', '25.004.004', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4785, 'CAFELANDIA', 'BR', 'SP', '25.004.005', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4786, 'GETULINA', 'BR', 'SP', '25.004.005', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4787, 'GUAICARA', 'BR', 'SP', '25.004.005', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4789, 'JULIO MESQUITA', 'BR', 'SP', '25.004.005', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5228, 'OLIMPIA', 'BR', 'SP', '25.014.009', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5229, 'ONDA VERDE', 'BR', 'SP', '25.014.009', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5230, 'ORINDIUVA', 'BR', 'SP', '25.014.009', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5231, 'PALESTINA', 'BR', 'SP', '25.014.009', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5232, 'PAULO DE FARIA', 'BR', 'SP', '25.014.009', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5233, 'PLANALTO', 'BR', 'SP', '25.014.009', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5234, 'POTIRENDABA', 'BR', 'SP', '25.014.009', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5235, 'SAO JOSE DO RIO PRETO', 'BR', 'SP', '25.014.009', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5236, 'TANABI', 'BR', 'SP', '25.014.009', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5237, 'UBARANA', 'BR', 'SP', '25.014.009', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5238, 'UCHOA', 'BR', 'SP', '25.014.009', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5239, 'ZACARIAS', 'BR', 'SP', '25.014.009', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5240, 'ALVARES FLORENCE', 'BR', 'SP', '25.014.010', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5241, 'AMERICO DE CAMPOS', 'BR', 'SP', '25.014.010', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5242, 'CARDOSO', 'BR', 'SP', '25.014.010', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5243, 'COSMORAMA', 'BR', 'SP', '25.014.010', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5244, 'PARISI', 'BR', 'SP', '25.014.010', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5245, 'PONTES GESTAL', 'BR', 'SP', '25.014.010', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5246, 'RIOLANDIA', 'BR', 'SP', '25.014.010', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5247, 'VALENTIM GENTIL', 'BR', 'SP', '25.014.010', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5248, 'VOTUPORANGA', 'BR', 'SP', '25.014.010', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5249, 'ARAPEI', 'BR', 'SP', '25.015.001', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5250, 'AREIAS', 'BR', 'SP', '25.015.001', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5251, 'BANANAL', 'BR', 'SP', '25.015.001', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5252, 'SAO JOSE DO BARREIRO', 'BR', 'SP', '25.015.001', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5253, 'SILVEIRAS', 'BR', 'SP', '25.015.001', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5254, 'CAMPOS DO JORDAO', 'BR', 'SP', '25.015.002', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5255, 'MONTEIRO LOBATO', 'BR', 'SP', '25.015.002', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5256, 'SANTO ANTONIO DO PINHAL', 'BR', 'SP', '25.015.002', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5257, 'SAO BENTO DO SAPUCAI', 'BR', 'SP', '25.015.002', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5258, 'CARAGUATATUBA', 'BR', 'SP', '25.015.003', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5259, 'ILHABELA', 'BR', 'SP', '25.015.003', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5260, 'SAO SEBASTIAO', 'BR', 'SP', '25.015.003', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5261, 'UBATUBA', 'BR', 'SP', '25.015.003', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5262, 'APARECIDA', 'BR', 'SP', '25.015.004', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5263, 'CACHOEIRA PAULISTA', 'BR', 'SP', '25.015.004', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5264, 'CANAS', 'BR', 'SP', '25.015.004', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5265, 'CRUZEIRO', 'BR', 'SP', '25.015.004', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5266, 'GUARATINGUETA', 'BR', 'SP', '25.015.004', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5267, 'LAVRINHAS', 'BR', 'SP', '25.015.004', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5268, 'LORENA', 'BR', 'SP', '25.015.004', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5269, 'PIQUETE', 'BR', 'SP', '25.015.004', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5270, 'POTIM', 'BR', 'SP', '25.015.004', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5271, 'QUELUZ', 'BR', 'SP', '25.015.004', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5272, 'ROSEIRA', 'BR', 'SP', '25.015.004', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5273, 'CUNHA', 'BR', 'SP', '25.015.005', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5274, 'JAMBEIRO', 'BR', 'SP', '25.015.005', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5275, 'LAGOINHA', 'BR', 'SP', '25.015.005', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5276, 'NATIVIDADE DA SERRA', 'BR', 'SP', '25.015.005', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5277, 'PARAIBUNA', 'BR', 'SP', '25.015.005', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5278, 'REDENCAO DA SERRA', 'BR', 'SP', '25.015.005', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5279, 'SAO LUIS DO PARAITINGA', 'BR', 'SP', '25.015.005', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5280, 'CACAPAVA', 'BR', 'SP', '25.015.006', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5281, 'IGARATA', 'BR', 'SP', '25.015.006', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5282, 'JACAREI', 'BR', 'SP', '25.015.006', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5283, 'PINDAMONHANGABA', 'BR', 'SP', '25.015.006', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5284, 'SANTA BRANCA', 'BR', 'SP', '25.015.006', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5285, 'SAO JOSE DOS CAMPOS', 'BR', 'SP', '25.015.006', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5286, 'TAUBATE', 'BR', 'SP', '25.015.006', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5287, 'TREMEMBE', 'BR', 'SP', '25.015.006', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4974, 'BARUERI', 'BR', 'SP', '25.010.005', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4670, 'BURITAMA', 'BR', 'SP', '25.001.003', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4671, 'CLEMENTINA', 'BR', 'SP', '25.001.003', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4672, 'COROADOS', 'BR', 'SP', '25.001.003', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4673, 'GABRIEL MONTEIRO', 'BR', 'SP', '25.001.003', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4674, 'GLICERIO', 'BR', 'SP', '25.001.003', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4675, 'LOURDES', 'BR', 'SP', '25.001.003', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4676, 'LUIZIANIA', 'BR', 'SP', '25.001.003', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4677, 'PENAPOLIS', 'BR', 'SP', '25.001.003', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4678, 'PIACATU', 'BR', 'SP', '25.001.003', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4679, 'SANTOPOLIS DO AGUAPEI', 'BR', 'SP', '25.001.003', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4680, 'TURIUBA', 'BR', 'SP', '25.001.003', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4683, 'BOA ESPERANCA DO SUL', 'BR', 'SP', '25.002.001', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4684, 'BORBOREMA', 'BR', 'SP', '25.002.001', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4685, 'DOBRADA', 'BR', 'SP', '25.002.001', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4686, 'GAVIAO PEIXOTO', 'BR', 'SP', '25.002.001', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4687, 'IBITINGA', 'BR', 'SP', '25.002.001', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4688, 'ITAPOLIS', 'BR', 'SP', '25.002.001', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4689, 'MATAO', 'BR', 'SP', '25.002.001', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4690, 'MOTUCA', 'BR', 'SP', '25.002.001', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4691, 'NOVA EUROPA', 'BR', 'SP', '25.002.001', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5061, 'PIRAPOZINHO', 'BR', 'SP', '25.012.003', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5062, 'PRESIDENTE BERNARDES', 'BR', 'SP', '25.012.003', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5063, 'PRESIDENTE EPITACIO', 'BR', 'SP', '25.012.003', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5064, 'PRESIDENTE PRUDENTE', 'BR', 'SP', '25.012.003', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5065, 'PRESIDENTE VENCESLAU', 'BR', 'SP', '25.012.003', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5066, 'RANCHARIA', 'BR', 'SP', '25.012.003', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5142, 'AURIFLAMA', 'BR', 'SP', '25.014.001', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5143, 'FLOREAL', 'BR', 'SP', '25.014.001', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5144, 'GASTAO VIDIGAL', 'BR', 'SP', '25.014.001', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5145, 'GENERAL SALGADO', 'BR', 'SP', '25.014.001', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5146, 'GUZOLANDIA', 'BR', 'SP', '25.014.001', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5147, 'MAGDA', 'BR', 'SP', '25.014.001', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5148, 'NOVA CASTILHO', 'BR', 'SP', '25.014.001', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5149, 'NOVA LUZITANIA', 'BR', 'SP', '25.014.001', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5150, 'SAO JOAO DE IRACEMA', 'BR', 'SP', '25.014.001', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5151, 'ARIRANHA', 'BR', 'SP', '25.014.002', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5152, 'CAJOBI', 'BR', 'SP', '25.014.002', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5154, 'CATIGUA', 'BR', 'SP', '25.014.002', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5155, 'ELISIARIO', 'BR', 'SP', '25.014.002', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5156, 'EMBAUBA', 'BR', 'SP', '25.014.002', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5157, 'NOVAIS', 'BR', 'SP', '25.014.002', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5158, 'PALMARES PAULISTA', 'BR', 'SP', '25.014.002', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5159, 'PARAISO', 'BR', 'SP', '25.014.002', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5160, 'PINDORAMA', 'BR', 'SP', '25.014.002', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5161, 'SANTA ADELIA', 'BR', 'SP', '25.014.002', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5162, 'SEVERINIA', 'BR', 'SP', '25.014.002', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5163, 'TABAPUA', 'BR', 'SP', '25.014.002', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5164, 'FERNANDOPOLIS', 'BR', 'SP', '25.014.004', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5165, 'GUARANI D*OESTE', 'BR', 'SP', '25.014.004', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5166, 'INDIAPORA', 'BR', 'SP', '25.014.004', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5167, 'MACEDONIA', 'BR', 'SP', '25.014.004', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5168, 'MERIDIANO', 'BR', 'SP', '25.014.004', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5169, 'MIRA ESTRELA', 'BR', 'SP', '25.014.004', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5170, 'OUROESTE', 'BR', 'SP', '25.014.004', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5171, 'PEDRANOPOLIS', 'BR', 'SP', '25.014.004', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5172, 'SAO JOAO DAS DUAS PONTES', 'BR', 'SP', '25.014.004', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5173, 'TURMALINA', 'BR', 'SP', '25.014.004', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5175, 'DIRCE REIS', 'BR', 'SP', '25.014.006', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5177, 'JALES', 'BR', 'SP', '25.014.006', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5178, 'MARINOPOLIS', 'BR', 'SP', '25.014.006', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5180, 'NOVA CANAA PAULISTA', 'BR', 'SP', '25.014.006', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5182, 'PARANAPUA', 'BR', 'SP', '25.014.006', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5183, 'PONTALINDA', 'BR', 'SP', '25.014.006', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5185, 'RUBINEIA', 'BR', 'SP', '25.014.006', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5187, 'SANTA CLARA D*OESTE', 'BR', 'SP', '25.014.006', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5188, 'SANTA FE DO SUL', 'BR', 'SP', '25.014.006', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5190, 'SANTA SALETE', 'BR', 'SP', '25.014.006', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5191, 'SANTANA DA PONTE PENSA', 'BR', 'SP', '25.014.006', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5193, 'TRES FRONTEIRAS', 'BR', 'SP', '25.014.006', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5195, 'VITORIA BRASIL', 'BR', 'SP', '25.014.006', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5197, 'MONCsES', 'BR', 'SP', '25.014.007', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5198, 'MONTE APRAZIVEL', 'BR', 'SP', '25.014.007', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5199, 'NEVES PAULISTA', 'BR', 'SP', '25.014.007', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5200, 'NHANDEARA', 'BR', 'SP', '25.014.007', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5201, 'NIPOA', 'BR', 'SP', '25.014.007', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5202, 'POLONI', 'BR', 'SP', '25.014.007', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5203, 'SEBASTIANOPOLIS DO SUL', 'BR', 'SP', '25.014.007', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5204, 'UNIAO PAULISTA', 'BR', 'SP', '25.014.007', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5205, 'IRAPUA', 'BR', 'SP', '25.014.008', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5206, 'ITAJOBI', 'BR', 'SP', '25.014.008', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5207, 'MARAPOAMA', 'BR', 'SP', '25.014.008', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5208, 'NOVO HORIZONTE', 'BR', 'SP', '25.014.008', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5209, 'SALES', 'BR', 'SP', '25.014.008', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5210, 'URUPES', 'BR', 'SP', '25.014.008', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5211, 'ADOLFO', 'BR', 'SP', '25.014.009', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5212, 'ALTAIR', 'BR', 'SP', '25.014.009', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5213, 'BADY BASSITT', 'BR', 'SP', '25.014.009', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5214, 'BALSAMO', 'BR', 'SP', '25.014.009', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5215, 'CEDRAL', 'BR', 'SP', '25.014.009', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5216, 'GUAPIACU', 'BR', 'SP', '25.014.009', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5217, 'GUARACI', 'BR', 'SP', '25.014.009', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5218, 'IBIRA', 'BR', 'SP', '25.014.009', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5219, 'ICEM', 'BR', 'SP', '25.014.009', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5220, 'IPIGUA', 'BR', 'SP', '25.014.009', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5221, 'JACI', 'BR', 'SP', '25.014.009', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5222, 'JOSE BONIFACIO', 'BR', 'SP', '25.014.009', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5223, 'MENDONCA', 'BR', 'SP', '25.014.009', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5224, 'MIRASSOL', 'BR', 'SP', '25.014.009', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5225, 'MIRASSOLANDIA', 'BR', 'SP', '25.014.009', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5226, 'NOVA ALIANCA', 'BR', 'SP', '25.014.009', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5227, 'NOVA GRANADA', 'BR', 'SP', '25.014.009', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4978, 'JANDIRA', 'BR', 'SP', '25.010.005', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4980, 'PIRAPORA DO BOM JESUS', 'BR', 'SP', '25.010.005', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4981, 'SANTANA DE PARNAIBA', 'BR', 'SP', '25.010.005', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4982, 'BERTIOGA', 'BR', 'SP', '25.010.006', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4983, 'CUBATAO', 'BR', 'SP', '25.010.006', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4984, 'GUARUJA', 'BR', 'SP', '25.010.006', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4985, 'PRAIA GRANDE', 'BR', 'SP', '25.010.006', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4986, 'SANTOS', 'BR', 'SP', '25.010.006', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4987, 'SAO VICENTE', 'BR', 'SP', '25.010.006', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4988, 'DIADEMA', 'BR', 'SP', '25.010.007', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4989, 'MAUA', 'BR', 'SP', '25.010.007', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4990, 'RIBEIRAO PIRES', 'BR', 'SP', '25.010.007', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4991, 'RIO GRANDE DA SERRA', 'BR', 'SP', '25.010.007', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4992, 'SANTO ANDRE', 'BR', 'SP', '25.010.007', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4993, 'SAO BERNARDO DO CAMPO', 'BR', 'SP', '25.010.007', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4994, 'SAO CAETANO DO SUL', 'BR', 'SP', '25.010.007', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4995, 'SAO PAULO', 'BR', 'SP', '25.010.007', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4997, 'CONCHAL', 'BR', 'SP', '25.011.001', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4998, 'CORDEIROPOLIS', 'BR', 'SP', '25.011.001', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4999, 'IRACEMAPOLIS', 'BR', 'SP', '25.011.001', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5000, 'LEME', 'BR', 'SP', '25.011.001', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5001, 'LIMEIRA', 'BR', 'SP', '25.011.001', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5002, 'SANTA CRUZ DA CONCEICAO', 'BR', 'SP', '25.011.001', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5003, 'SANTA GERTRUDES', 'BR', 'SP', '25.011.001', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5004, 'AGUAS DE SAO PEDRO', 'BR', 'SP', '25.011.002', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5005, 'CAPIVARI', 'BR', 'SP', '25.011.002', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5006, 'CHARQUEADA', 'BR', 'SP', '25.011.002', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5007, 'JUMIRIM', 'BR', 'SP', '25.011.002', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5008, 'MOMBUCA', 'BR', 'SP', '25.011.002', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5009, 'PIRACICABA', 'BR', 'SP', '25.011.002', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5010, 'RAFARD', 'BR', 'SP', '25.011.002', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5011, 'RIO DAS PEDRAS', 'BR', 'SP', '25.011.002', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5012, 'SALTINHO', 'BR', 'SP', '25.011.002', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5013, 'SANTA MARIA DA SERRA', 'BR', 'SP', '25.011.002', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5014, 'SAO PEDRO', 'BR', 'SP', '25.011.002', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5015, 'TIETE', 'BR', 'SP', '25.011.002', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5016, 'BROTAS', 'BR', 'SP', '25.011.003', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5017, 'CORUMBATAI', 'BR', 'SP', '25.011.003', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5018, 'IPEUNA', 'BR', 'SP', '25.011.003', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5019, 'ITIRAPINA', 'BR', 'SP', '25.011.003', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5020, 'RIO CLARO', 'BR', 'SP', '25.011.003', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5021, 'TORRINHA', 'BR', 'SP', '25.011.003', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5022, 'ADAMANTINA', 'BR', 'SP', '25.012.001', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5023, 'FLORA RICA', 'BR', 'SP', '25.012.001', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5024, 'FLORIDA PAULISTA', 'BR', 'SP', '25.012.001', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5025, 'INUBIA PAULISTA', 'BR', 'SP', '25.012.001', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5026, 'IRAPURU', 'BR', 'SP', '25.012.001', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5027, 'LUCELIA', 'BR', 'SP', '25.012.001', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5028, 'MARIAPOLIS', 'BR', 'SP', '25.012.001', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5029, 'OSVALDO CRUZ', 'BR', 'SP', '25.012.001', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5030, 'PACAEMBU', 'BR', 'SP', '25.012.001', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5031, 'PARAPUA', 'BR', 'SP', '25.012.001', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5032, 'PRACINHA', 'BR', 'SP', '25.012.001', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5033, 'RINOPOLIS', 'BR', 'SP', '25.012.001', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5034, 'SAGRES', 'BR', 'SP', '25.012.001', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5035, 'SALMOURAO', 'BR', 'SP', '25.012.001', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5036, 'DRACENA', 'BR', 'SP', '25.012.002', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5037, 'JUNQUEIROPOLIS', 'BR', 'SP', '25.012.002', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5038, 'MONTE CASTELO', 'BR', 'SP', '25.012.002', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5039, 'NOVA GUATAPORANGA', 'BR', 'SP', '25.012.002', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5040, 'OURO VERDE', 'BR', 'SP', '25.012.002', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5041, 'PANORAMA', 'BR', 'SP', '25.012.002', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5042, 'PAULICEIA', 'BR', 'SP', '25.012.002', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5043, 'SANTA MERCEDES', 'BR', 'SP', '25.012.002', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5044, 'SAO JOAO DO PAU D*ALHO', 'BR', 'SP', '25.012.002', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5045, 'TUPI PAULISTA', 'BR', 'SP', '25.012.002', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5046, 'ALFREDO MARCONDES', 'BR', 'SP', '25.012.003', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5047, 'ALVARES MACHADO', 'BR', 'SP', '25.012.003', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5048, 'ANHUMAS', 'BR', 'SP', '25.012.003', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5049, 'CAIABU', 'BR', 'SP', '25.012.003', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5050, 'CAIUA', 'BR', 'SP', '25.012.003', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5051, 'EMILIANOPOLIS', 'BR', 'SP', '25.012.003', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5052, 'ESTRELA DO NORTE', 'BR', 'SP', '25.012.003', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5053, 'EUCLIDES DA CUNHA PAULISTA', 'BR', 'SP', '25.012.003', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5054, 'INDIANA', 'BR', 'SP', '25.012.003', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5055, 'JOAO RAMALHO', 'BR', 'SP', '25.012.003', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5056, 'MARABA PAULISTA', 'BR', 'SP', '25.012.003', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5057, 'MARTINOPOLIS', 'BR', 'SP', '25.012.003', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5058, 'MIRANTE DO PARANAPANEMA', 'BR', 'SP', '25.012.003', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5059, 'NARANDIBA', 'BR', 'SP', '25.012.003', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5060, 'PIQUEROBI', 'BR', 'SP', '25.012.003', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5067, 'REGENTE FEIJO', 'BR', 'SP', '25.012.003', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5068, 'RIBEIRAO DOS INDIOS', 'BR', 'SP', '25.012.003', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5069, 'ROSANA', 'BR', 'SP', '25.012.003', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5117, 'BARRINHA', 'BR', 'SP', '25.013.006', NULL, 'S', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5070, 'SANDOVALINA', 'BR', 'SP', '25.012.003', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5071, 'SANTO ANASTACIO', 'BR', 'SP', '25.012.003', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5072, 'SANTO EXPEDITO', 'BR', 'SP', '25.012.003', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5073, 'TACIBA', 'BR', 'SP', '25.012.003', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5074, 'TARABAI', 'BR', 'SP', '25.012.003', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5075, 'TEODORO SAMPAIO', 'BR', 'SP', '25.012.003', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5077, 'COLINA', 'BR', 'SP', '25.013.001', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5078, 'COLOMBIA', 'BR', 'SP', '25.013.001', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5087, 'ITIRAPUA', 'BR', 'SP', '25.013.003', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5088, 'JERIQUARA', 'BR', 'SP', '25.013.003', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5092, 'RIBEIRAO CORRENTE', 'BR', 'SP', '25.013.003', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5094, 'SAO JOSE DA BELA VISTA', 'BR', 'SP', '25.013.003', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5101, 'CANDIDO RODRIGUES', 'BR', 'SP', '25.013.005', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5102, 'FERNANDO PRESTES', 'BR', 'SP', '25.013.005', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5103, 'GUARIBA', 'BR', 'SP', '25.013.005', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5106, 'MONTE AZUL PAULISTA', 'BR', 'SP', '25.013.005', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5107, 'PIRANGI', 'BR', 'SP', '25.013.005', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5109, 'SANTA ERNESTINA', 'BR', 'SP', '25.013.005', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5110, 'TAIACU', 'BR', 'SP', '25.013.005', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5111, 'TAIUVA', 'BR', 'SP', '25.013.005', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5112, 'TAQUARAL', 'BR', 'SP', '25.013.005', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5114, 'TERRA ROXA', 'BR', 'SP', '25.013.005', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5116, 'VISTA ALEGRE DO ALTO', 'BR', 'SP', '25.013.005', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5127, 'SANTA RITA DO PASSA QUATRO', 'BR', 'SP', '25.013.006', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5134, 'IPUA', 'BR', 'SP', '25.013.007', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5135, 'JABORANDI', 'BR', 'SP', '25.013.007', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4788, 'GUAIMBE', 'BR', 'SP', '25.004.005', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4916, 'ALUMINIO', 'BR', 'SP', '25.008.004', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4917, 'ARACARIGUAMA', 'BR', 'SP', '25.008.004', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4918, 'ARACOIABA DA SERRA', 'BR', 'SP', '25.008.004', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4919, 'CABREUVA', 'BR', 'SP', '25.008.004', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4920, 'CAPELA DO ALTO', 'BR', 'SP', '25.008.004', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4921, 'IPERO', 'BR', 'SP', '25.008.004', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4922, 'ITU', 'BR', 'SP', '25.008.004', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4923, 'MAIRINQUE', 'BR', 'SP', '25.008.004', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4924, 'PORTO FELIZ', 'BR', 'SP', '25.008.004', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4925, 'SALTO', 'BR', 'SP', '25.008.004', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4926, 'SALTO DE PIRAPORA', 'BR', 'SP', '25.008.004', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4927, 'SAO ROQUE', 'BR', 'SP', '25.008.004', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4928, 'SARAPUI', 'BR', 'SP', '25.008.004', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4929, 'SOROCABA', 'BR', 'SP', '25.008.004', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4930, 'VOTORANTIM', 'BR', 'SP', '25.008.004', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4931, 'ALVARO DE CARVALHO', 'BR', 'SP', '25.009.001', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4932, 'ALVINLANDIA', 'BR', 'SP', '25.009.001', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4933, 'ECHAPORA', 'BR', 'SP', '25.009.001', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4934, 'FERNAO', 'BR', 'SP', '25.009.001', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4935, 'GALIA', 'BR', 'SP', '25.009.001', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4936, 'GARCA', 'BR', 'SP', '25.009.001', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4937, 'LUPERCIO', 'BR', 'SP', '25.009.001', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4938, 'MARILIA', 'BR', 'SP', '25.009.001', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4939, 'OCAUCU', 'BR', 'SP', '25.009.001', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4940, 'ORIENTE', 'BR', 'SP', '25.009.001', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4941, 'OSCAR BRESSANE', 'BR', 'SP', '25.009.001', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4942, 'POMPEIA', 'BR', 'SP', '25.009.001', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4943, 'VERA CRUZ', 'BR', 'SP', '25.009.001', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4944, 'ARCO-IRIS', 'BR', 'SP', '25.009.002', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4945, 'BASTOS', 'BR', 'SP', '25.009.002', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4946, 'HERCULANDIA', 'BR', 'SP', '25.009.002', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4947, 'IACRI', 'BR', 'SP', '25.009.002', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4948, 'QUEIROZ', 'BR', 'SP', '25.009.002', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4949, 'QUINTANA', 'BR', 'SP', '25.009.002', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4950, 'TUPA', 'BR', 'SP', '25.009.002', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4952, 'FRANCISCO MORATO', 'BR', 'SP', '25.010.001', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4954, 'MAIRIPORA', 'BR', 'SP', '25.010.001', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4955, 'ARUJA', 'BR', 'SP', '25.010.002', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4957, 'SANTA ISABEL', 'BR', 'SP', '25.010.002', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4959, 'EMBU', 'BR', 'SP', '25.010.003', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4961, 'ITAPECERICA DA SERRA', 'BR', 'SP', '25.010.003', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4962, 'JUQUITIBA', 'BR', 'SP', '25.010.003', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4964, 'TABOAO DA SERRA', 'BR', 'SP', '25.010.003', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4965, 'VARGEM GRANDE PAULISTA', 'BR', 'SP', '25.010.003', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4967, 'FERRAZ DE VASCONCELOS', 'BR', 'SP', '25.010.004', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4968, 'GUARAREMA', 'BR', 'SP', '25.010.004', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4970, 'MOJI DAS CRUZES', 'BR', 'SP', '25.010.004', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4971, 'POA', 'BR', 'SP', '25.010.004', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4973, 'SUZANO', 'BR', 'SP', '25.010.004', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4975, 'CAJAMAR', 'BR', 'SP', '25.010.005', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4977, 'ITAPEVI', 'BR', 'SP', '25.010.005', NULL, 'N', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5132, 'SERTAOZINHO', 'BR', 'SP', '25.013.006', NULL, 'S', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4693, 'SANTA LUCIA', 'BR', 'SP', '25.002.001', NULL, 'S', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (5093, 'RIFAINA', 'BR', 'SP', '25.013.003', NULL, 'S', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO cd_cidades VALUES (4645, 'ANDRADINA', 'BR', 'SP', '', '', 'N', '', NULL, NULL, NULL, 'ADMIN', '');
INSERT INTO cd_cidades VALUES (5765, 'Cruz das Posses', 'BR', 'SP', '', '', 'N', '', NULL, NULL, 'ADMIN', NULL, '');
INSERT INTO cd_cidades VALUES (5766, 'Cruz das Posses', 'BR', 'SP', '', '', 'N', '', NULL, NULL, 'ADMIN', NULL, '');


--
-- Data for Name: cd_custom; Type: TABLE DATA; Schema: public; Owner: -
--

INSERT INTO cd_custom VALUES (1, 'time', 'N');
INSERT INTO cd_custom VALUES (2, 'animal', 'N');


--
-- Data for Name: cd_emendas; Type: TABLE DATA; Schema: public; Owner: -
--



--
-- Data for Name: cd_firmas; Type: TABLE DATA; Schema: public; Owner: -
--

INSERT INTO cd_firmas VALUES (70561, 'SIMONICA VIEIRA DA SILVA', 'Rua Virgílio Bueno', '', 5126, 'Parque dos Flamboyans', 'SP', 'BR', '14.093-631', '', '', 'simonicavieiradasilva123456@hotmail.com', 'F', NULL, 'C', 'A', '(16) 9883-1210', '', '', '(16) 99785-0130', 'F', '', '', 'VIGILANTE', NULL, 'BRUNA', NULL, '', '', '380', '1979-02-17', 'Gabinete', 'Atendimento', 'Emprego - encaminhado PRATICA SERVIÇOS', 36, '', '2018-02-22 12:14:28.192493', NULL, '-21.1626878', '-47.7273359', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (72099, 'ANTÔNIO REIS', 'Rua Fernando de Noronha', '', 5126, 'Vila Monte Alegre ', 'SP', 'BR', '14051-345', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '(16) 99292-7824', 'F', '', '', '', NULL, 'LETICIA', 'ADRIANA', '', '', '1309', '1961-06-18', 'Gabinete', 'Atendimento', 'SOLICITAÇÃO DE REFLETOR NA PRAÇA CARLOS GOMES, foram feitas várias tentativas para informa lo sobre a iluminação da praça, sem exitp.', 36, '', '2019-12-20 17:49:17.13627', '2020-01-29 10:55:36.077752', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72095, 'ADAURI GOMES PEREIRA', 'Rua Sorocaba', '', 5126, 'Vila Mariana', 'SP', 'BR', '14.075-130', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '(16) 99104-9658', 'F', '', '', 'Eletricista', NULL, 'LETICIA', 'ADRIANA', '', '', '188', '1963-11-01', 'Gabinete', 'Atendimento', '', 36, '', '2019-12-20 16:02:25.178582', '2020-01-29 10:35:52.885168', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72323, 'MARIA APARECIDA RIBEIRO', 'Rua da Fazenda', 'AP 30B', 5126, 'Jardim João Rossi', 'SP', 'BR', '14.026-522', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 98138-8213', 'F', '', '', 'FAXINEIRA', NULL, 'LUCIMARA', NULL, '', '', '255', '1964-04-06', 'Gabinete', 'indefinido', 'ASSUNTOS SOBRE PROBLEMAS DE ÁGUA E CONDOMÍNIO', 36, '', '2021-02-18 16:34:59.965305', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (70252, 'Ricardo da Silva Barbosa', 'Rua José Cláudio Louzada', '', 5126, 'Parque Ribeirão Preto', 'SP', 'BR', '14.031-080', '', '', 'rica-dolobo@gmail.com', 'M', NULL, 'N', 'A', '', '', '', '(16) 99162-5824', 'F', '', '', 'Vendedor', NULL, 'ADRIANA', NULL, '', '', '404', '1980-02-19', 'Gabinete', 'Atendimento', 'Cartão SUS 708202118446541
Aparecida Augusta Da Silva Duarte', 36, '', '2017-08-09 17:17:56.705008', NULL, '-21.2020464', '-47.8323815', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (72210, 'MARIA APARECIDA DE OLVEIRA', 'Rua Nazareno Caporalli', '', 5126, 'Valentina Figueiredo', 'SP', 'BR', '14.061-700', '', '', '', 'F', NULL, 'S', 'A', '', '', '', '(16) 99329-9686', 'F', '', '', 'CUIDADORA', NULL, 'LUCIMARA', 'ADRIANA', '', '', '281', '1959-11-18', 'Gabinete', 'indefinido', 'REGULARIZAÇÃO DE REDE DE ÁGUA NO BAIRRO VALENTINA FIGUEIREDO', 41, '', '2020-08-10 16:58:25.434167', '2020-08-18 12:08:59.246869', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72324, 'MARIANE JARDIM LEGNARI', 'Rua Martins Pena', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.080-620', '', '', 'ma_legnari@hotmail.com', 'F', NULL, 'S', 'A', '', '', '', '(16) 99222-5616', 'F', '', '', 'ASSIST.CONTÁBIL', NULL, 'LUCIMARA', NULL, '', '', '', '1990-02-04', 'Gabinete', 'indefinido', 'VAGA NO EMEI PADRE EMÍLIO JARBINET - MATERNAL I
LUAN LEGNARI RUY - NASC 14/11/2018', 36, '', '2021-02-19 13:58:23.215279', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72085, 'PAULA FERREIRA DE PAIVA', 'Avenida Monteiro Lobato', '', 5126, 'Jardim Bela Vista ', 'SP', 'BR', '14030-786', '', '', '', 'F', NULL, 'C', 'A', '(16) 3286-3530', '', '', '(16) 99376-0406', 'F', '', '', 'DO LAR', NULL, 'LETICIA', 'ADRIANA', '', '', '1742', '1967-01-28', 'Gabinete', 'Atendimento', 'LISTA DE ESPERA MANGAIO', 36, '', '2019-12-13 16:01:06.454663', '2020-01-29 10:40:46.219807', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72325, 'TAUANE APARECIDA ALVES BORDÃO', 'Rua Paranaguá', '', 5126, 'Vila Albertina', 'SP', 'BR', '14.060-100', '', '', 'tauanebordao@gmail.com', 'F', NULL, 'S', 'A', '', '', '', '(16) 99244-5022', 'F', '', '', '', NULL, 'LUCIMARA', NULL, '', '', '1528', '1993-05-27', 'Gabinete', 'indefinido', '', 36, '', '2021-02-19 16:26:00.457905', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (71161, 'Severina de Fátima Bezerra de Souza', 'Rua B-12', '', 5126, 'Jardim Progresso', 'SP', 'BR', '14031-812', '', '', '', 'F', NULL, 'C', 'A', '(16) 3919-1216', '', '', '(16) 98813-0233', 'F', '', '', '', NULL, 'VICTORIA', 'ADRIANA', '', '', '178', '1961-03-07', 'Gabinete', 'Atendimento', 'Currículo Pedro H. Hilário.
Orientações advogado.', 36, '', '2019-02-28 15:14:55.208253', '2020-01-29 11:06:38.101655', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72094, 'OTAIR JACINTO DE SOUZA', 'Rua B-12', '', 5126, 'Jardim Progresso', 'SP', 'BR', '14.031-812', '', '', '', 'M', NULL, 'C', 'A', '', '', '', '(16) 98813-0233', 'F', '', '', 'APOSENTADO', NULL, 'LETICIA', 'ADRIANA', '', '', '178', '1946-07-23', 'Gabinete', 'Atendimento', '', 36, '', '2019-12-20 16:00:29.829577', '2020-01-29 10:52:11.744509', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72326, 'Ricardo Fonseca Pedrazzi', 'Rua Sete de Setembro', '', 5126, 'Alto da Boa Vista', 'SP', 'BR', '14.025-200', '', '', '', 'M', NULL, 'S', 'A', '(16) 3623-0568', '', '', '(16) 99124-5374', 'F', '', '', 'Advogado', NULL, 'PEDRO', NULL, '', '', '1910', '1989-01-08', 'Gabinete', 'indefinido', '', 36, '', '2021-02-23 11:04:26.909037', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72091, 'MARLENE OLIVEIRA DA SILVA', 'Travessa Esmeralda', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.085-670', '', '', '', 'F', NULL, 'C', 'A', '', '', '', '(16) 99268-1312', 'F', '', '', 'AUTONOMA', NULL, 'LETICIA', 'ADRIANA', '', '', '319', '1960-03-18', 'Gabinete', 'Atendimento', 'ORIENTAÇÕES SOBRE O EDUCANDÁRIO, DAERP E IPTU. DIVIDAS ALTAS, FEZ REFIZ MAS NÃO CONSEGUE PAGAR.', 36, '', '2019-12-20 15:28:48.637429', '2020-01-29 10:54:15.293227', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72088, 'MARIA MARGARIDA FERNANDES DE CARVALHO', 'Rua México', '', 5126, 'Vila Mariana', 'SP', 'BR', '14.075-230', '', '', '', 'F', NULL, 'C', 'A', '', '', '', '(16) 99139-3025', 'F', '', '', 'DO LAR', NULL, 'LETICIA', 'ADRIANA', '', '', '663', '1960-12-16', 'Gabinete', 'Atendimento', 'ORIENTAÇÕES SOBRE A LEI DO PUXADINHO', 36, '', '2019-12-17 12:35:33.439217', '2020-01-29 11:35:45.209357', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72097, 'EDMAR DONIZETI FERNANDES', 'Rua Deolinda Dias de Souza', '', 5126, 'Adelino Simioni', 'SP', 'BR', '14.071-290', '', '', '', 'M', NULL, 'C', 'A', '', '', '', '(16) 99123-6802', 'F', '', '', 'FRENTISTA', NULL, 'LETICIA', 'ADRIANA', '', '', '141', '1977-07-05', 'Gabinete', 'Atendimento', 'IGREJA EVANGELISTA PENTECOSTAL - PASTOR
Oficio para utilização da Praça XV. OK .', 36, '', '2019-12-20 17:41:12.693007', '2020-01-29 11:09:56.626058', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71981, 'Stela Aparecida de Mello Vieira', 'Rua Major Milton da Rocha Alencar', '', 5126, 'Parque Ribeirão Preto', 'SP', 'BR', '14.031-570', '', '', '', 'F', NULL, 'C', 'A', '', '', '', '(16) 98837-6988', 'F', '', '', 'Do lar', NULL, 'VICTORIA', 'ADRIANA', '', '', '890', '1959-11-13', 'Gabinete', 'Atendimento', 'Informações sobre habite-se - imóvel nome esposo - José Jair Vieira, Rua Major Milton da Rocha Alencar, 863 CADASTRO=106.303', 36, '', '2019-08-29 13:51:08.86773', '2020-01-29 11:41:49.582708', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72328, 'Larissa Duarte Batista', 'Rua Arnaldo Victaliano', 'AP 36', 5126, 'Jardim Palma Travassos', 'SP', 'BR', '14091-220', '', '', '', 'F', NULL, 'S', 'A', '', '', '', '(16) 99310-8833', 'F', '', '', 'Captadora de recurso', NULL, 'PEDRO', NULL, '', '', '1404', NULL, 'Outros', 'indefinido', '', 36, '', '2021-02-23 11:12:32.704475', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72081, 'LUIZ CLAUDIO DA CUNHA', 'Rua dr. Silvio Aoyama', '', 5126, 'Jardim Iara', 'SP', 'BR', '14078-702', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '(16) 99162-9225', 'F', '', '', 'mototaxi', NULL, 'LETICIA', 'ADRIANA', '', '', '923', '1969-03-26', 'Gabinete', 'Atendimento', 'Lista de Espera Feira de Mangaio. Quer ser Vereador, faz parte da feira dos Balaios , amigo do Batata.', 36, '', '2019-12-12 12:43:06.476178', '2020-01-29 11:18:59.503104', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72052, 'JOSE JAIR DE VIEIRA', 'Rua Major Milton da Rocha Alencar', '', 5126, 'Parque Ribeirão Preto', 'SP', 'BR', '14.031-570', '', '', '', 'M', NULL, 'C', 'A', '', '', '', '(16) 98837-6988', 'F', '', '', 'APOSENTADO', NULL, 'LETICIA', 'ADRIANA', '', '', '890', '1959-11-13', 'Gabinete', 'Atendimento', 'habite - se', 36, '', '2019-11-18 17:19:38.470536', '2020-01-29 11:37:03.909732', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72086, 'JULIANA FERNANDES DA CUNHA GONTIJO', 'Estrada Antônia Mugnato Marincek', 'bloco d ap 31 torre 1', 5126, 'Jardim Aeroporto', 'SP', 'BR', '14078-405', '', '', '', 'F', NULL, 'S', 'A', '', '', '', '(16) 98869-6928', 'F', '', '', '', NULL, 'LETICIA', 'ADRIANA', '', '', '2105', '1981-12-21', 'Gabinete', 'Atendimento', 'Projeto EVA Psicologa.
Evento no Céu das Artes 
Esposo - Samuel Gontijo', 36, '', '2019-12-13 16:08:22.678273', '2020-01-29 11:44:21.22456', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72329, 'YAGO LUAN M. DA ROCHA', 'Rua Limoeiros', 'casa', 5126, 'Jardim Recreio', 'SP', 'BR', '14.040-060', '', '', 'luanmarchatti@fenixplanfetagem.com.br', 'M', NULL, 'S', 'A', '', '', '', '(16) 99103-9073', 'F', '', '', 'EMPRESÁRIO', NULL, 'PEDRO', NULL, '', '', '365', NULL, 'Gabinete', 'indefinido', '', 36, '', '2021-02-24 10:11:50.210277', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72090, 'MARIA DE LOURDES SIGNORINI', 'Rua General Osório', '', 5126, 'Centro', 'SP', 'BR', '14010-000', '', '', '', 'F', NULL, 'N', 'A', '(16) 3021-1067', '', '', '(16) 99732-0159', 'F', '', '', '', NULL, 'LETICIA', 'ADRIANA', '', '', '1129', '1944-07-06', 'Gabinete', 'indefinido', 'FILA DE ESPERA MANGAIO', 36, '', '2019-12-20 15:05:57.629972', '2020-01-29 11:48:48.452608', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72078, 'ALINE TERCIOTTI PEDROSO', 'Rua Nadim Hanna', '', 5126, 'Planalto Verde', 'SP', 'BR', '14.056-190', '', '', 'terciotti @gmail.com', 'F', NULL, 'C', 'A', '(16) 3235-5348', '', '', '(16) 99137-6192', 'F', '', '', 'PUBLIC E GESTÃO RH', NULL, 'ADRIANA', 'ADRIANA', '', '', '219', '1976-09-26', 'Gabinete', 'indefinido', 'Casa Reluz
NÚCLEO ESPIRITA RENOVAÇÃO E LUZ 
CNPJ 08.571.676.10001-47
RUA APPA 480, MONTE ALEGRE', 47, '', '2019-12-04 17:00:20.461985', '2020-01-29 11:53:39.416745', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72327, 'Ricardo Fonseca Pedrazzi', 'Rua Sete de Setembro', '', 5126, 'Alto da Boa Vista', 'SP', 'BR', '14.025-200', '', '', '', 'M', NULL, 'S', 'A', '(16) 3623-0568', '', '', '(16) 99124-5374', 'F', '', '', 'Advogado', NULL, 'PEDRO', NULL, '', '', '1910', '1989-01-08', 'Gabinete', 'indefinido', '', 36, '', '2021-02-23 11:04:30.921219', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (1227, 'ESTER FERREIRA DE ARRUDA', 'Rua Engenheiro Miguel Márcio Egydio Santos', '', 5126, 'Jardim Heitor Rigon ', 'SP', 'BR', '14.062-041', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'STEVIE', '', '', '385', '1979-01-30', 'Outros', 'indefinido', '', 17, '', '2016-09-06 14:41:41.784847', '2020-01-31 07:44:16.068294', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72330, 'Valdemir Pereira Guedes', 'Rua Valter Tibério', '', 5126, 'Adelino Simioni', 'SP', 'BR', '14.071-620', '', '', 'valmirpaje@gmail.com', 'M', NULL, 'C', 'A', '(16) 3638-0130', '(16) 3966-1441', '', '(16) 99962-6860', 'F', '', '', 'motorista', NULL, 'PEDRO', NULL, '', '', '111', '1957-07-06', 'Gabinete', 'indefinido', '', 36, '', '2021-02-24 10:19:47.728993', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (72083, 'JOÃO DA SILVA PIRES', 'Rua Marajó', '', 5126, 'Jardim Centenário ', 'SP', 'BR', '14030-375', '', '', '', 'M', NULL, 'C', 'A', '(16) 3902-9097', '', '', '(16) 98876-7118', 'F', '', '', '', NULL, 'LETICIA', 'ADRIANA', '', '', '1567', '1946-02-01', 'Gabinete', 'Atendimento', 'Pai do Ricardo Pires - amigo Maraca. Orientações sobre remédios de alto custo. Dr Lipi.', 36, '', '2019-12-12 12:45:40.927942', '2020-02-04 16:34:19.064774', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71095, 'Luiza Martins Cardoso', 'Rua Ribeirão Preto', '', 5126, 'Vila Carvalho', 'SP', 'BR', '14075-080', '', '', '', 'F', NULL, 'C', 'A', '', '(16) 9882-40057', '', '(16) 98823-4262', 'F', '', '', 'Aux. Produção', NULL, 'VICTORIA', 'ADRIANA', '', '', '782', '1982-10-13', 'Gabinete', 'Atendimento', 'Passarela (problemas).
A MESMA ALEGA QUE PRECISA DE BIOPSIA, MAS FOI ORIENTADA A PROCURAR PRIMEIRAMENTE, SEM ISSO NÃO É POSSÍVEL AJUDA LA.  POR VÁRIAS VEZES FOI VISTA NO GABINETE DO VEREADOR BERTINHO. 
(ADRIANO)', 36, '', '2019-01-25 11:08:18.335835', '2020-01-29 11:57:34.369435', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72024, 'EVANILDA COSTA DOS SANTOS', 'Rua André Rebouças', '', 5126, 'Ipiranga', 'SP', 'BR', '14.055-650', '', '', '', 'F', NULL, 'V', 'A', '(16) 9945-67910', '', '', '(16) 98262-7319', 'F', '', '', '', NULL, 'LETICIA', 'ADRIANA', '', '', '1795', '1961-06-05', 'Gabinete', 'Atendimento', 'AJUDA NA APOSENTADORIA
Hilario Bock', 36, '', '2019-11-04 12:16:25.725013', '2020-02-04 18:08:02.550738', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72012, 'ESTHER CHRISTINA VILLA', 'Rua Alberto de Oliveira', '', 5126, 'Jardim Maria Goretti', 'SP', 'BR', '14.030-300', '', '', 'ecvilla99@gmail.com', 'F', NULL, 'S', 'A', '(16) 3011-5733', '', '', '(16) 99377-4098', 'F', '', '', '', NULL, 'LETICIA', 'ADRIANA', '', '', '761', '1999-12-04', 'Gabinete', 'Atendimento', '', 36, '', '2019-10-31 16:58:40.921157', '2020-02-04 17:27:31.864355', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72020, 'VALTENCIR DA SILVA', 'Avenida Doutor Francisco Junqueira', '', 5126, 'Jardim Mosteiro', 'SP', 'BR', '14085-310', '', '', '', 'M', NULL, 'N', 'A', '', '', 'FI', '(16) 99268-4823', 'F', '', '', 'MUSICO', NULL, 'LETICIA', 'ADRIANA', '', '', '411', '1974-10-20', 'Gabinete', 'Atendimento', 'WiFi Vai gravar e quer ajuda para a Cultura', 36, '', '2019-11-01 15:21:18.472052', '2020-02-04 17:55:14.014227', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72028, 'GELSON ALVES DA SILVA', 'Rua José de Alcântara', 'BLOCO 12 APTO 22', 5126, 'Jardim Heitor Rigon', 'SP', 'BR', '14.062-100', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '(16) 98833-9502', 'F', '', '', '', NULL, 'LETICIA', 'ADRIANA', '', '', '565', '1977-01-28', 'Gabinete', 'Atendimento', 'SAC@resolv.com.br', 36, '', '2019-11-04 12:27:38.619544', '2020-02-04 18:10:42.527314', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72331, 'Rodrigo Valencio', 'Rua Arquimeu Dias Moreira', '', 5126, 'Adelino Simioni', 'SP', 'BR', '14.071-430', '', '', 'rodrigovalencio@adv.oabsp.org.br', 'M', NULL, 'S', 'A', '(16) 9816-18006', '', '', '', 'F', '', '', 'Advogado', NULL, 'PEDRO', NULL, '', '', '185', '1976-04-02', 'Gabinete', 'indefinido', '', 36, '', '2021-02-24 10:22:53.083536', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72087, 'CRISTIANA APARECIDA LUIZ', 'Rua Edgard Colombini', '', 5126, 'Jardim Arlindo Laguna', 'SP', 'BR', '14.056-633', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 99752-4152', 'F', '', '', 'AUTONOMA', NULL, 'LETICIA', 'ADRIANA', '', '', '45', '1976-01-30', 'Gabinete', 'Atendimento', 'ULTRASSOM DAS VARIZES DA MÃE, MARIA DE LOURDES ROCHE LUIZ', 36, '', '2019-12-16 17:17:37.97035', '2020-01-29 11:59:10.944365', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72073, 'Marli Pires de souza', 'Rua Doutor Morais Lima', '', 5126, 'Jardim Anhanguera', 'SP', 'BR', '14.092-160', '', '', '', 'F', NULL, 'S', 'A', '(16) 3627-1921', '', '', '(16) 99961-6834', 'F', '', '', '', NULL, 'ADRIANA', 'ADRIANA', '', '', '471', '1951-03-14', 'Gabinete', 'indefinido', 'Rg 10199789', 50, '', '2019-12-02 10:49:47.026622', '2020-01-29 12:00:14.068539', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72332, 'ALBERTO ADRIANO MAÇORANO CARDOSO', 'Avenida Professor Pedreira de Freitas', '', 5126, 'Parque Ribeirão Preto', 'SP', 'BR', '14.031-410', '', '', '', 'N', NULL, 'N', 'A', '', '', '', '(16) 99783-3614', 'F', '', '', 'APOSENTADO', NULL, 'LUCIMARA', NULL, '', '', '955', '1947-05-21', 'Gabinete', 'indefinido', 'PROCUROU O GABINETE PARA SABER INFORMAÇÕES SOBRE PROVA DE VIDA PARA CONSULADO PORTUGAL EM SÃO PAULO. ORIENTADO', 36, '', '2021-02-25 16:02:16.73807', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (2581, 'RICARDO ROSA BATISTA', 'Rua: Capitão Matheus José dos Reis', '', 5126, 'Jardim Florestan Fernandes ', 'SP', 'BR', '14.079-317', '', '', '', 'M', NULL, 'S', 'A', '', '993497802', '', '(16) 99240-5913', 'F', '', '', '', NULL, 'MAIRA', 'JOYCE', '', '', '119', '1974-09-01', 'Rua', 'indefinido', '', 28, '', '2016-09-15 09:34:44.392292', '2020-01-29 12:19:26.141412', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72113, 'SEBASTIÃO RIBEIRO DE PAIVA', 'Avenida Monteiro Lobato', '', 5126, 'Jardim Centenário ', 'SP', 'BR', '14.030-378', '', '', '', 'M', NULL, 'N', 'A', '(16) 3286-3530', '', 'FRONTEIRINHA', '(16) 99992-5857', 'F', '', '', '', NULL, 'ADRIANA', NULL, '', '', '1742', '1947-08-03', 'Gabinete', 'indefinido', 'Informações sobre o Campo de futebol de Bonfim', 36, '', '2020-01-29 12:58:52.272127', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72334, 'Divanes Trindade Moreira', 'Rua Capitão Mileu Teófilo de Oliveira', '', 5126, 'Jardim Heitor Rigon', 'SP', 'BR', '14062077', '', '', 'trindadeeletrick@gmail.com', 'M', NULL, 'S', 'A', '(16) 9880-04194', '', '', '(16) 99283-1889', 'F', '', '', '', NULL, 'PEDRO', NULL, '', '', '592', '1981-06-03', 'Gabinete', 'indefinido', '', 36, '', '2021-02-26 11:29:52.87011', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (2907, 'CAMILA REGINA DOS SANTOS', 'Rua Poeta Fernando Pessoa', '', 5126, 'Conjunto Habitacional Jardim das Palmeiras ', 'SP', 'BR', '14.094-078', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '992185514', 'F', '', '', '', NULL, 'DIEGO', 'STEVIE', '', '', '431', NULL, 'Outros', 'indefinido', '', 32, '', '2016-09-19 14:07:33.78311', '2020-01-31 10:45:54.308937', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70179, 'ROSANGELA TURRI DA SILVA', 'Rua Miguel Hurtado', '', 5126, 'Parque São Sebastião', 'SP', 'BR', '14.093-450', '', '', 'rosangelaturri@hotmail.com', 'F', NULL, 'O', 'A', '(16) 3013-7159', '', '', '(16) 99932-3318', 'F', '', '', 'Comerciante', NULL, 'JONATHAS', 'ADRIANA', '', '', '1449', '1966-03-02', 'Gabinete', 'Solucionado', 'LIGUEI ALGUMAS VEZES OS DOIS TELEFONES DERAM CAIXA POSTAL - HORÁRIO 9HRS.
FALEI COM A MESMA DIA 07/06/2017 AS 11H45.
MESMA ORIENTADA A PROCURAR A FISCALIZAÇÃO E ANA CLAUDIA E MÁRCIA VAI RECEBER ECA E DAR TODA ATENÇÃO POSSÍVEL.', 36, '', '2017-06-09 09:32:02.323201', '2017-06-09 10:17:42.752081', '-21.1783375', '-47.7397384', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (72025, 'MARIA DO CARMO PURCINELLI', 'RUA PAULO ROBERTO KOMAR', '', 5126, 'Jardim Dona Branca Salles', 'SP', 'BR', '14.031-748', '', '', '', 'F', NULL, 'O', 'A', '', '', '', '(16) 99641-1658', 'F', '', '', 'FRENTISTA', NULL, 'LETICIA', 'ADRIANA', '', '', '1658', '1967-03-25', 'Gabinete', 'Atendimento', 'CURRICULO', 36, '', '2019-11-04 12:21:26.333612', '2020-02-10 09:56:11.933114', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72002, 'Marcela Crescêncio', 'Rua Cardeal Arcoverde', '', 5126, 'Vila Virgínia', 'SP', 'BR', '14.030-180', '', '', '', 'F', NULL, 'S', 'A', '(16) 3919-8227', '', '', '(16) 98821-2044', 'F', '', '', '', NULL, 'LETICIA', 'ADRIANA', '', '', '847', '1990-07-18', 'Gabinete', 'indefinido', '', 36, '', '2019-10-30 17:17:44.809853', '2020-02-12 09:13:43.025882', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71994, 'LUIZ CARLOS MARTINS', 'Rua Itapetininga', '', 5126, 'Vila Monte Alegre ', 'SP', 'BR', '14.051-355', '', '', 'lcmarti2012@hotmail.com', 'M', NULL, 'C', 'A', '', '', '', '(16) 99333-1517', 'F', '', '', 'PASTOR', NULL, 'ADRIANA', 'ADRIANA', '', '', '2005', '1964-01-24', 'Gabinete', 'Atendimento', '28/09 palco para evento religioso.', 36, '', '2019-10-01 15:03:39.657999', '2020-02-13 18:57:50.690513', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71995, 'YOSHITO ENDO', 'Rua Doutor Cândido Guidon', '', 5126, 'Independência', 'SP', 'BR', '14.076-170', '', '', '', 'M', NULL, 'C', 'A', '(16) 3996-6867', '', '', '', 'F', '', '', 'ARTESÃO', NULL, 'ADRIANA', 'ADRIANA', '', '', '128', '1938-01-23', 'Gabinete', 'Atendimento', '', 36, '', '2019-10-01 16:17:18.760558', '2020-02-13 19:18:05.180952', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72335, 'Neilton de O. Santos', 'Rua José Miliotti', '', 5126, 'Quintino Facci II', 'SP', 'BR', '14070-140', '', '', '', 'M', NULL, 'S', 'A', '(16) 9945-12243', '', '', '', 'F', '', '', '', NULL, 'PEDRO', NULL, '', '', '361', NULL, 'Gabinete', 'indefinido', '', 36, '', '2021-03-02 09:20:35.338115', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72021, 'ANDRE LUIS DE ARAUJO', 'Rua Geraldo Meira Silva', '', 5126, 'Jardim Ouro Branco ', 'SP', 'BR', '14079-789', '', '', 'andreoaraujo@gmail.com', 'M', NULL, 'C', 'A', '', '', '', '(16) 99229-2019', 'F', '', '', 'TECNICO', NULL, 'LETICIA', 'ADRIANA', '', '', '435', '1977-03-09', 'Outros', 'indefinido', 'TAMPA DE BUEIRO QUEBRADA NO MEIO DA RUA 
PROTOCOLO : 989868', 36, '', '2019-11-01 15:30:37.969456', '2020-02-13 19:20:45.450595', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (69850, 'LILIANE DA SILVA JUSTINO', 'Rua Acyr Tavares Boechat', '', 5126, 'Jardim Doutor Paulo Gomes Romeo ', 'SP', 'BR', '14.056-703', '', '', 'liliane.justino@yahoo.com.br', 'F', NULL, 'S', 'A', '', '', '', '(16) 99208-4478', 'F', '', '', '', NULL, 'ADRIANA', 'VICTORIA', '', '', '345', '1985-03-09', 'Gabinete', 'indefinido', 'VAGA ESCOLA.

MARCOS VINICIUS LUIZ DE CARVALHO - 14 ANOS - 04/12/2002
MATRICULADO NO WHALTER FERREIRA PRECISA TRANSFERÊNCIA PARA DJANIRA VELHO OU OTONIEL

MESMA CONSEGUIU VAGA NA ESCOLA OTONIEL MOTTA.', 36, '', '2017-03-20 10:52:04.81073', '2019-04-05 16:45:37.634006', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (70460, 'Daiana Cristina Silva', 'Rua dos Aliados', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.080-570', '', '', 'cs_daiana@yahoo.com.br', 'F', NULL, 'C', 'A', '', '', '', '', 'F', '', '', 'Aux Escritório', NULL, 'BRUNA', 'STEVIE', '', '', '1061', '1986-03-16', 'Gabinete', 'indefinido', 'Resolvido. 
Amiga Bruna Jesus', 36, '', '2017-12-18 14:19:30.447078', '2020-10-20 19:40:36.5376', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (71968, 'Paulo Sérgio Silvério', 'Rua Thomaz Corrêa de Moura', '', 5126, 'Parque dos Sabiás ', 'SP', 'BR', '14.070-740', '', '', 'paulosergiosilverio2@gmail.com', 'M', NULL, 'S', 'A', '(16) 3974-2121', '', '', '(16) 99240-4331', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '480', '1971-03-23', 'Gabinete', 'indefinido', '', 36, '', '2019-08-16 11:08:00.841257', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (2813, 'Aparecida Alves Ribeiro', 'Rua José de Alencar', '', 5126, 'Campos Elíseos ', 'SP', 'BR', '14.085-560', '', '', '', 'F', NULL, 'N', 'A', '31013957', '', '', '', 'F', '', '', '', NULL, 'ADRIANA', 'STEVIE', '', '', '852', NULL, 'Outros', 'indefinido', '', 31, '', '2016-09-17 09:02:36.045129', '2020-03-13 14:17:20.690687', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70655, 'Idla Fernanda dos Santos Lima', 'Rua Geny Biagioni Veiga', '', 5126, 'Núcleo Vida Nova ', 'SP', 'BR', '14.031-265', '', '', 'ydlafernanda@gmail.com', 'F', NULL, 'S', 'A', '(16) 3285-2986', '', '', '(16) 98819-8903', 'F', '', '', 'Desempregada', NULL, 'BRUNA', NULL, '', '', '135', '1989-03-23', 'Gabinete', 'Atendimento', 'Joyce atendeu - gravação na rua 
vídeo marmita', 36, '', '2018-03-20 14:46:13.593777', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (72154, 'MATHEUS SALLES MOREIRA', 'Rua Franco da Rocha', 'C 1', 5126, 'Vila Virgínia', 'SP', 'BR', '14.030-470', '', '', 'SALLESFRANGOLINO@GMAIL.COM', 'M', NULL, 'S', 'A', '', '', 'PORCO FUT', '(13) 99105-5588', 'F', '', '', 'VIGILANTE', NULL, 'LETICIA', 'STEVIE', '', '', '420', '1988-03-29', 'Gabinete', 'Atendimento', 'PORCO FUTEBOL, AMIGO MARACA. Amigo Alexandre Cabeça
tinha cadastro duplicado, um de 2016 com endereço à rua Ceará, 955, casa 1 - 993902619', 36, '', '2020-02-26 16:34:30.236784', '2021-03-29 12:59:29.025975', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (72118, 'DANILO FABIANO MARROCOS LEITE DA SILVA', 'Rua Ismar José Junqueira', '', 5126, 'Jardim Professor Antônio Palocci ', 'SP', 'BR', '14.079-117', '', '', '', 'M', NULL, 'C', 'A', '', '', '', '(16) 99128-2279', 'F', '', '', 'PROFESSOR', NULL, 'ADRIANA', NULL, '', '', '520', '1984-08-08', 'Gabinete', 'indefinido', '', 36, '', '2020-02-10 10:06:38.456836', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72036, 'Fabrício Cordeiro Godinho', 'Avenida Caramuru', 'apto 803', 5126, 'Alto da Boa Vista ', 'SP', 'BR', '14.025-710', '', '', 'fabricio.godinho@souzacruz.com.br', 'M', NULL, 'C', 'A', '', '', '', '(16) 99613-8877', 'F', '', '', 'Repres. Comercial', NULL, 'LETICIA', 'ADRIANA', '', '', '2200', '1978-03-15', 'Gabinete', 'Atendimento', 'certidão de viabilidade 
codigo spp 1930012625', 36, '', '2019-11-11 14:38:15.843541', '2020-02-11 11:15:02.697605', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (72030, 'ELLEN APARECIDA DE OLIVEIRA CAMPOS SANTOS', 'Rua Waldemar Donati Júnior', '', 5126, 'Jardim Mário Paiva Arantes', 'SP', 'BR', '14.056-817', '', '', 'ellen.csantos@yahoo.com.br', 'F', NULL, 'C', 'A', '', '', '', '(16) 99304-3002', 'F', '', '', 'AGENTE DE VIAGENS', NULL, 'LETICIA', 'ADRIANA', '', '', '395', '1972-03-31', 'Gabinete', 'Atendimento', '', 36, '', '2019-11-04 12:32:11.894332', '2020-02-11 10:11:14.366847', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (72119, 'VICTOR LOURENÇO DOS SANTOS', 'Rua Doutor João Gomes Rocha', '', 5126, 'Jardim Irajá', 'SP', 'BR', '14.020-550', '', '', 'vitim-pfc@hotmail.com', 'M', NULL, 'N', 'A', '', '(16) 3623-2714', '', '(16) 98849-0587', 'F', '', '', 'TORNEIRO MECÂNICO', NULL, 'ADRIANA', NULL, '', '', '58', '1994-02-02', 'Gabinete', 'indefinido', 'VAGA ESCOLA', 36, '', '2020-02-10 10:17:18.400101', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (601, 'ADRIANA APARECIDA GOMES DE CAYRES', 'Rua Joaquim Ramos Picão', '', 5126, 'Planalto Verde ', 'SP', 'BR', '14.056-618', '', '', '', 'F', NULL, 'N', 'A', '39751029', '', '', '', 'F', '', '', '', NULL, 'LUCIANA', 'STEVIE', '', '', '143', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 20:51:40.58737', '2020-03-18 09:01:05.107703', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1648, 'ISADORA DE CASSIA FARIA FERREIRA', 'Estrada Recanto das Palmeiras', '', 5126, 'Recanto das Palmeiras ', 'SP', 'BR', '14.079-420', '', '', '', 'M', NULL, 'N', 'A', '34466556', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'STEVIE', '', '', '36', '1993-10-03', 'Outros', 'indefinido', '', 1, '', '2016-09-08 14:58:29.613088', '2020-02-10 15:45:39.911074', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72122, 'ROSEMEIRE AP BARATO GREGGI', 'Rua Rio Paraguaçu', '', 5126, 'Presidente Dutra ', 'SP', 'BR', '14060-686', '', '', '', 'F', NULL, 'S', 'A', '(16) 3976-7722', '', '', '', 'F', '', '', 'ARTESÃ', NULL, 'LETICIA', 'LETICIA', '', '', '515', '1972-04-26', 'Gabinete', 'Atendimento', 'INSCRIÇÃO MANGAIO FILA DE ESPERA', 36, '', '2020-02-10 14:59:21.26396', '2020-03-12 17:07:06.293411', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (691, 'CARINA FERREIRA DE SOUZA PEREIRA', 'Rua Augusta Porfírio', '', 5126, 'Jardim Maria Casagrande Lopes (Dona Amália) ', 'SP', 'BR', '14.066-325', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'LUCIANA', 'STEVIE', '', '', '220', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 23:03:25.380025', '2020-02-10 15:27:15.964885', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72027, 'RENATO BARLARO JUNIOR', 'Rua Pedro Redígolo', '', 5126, 'Quintino Facci II', 'SP', 'BR', '14.070-320', '', '', '', 'M', NULL, 'S', 'A', '(16) 3638-5703', '', '', '', 'F', '', '', 'MUSICO - VIGILANTE', NULL, 'LETICIA', 'ADRIANA', '', '', '78', '1970-12-13', 'Gabinete', 'Atendimento', 'MUSICO COM TRABALHO Á APRESENTAR NA RADIO', 36, '', '2019-11-04 12:25:44.426644', '2020-02-11 09:57:20.722355', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (120, 'ALDREY MARIS MARQUES DE ALMEIDA CASA GRANDE', 'Rua Pedro Barbieri', '', 5126, 'Parque São Sebastião ', 'SP', 'BR', '14.093-210', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'LUCIANA', 'STEVIE', '', '', '325', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-11 20:28:18.790838', '2020-02-10 17:43:09.104978', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72031, 'ANTÔNIO JOSÉ BOLDRIN SANTOS', 'Rua Waldemar Donati Júnior', '', 5126, 'Jardim Mário Paiva Arantes', 'SP', 'BR', '14.056-817', '', '', 'ellen.csantos@yahoo.com.br', 'M', NULL, 'C', 'A', '', '', '', '(16) 92074-258', 'F', '', '', 'REPRESENTANTE DE VEN', NULL, 'LETICIA', 'ADRIANA', '', '', '395', '1973-01-01', 'Gabinete', 'Atendimento', 'MARIDO DA ELLEN', 36, '', '2019-11-04 12:33:57.083266', '2020-02-11 10:20:02.073336', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72042, 'MARIA EUNICE FRANCISCO FERREIRA', 'Rua MILTON NEVES', '', 5126, 'Jardim Paiva', 'SP', 'BR', '14.056-885', '', '', '', 'F', NULL, 'N', 'A', '(16) 9884-41067', '', '', '(16) 99207-3793', 'F', '', '', 'Artesã', NULL, 'LETICIA', 'ADRIANA', '', '', '190', '1954-04-08', 'Gabinete', 'Atendimento', 'FILA DE ESPERA MAGAIO', 36, '', '2019-11-18 15:28:54.961843', '2020-02-11 10:32:15.609974', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72039, 'JESSICA JOSIANE CARNEIRO', 'Rua Deputado Amaral Neto', '', 5126, 'Jardim Diva Tarlá de Carvalho', 'SP', 'BR', '14079-382', '', '', 'reginaldohenrique362@gmail.com', 'F', NULL, 'C', 'A', '', '', '', '(16) 99350-0121', 'F', '', '', 'DO LAR', NULL, 'LETICIA', 'ADRIANA', '', '', '375', '1993-12-03', 'Gabinete', 'indefinido', 'EMPRESTIMO DA BANDEIRA
RETIRADA EM:14/11     
ENTREGUE EM: 18/11 OK
OF 170/2019
Amiga Eliana do Quintino II', 46, '', '2019-11-13 15:43:48.070172', '2020-02-11 11:30:41.780977', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72003, 'Doraci Golvêa Matos', 'Rua Tenente Catão Roxo', '', 5126, 'Vila Tibério', 'SP', 'BR', '14.050-190', '', '', '', 'F', NULL, 'N', 'A', '(16) 3633-9117', '', '', '', 'F', '', '', 'Aposentada', NULL, 'LETICIA', 'ADRIANA', '', '', '498', '1941-03-10', 'Gabinete', 'Atendimento', 'Solucionado, caso de vazamento de água limpa e esgoto no meio da rua 
protocolo água: 990122
protocolo esgoto: 990124 / 993039', 36, '', '2019-10-30 17:20:42.629923', '2020-02-12 09:16:51.993984', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72004, 'Dolores Martins Nogueira', 'Avenida do Café', '', 5126, 'Vila Tibério', 'SP', 'BR', '14.050-220', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 98100-1063', 'F', '', '', 'Costureira', NULL, 'LETICIA', 'ADRIANA', '', '', '1348', '1959-12-21', 'Gabinete', 'Atendimento', 'particular
Indicação do Matheus que trabalha na Prefeitura.', 36, '', '2019-10-30 17:22:10.416392', '2020-02-12 09:58:35.892739', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72045, 'LUZENI SANTOS SOUZA', 'Rua Antônio Rodrigues de Almeida', '', 5126, 'Jardim João Rossi', 'SP', 'BR', '14.026-514', '', '', '', 'F', NULL, 'C', 'A', '', '', '', '(16) 98824-7948', 'F', '', '', 'AUX COZINHA', NULL, 'LETICIA', 'ADRIANA', '', '', '260', '1980-12-23', 'Gabinete', 'Atendimento', 'Dr. Fernando indicou para falar com Maraca de Goiania. 220010005771- 18/05/2017  Perola Souza Santana', 36, '', '2019-11-18 16:37:42.163117', '2020-02-11 12:04:06.029681', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70239, 'Katia Cristina Vitorino', 'Rua Ademar de Barros', '', 5126, 'Vila Abranches', 'SP', 'BR', '14.093-120', '', '', 'katia-cristinavj@hotmail.com', 'F', NULL, 'N', 'A', '', '', '', '(16) 99256-8687', 'F', '', '', '', NULL, 'ADRIANA', 'ADRIANA', '', '', '265', '1976-04-05', 'Gabinete', 'Atendimento', 'Munícipe procura trabalho.
Amiga Adriano', 36, '', '2017-08-02 09:01:47.064754', '2017-08-08 12:03:14.498267', '-21.1865972', '-47.7553775', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (72101, 'ANNA PAULA TAVARES FIRMINO', 'RUA JOÃO PERONE', 'APTO 121', 5126, 'NOVA ALIANÇA', 'SP', 'BR', '14.020-587', '', '', 'atavaresfirmino@gmail.com', 'F', NULL, 'C', 'A', '', '', '', '(16) 99175-6282', 'F', '', '', 'ASS SOCIAL', NULL, 'ADRIANA', NULL, '', '', '460', '1978-04-07', 'Gabinete', 'indefinido', 'Esposa primo Maraca', 36, '', '2020-01-22 16:27:49.520195', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (71989, 'THIAGO DE JESUS RAIMUNDO', 'Rua Hilson Lima', '', 5126, 'Adelino Simioni', 'SP', 'BR', '14.071-350', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '(16) 99169-4570', 'F', '', '', '', NULL, 'ADRIANA', 'ADRIANA', 'CODERP', '', '196', '1983-10-08', 'Gabinete', 'Atendimento', 'EMPRÉSTIMO DE MAQUINA DE ALGODÃO DOCE 29/09/19 -  RETIRADA EM 27/09/19 PELA SOBRINHA ANA JULIA. Dificuldade de pegar de volta .
Devolvida ok', 36, '', '2019-10-01 10:23:20.502377', '2020-02-12 10:00:59.998323', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70983, 'Victoria do Nascimento Coelho', 'Rua Adelino Tamburus', '', 5126, 'Quintino Facci I', 'SP', 'BR', '14.077-150', '', '', 'victoriancoelho@hotmail.com', 'F', NULL, 'C', 'A', '(16) 3996-6168', '', '', '(16) 99272-1605', 'F', '', '', 'ESTAGIARIA', NULL, 'VICTORIA', 'VICTORIA', '', '', '106', '1998-04-12', 'Gabinete', 'indefinido', '', 36, '', '2018-10-15 16:01:53.804239', '2019-08-30 12:39:31.686895', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (70149, 'LEANDRO MELO', 'Rua Cavalheiro Torquato Rizzi', 'SALA 37', 5126, 'Jardim São Luiz', 'SP', 'BR', '14.020-300', '', '', 'leandro@3dempresas.com.br', 'M', NULL, 'C', 'A', '(16) 3902-3408', '', '', '(16) 99187-9186', 'F', '', '', 'Empresário', NULL, 'JONATHAS', 'ADRIANA', '', '', '1805', '1975-04-16', 'Gabinete', 'Solucionado', 'RETIRADA DE POSTE DE ILUMINAÇÃO DE FRENTE AO PRÉDIO.
RESOLVIDO.', 36, '', '2017-05-22 11:03:33.113267', '2017-05-22 11:11:49.038793', '-21.2109579', '-47.8008078', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (70882, 'Viviane Cristina Carodos Feliciano', 'Rua Francisco Evangelista', 'Torre 4 Apto 16', 5126, 'Jardim São José', 'SP', 'BR', '14.098-040', '', '', 'vivi.lele10@yahoo.com.br', 'F', NULL, 'C', 'A', '(16) 3996-1427', '', '', '(16) 99153-5270', 'F', '', '', 'AUX. ADMIN.', NULL, 'VICTORIA', NULL, '', '', '230', '1977-04-19', 'Gabinete', 'Solucionado', 'Leticia Cardoso Feliciano, Nasc: 23/02/2002 - Higia: 7890486. // Sexta-feira 24/08 - às 8h30 Dra Ana.', 36, '', '2018-08-21 15:05:48.504025', NULL, '-21.2271816', '-47.7650402', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (3356, 'MARCOS VINICIOS ALVES P. DA SILVA', 'TRAVESSA  ICARAY', '', 5126, 'CAMPOS ELISIOS', 'SP', 'BR', '14.085-050', '', '', '', 'N', NULL, 'N', 'A', '39694620', '', '', '', 'F', '', '', 'PRIMEIRO EMPREGO', NULL, 'ADMIN', 'STEVIE', '', '', '348', '1990-09-01', 'indefinido', 'indefinido', '( DAERP )	HIGIA = 	0', 17, '', '2016-09-20 10:46:24', '2020-03-16 09:20:51.889576', '', '', 'ERROR', NULL, '', '', '', '', '78', NULL, NULL, '@@@@@@@@@@@@@@@@@', '21/05/2012 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72337, 'ROGÉRIO NOVAES', 'Rua Emma Barcarollo Guimarães', 'AP 12', 5126, 'Jardim Botânico ', 'SP', 'BR', '14.021-595', '', '', 'rogerionovaes,43@gmail.com', 'M', NULL, 'C', 'A', '', '', '', '(16) 99204-6145', 'F', '', '', 'JORNALISTA', NULL, 'LUCIMARA', NULL, '', '', '95', '1965-02-25', 'Gabinete', 'indefinido', 'Assessor de imprensa sindicato dos bancários.', 36, '', '2021-04-20 18:34:29.259785', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72338, 'RONALDO SILVINO', 'Rua Prudente de Morais', '', 5126, 'Centro', 'SP', 'BR', '14.015-100', '', '', 'ronaldosilvino@gmail.com', 'M', NULL, 'C', 'A', '(16) 2111-7070', '', '', '(16) 99121-7102', 'F', '', '', 'BANCÁRIO', NULL, 'LUCIMARA', NULL, '', '', '1214', '1966-10-10', 'Gabinete', 'indefinido', 'Presidente do Sindicato dos bancários', 36, '', '2021-04-20 18:37:27.086756', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (70514, 'João Pedro Wollinger Bertocco Moreira', 'Rua Alfredo Braghetto', 'Apto 04', 5126, 'Jardim Paulista', 'SP', 'BR', '14.090-149', '', '', 'joaow.bmoreira@hotmail.com', 'M', NULL, 'S', 'A', '(16) 3624-9218', '', '', '(16) 99170-8913', 'F', '', '', 'Estudante', NULL, 'BRUNA', 'ADRIANA', '', '', '45', '1999-04-22', 'Gabinete', 'Atendimento', 'Estágio CIEE', 36, '', '2018-02-08 15:21:34.455146', '2018-12-20 15:11:19.34256', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (72121, 'ALINE APARECIDA DOS SANTOS', 'Rua Manoel Lopes Velludo Júnior', '', 5126, 'Jardim Cristo Redentor', 'SP', 'BR', '14063-295', '', '', '', 'F', NULL, 'C', 'A', '', '', '', '(16) 99221-4291', 'F', '', '', 'AUX DE LIMPEZA', NULL, 'LETICIA', 'LETICIA', '', '', '375', '1985-12-16', 'Gabinete', 'Atendimento', 'ORIENTAÇÕES SOBRE VAGA EM ESCOLA , filha : ISABELA LUIZA DOS SANTOS MACHADO 01 E 06 MESES 
encaminhada para o dr. Luiz Henrique', 36, '', '2020-02-10 14:56:40.555984', '2020-03-12 17:05:59.00288', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (70492, 'MARCOS DANIEL CABRAL DA SILVA', 'Rua Floriano Leite Ribeiro', '', 5126, 'Parque Ribeirão Preto', 'SP', 'BR', '14.031-470', '', '', 'marcos.2013cabral@hotmail.com', 'M', NULL, 'S', 'A', '(16) 3621-9799', '', 'DANIEL ZICA', '(16) 99401-3916', 'F', '', '', 'LIMPEZA ORGANIZ', NULL, 'ADRIANA', NULL, '', '', '416', '1984-04-22', 'Gabinete', 'Atendimento', '', 36, '', '2018-01-22 16:41:36.87989', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (71912, 'Celina dos Santos Oliveira', 'Rua Francisco Aziani', '', 5126, 'Adelino Simioni', 'SP', 'BR', '14071-390', '', '', '', 'F', NULL, 'S', 'A', '(16) 4141-5307', '', '', '(16) 98101-0491', 'F', '', '', 'VENDEDORA', NULL, 'VICTORIA', 'LETICIA', '', '', '205', '1946-10-31', 'Gabinete', 'Solucionado', 'Problema de bueiro entupido em frente sua casa, solucionado.', 20, '', '2019-06-25 12:45:51.118488', '2020-03-12 17:01:31.424915', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '(16) 99128-6355');
INSERT INTO cd_firmas VALUES (72195, 'BENEDITA DE JESUS ARAUJO MENDONÇA', 'Rua Trinta - A', '', 5126, 'Jardim Paiva', 'SP', 'BR', '14.056-707', '', '', '', 'F', NULL, 'C', 'A', '(16) 3237-6609', '', '', '(16) 99267-1710', 'F', '', '', 'CUIDADORA', NULL, 'LETICIA', NULL, '', '', '790', '1978-04-08', 'Gabinete', 'Atendimento', 'CUIDADORA EM BUSCA DE OPORTUNIDADE', 36, '', '2020-03-17 16:44:46.698846', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (70746, 'Geni Cardoso de Faria', 'Rua Doutor Loiola', '', 5126, 'Vila Tibério', 'SP', 'BR', '14.050-070', '', '', 'geni_cardoso19675@bol.com.br', 'F', NULL, 'C', 'A', '(16) 3630-8434', '', '', '(16) 98127-6392', 'F', '', '', 'Comerciante', NULL, 'BRUNA', NULL, '', '', '1194', '1975-04-22', 'Gabinete', 'Atendimento', 'Pedido para Vera Helena Pacheco Faria - Sogra
H - 9304029
Agendado 14:30 - odonto 
14/06 - ultrassom
3961-9111
25/04/2018 - Procedimento entrópio / ectrópio', 36, '', '2018-05-09 12:20:29.840151', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (268, 'ANA MARIA SOARES', 'Rua Messias Gomes da Silva', '', 5126, 'Jardim Eugênio Mendes Lopes ', 'SP', 'BR', '14.057-430', '', '', '', 'F', NULL, 'N', 'A', '33259274', '', '', '', 'F', '', '', '', NULL, 'LUCIANA', 'STEVIE', '', '', '1705', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-12 23:16:52.082139', '2020-02-26 15:04:58.752834', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72339, 'Mariana Lutz', 'Rua André Rebouças', '1', 5126, 'Ipiranga', 'SP', 'BR', '14.055-650', '', '', 'lutzmariana@gmail.com', 'F', NULL, 'S', 'A', '', '', '', '(16) 99223-7325', 'F', '', '', 'ESTUDANTE', NULL, 'PEDRO', NULL, '', '', '509', '2001-03-25', 'Gabinete', 'indefinido', '', 36, '', '2021-04-22 11:00:43.926789', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '(16) 99223-7325');
INSERT INTO cd_firmas VALUES (72196, 'LUIS ANTONIO DA SILVA', 'Rua Pará', '', 5126, 'Ipiranga', 'SP', 'BR', '14.060-440', '', '', '', 'M', NULL, 'C', 'A', '', '', '', '(16) 98109-2015', 'F', '', '', 'FUNILEIRO', NULL, 'LETICIA', NULL, '', '', '1648', '1962-02-15', 'Gabinete', 'Atendimento', 'MARIDO DA MARLENE', 36, '', '2020-03-17 16:49:42.115809', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (69913, 'CARLOS ALBERTO FRATASSI', 'Rua Poeta Fernando Pessoa', '', 5126, 'Conjunto Habitacional Jardim das Palmeiras', 'SP', 'BR', '14.094-078', '', '', 'fratassi2010@hotmail.com', 'M', NULL, 'C', 'A', '(16) 3621-6524', '(16) 3606-2985', '', '(16) 99177-1692', 'F', '', '', 'Artesão e porteiro', NULL, 'ADRIANA', 'PEDRO', '', '', '512', '1960-09-20', 'Gabinete', 'Atendimento', 'FEIRA DE MANGAIO.', 50, '', '2017-03-30 09:42:18.501965', '2021-04-22 11:10:35.631712', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '1215 0843 0191', '293', '36', '');
INSERT INTO cd_firmas VALUES (72333, 'Ricardo Borromeu Pinheiro', 'Rua José Ventura', '', 5126, 'Geraldo Correia de Carvalho', 'SP', 'BR', '14.061-360', '', '', 'prricardopinheiro@yahoo.com.br', 'M', NULL, 'C', 'A', '(16) 3234-3835', '', '', '(16) 99115-6524', 'F', '', '', 'Repr. Comercial', NULL, 'PEDRO', NULL, '', '', '60', '1978-04-27', 'Gabinete', 'indefinido', '', 36, '', '2021-02-26 11:06:28.86092', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (72336, 'MARCOS ROBERTO RODRIGUIERI', 'Rua Porto Alegre', '', 5126, 'Sumarezinho', 'SP', 'BR', '14.051-310', '', '', 'marcosrodriguieri@gmail.com', 'M', NULL, 'S', 'A', '', '', '', '(16) 98303-9534', 'F', '', '', '', NULL, 'LUCIMARA', NULL, '', '', '126', '1972-08-27', 'Gabinete', 'indefinido', 'ENTREGA DE CURRICULUM NO GABINETE', 36, '', '2021-04-13 16:20:37.452275', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (72044, 'FERNANDO ANTONIO DE OLIVEIRA', 'Rua Mem de Sá', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.080-490', '', '', '', 'M', NULL, 'S', 'A', '', '', '', '(16) 98836-5228', 'F', '', '', 'porteiro', NULL, 'LETICIA', 'ADRIANA', '', '', '787', '1989-11-20', 'Gabinete', 'Atendimento', 'ADRIANO-  ENCAMINHADO A CARVALHO.', 36, '', '2019-11-18 16:33:15.359026', '2020-02-11 12:09:39.549621', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72340, 'LEANDRO MACHADO SERRANO', 'Rua Martinico Prado', 'AP 121', 5126, 'Vila Tibério', 'SP', 'BR', '14.050-050', '', '', 'leandro.serrano@gmail.com', 'M', NULL, 'C', 'A', '', '', '', '(16) 99121-8097', 'F', '', '', 'MOTORISTA APLICATIVO', NULL, 'LUCIMARA', NULL, '', '', '677', '1983-12-23', 'Gabinete', 'indefinido', 'UBER', 36, '', '2021-04-27 14:04:39.691306', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72043, 'EDNA MARLENE SILVA DE JESUS', 'Rua Nioac', 'CASA 2', 5126, 'Jardim Antártica', 'SP', 'BR', '14.051-250', '', '', 'marlene2045@gmail.com', 'F', NULL, 'S', 'A', '', '', '', '(16) 99720-1255', 'F', '', '', 'TEC SEGURANÇA TRAB', NULL, 'LETICIA', 'ADRIANA', '', '', '122', '1969-12-10', 'Gabinete', 'indefinido', 'Adriano - orientada a pricurar a Arteris', 36, '', '2019-11-18 15:33:17.496522', '2020-02-11 12:14:20.699992', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72063, 'ALCINDO DE OLIVEIRA', 'Rua Ângelo Vicente Batiston', '', 5126, 'Conjunto Habitacional Jardim das Palmeiras', 'SP', 'BR', '14.094-082', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '(16) 98810-1872', 'F', '', '', 'SUCATA', NULL, 'LETICIA', 'ADRIANA', '', '', '128', '1943-01-19', 'Gabinete', 'Atendimento', 'Adriano - Orientações sobre Cirurgia de hernia', 36, '', '2019-11-19 15:10:21.017152', '2020-02-11 12:21:52.819703', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72199, 'DEBORA CRISTINA DE ALMEIDA', 'Rua Gilberto Freire', '', 5126, 'Jardim Maria Goretti', 'SP', 'BR', '14.030-290', '', '', '', 'F', NULL, 'S', 'A', '', '', '', '(16) 99454-6961', 'F', '', '', '', NULL, 'LUCIMARA', NULL, '', '', '925', '1990-07-29', 'Gabinete', 'indefinido', 'CASAMENTO (VESTIDO DE NOIVA)', 36, '', '2020-08-10 14:30:24.195781', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72186, 'ADILSON XAVIER DE OLIVEIRA', 'Rua Guaporé', 'FRENTE', 5126, 'Ipiranga', 'SP', 'BR', '14.060-050', '', '', '', 'M', NULL, 'S', 'A', '', '', 'RUSSINHO', '(16) 99144-2465', 'F', '', '', 'DO LAR', NULL, 'LETICIA', 'LETICIA', '', '', '466', '1971-11-06', 'Gabinete', 'Atendimento', 'RUSSINHO AMIGO MARACA', 36, '', '2020-03-12 12:27:02.50984', '2020-03-12 15:10:00.8894', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72062, 'MARIA ANTONIA BODONI FERRARO', 'Rua Montes Claros', 'AP 82', 5126, 'Sumarezinho', 'SP', 'BR', '14.051-330', '', '', '', 'F', NULL, 'C', 'A', '', '', '', '(16) 99167-2611', 'F', '', '', 'Aposentada', NULL, 'LETICIA', 'ADRIANA', '', '', '343', '1962-06-05', 'Gabinete', 'Atendimento', 'ORIENTAÇÕES SOBRE A GRATUIDADE DO ÔNIBUS
ORIENTADA A PROCURAR ASSISTENTE SOCIAL', 36, '', '2019-11-19 15:05:54.454437', '2020-02-11 12:28:57.419149', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2841, 'RAFAEL MONTEIRO DE CARVALHO', 'Rua Jefferson Barreto', 'CASA 01', 5126, 'Sumarezinho ', 'SP', 'BR', '14.055-170', '', '', '', 'M', NULL, 'N', 'A', '36309142', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'STEVIE', '', '', '347', NULL, 'Outros', 'indefinido', '', 31, '', '2016-09-19 08:21:28.943993', '2020-02-11 14:01:15.028312', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72006, 'Vera Lucia Regiane Galvani', 'Rua Onze de Agosto', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.085-030', '', '', '', 'F', NULL, 'C', 'A', '(16) 3626-0276', '', '', '', 'F', '', '', '', NULL, 'LETICIA', 'ADRIANA', '', '', '1900', '1947-05-31', 'Gabinete', 'indefinido', 'VÔLEI ADAPTADO DA TERCEIRA IDADE
Patrocínio Vólei adaptado', 36, '', '2019-10-30 17:26:49.380208', '2020-02-11 17:15:04.26218', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71993, 'MAURICIO FAGUNDES BRITO', 'Rua Japurá', '', 5126, 'Vila Recreio ', 'SP', 'BR', '14.060-634', '', '', 'mauriciofagundesdebrito@gmail.com', 'M', NULL, 'N', 'A', '', '', 'PÉ', '(16) 98816-6266', 'F', '', '', '', NULL, 'ADRIANA', 'ADRIANA', '', '', '1814', '1957-11-21', 'Gabinete', 'Atendimento', '', 36, '', '2019-10-01 11:39:29.688537', '2020-02-12 11:40:43.223881', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1758, 'INGRID APARECIDA MORAIS', 'Rua João Vendrúsculo', '', 5126, 'Jardim Florestan Fernandes ', 'SP', 'BR', '14.079-328', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'STEVIE', '', '', '2715', '1995-02-12', 'Outros', 'indefinido', '', 1, '', '2016-09-09 09:54:20.522013', '2020-02-12 15:58:13.12161', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72022, 'IVANILDO PINTO DE SOUZA', 'Rua Domingos Ferreira Filho', '', 5126, 'Jardim Heitor Rigon', 'SP', 'BR', '14062-029', '', '', '', 'M', NULL, 'S', 'A', '', '', '', '(16) 98814-8243', 'F', '', '', 'OP DE EMPILHADEIRA', NULL, 'LETICIA', 'ADRIANA', '', '', '132', '1972-10-17', 'Gabinete', 'Atendimento', '', 36, '', '2019-11-01 15:36:30.739958', '2020-02-13 19:43:24.92543', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72243, 'GILMAR ZANELLA', 'Rua Lúcio de Mendonça', '', 5126, 'Jardim Piratininga', 'SP', 'BR', '14.030-540', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '(13) 99808-354', 'F', '', '', '', NULL, 'LUCIMARA', 'ADRIANA', '', '', '177', '1956-02-05', 'Gabinete', 'indefinido', 'FEIRA DE MANGAIO
RG 9.683.756-1', 50, '', '2020-09-25 13:13:36.869417', '2020-10-27 10:38:14.955801', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72341, 'ALEXANDRE MELO', 'Rua Marquês de Pombal', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.080-100', '', '', '', 'M', NULL, 'S', 'A', '(16) 3441-4743', '', 'CABEÇA', '(16) 99297-7020', 'F', '', '', 'MOTORISTA APLICATIVO', NULL, 'LUCIMARA', NULL, '', '', '901', '1980-06-05', 'Gabinete', 'indefinido', 'UBER', 36, '', '2021-04-27 14:08:43.338333', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72342, 'ÉRICO VIEIRA PEREZ', 'Rua Pedro Pegoraro', '', 5126, 'Ribeirânia', 'SP', 'BR', '14.096-440', '', '', 'erico.vpz@gmail.com', 'M', NULL, 'S', 'A', '', '', '', '(16) 99631-9988', 'F', '', '', 'MOTORISTA APLICATICO', NULL, 'LUCIMARA', NULL, '', '', '1080', '1990-12-13', 'Gabinete', 'indefinido', 'UBER', 36, '', '2021-04-27 14:25:10.881593', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (70384, 'ELISANGELA FERNANDES', 'Rua Ribeirão Preto', '', 5126, 'Vila Mariana', 'SP', 'BR', '14.075-080', '', '', '', 'F', NULL, 'O', 'A', '', '', '', '', 'F', '', '', 'Desempregada', NULL, 'BRUNA', 'STEVIE', '', '', '1101', '1981-09-22', 'Rua', 'Atendimento', 'MARACA NOS BAIRROS - VILA CARVALHO
RECAPEAMENTO NA RUA RIBEIRAO PRETO COM A THOMAS ALBERTO WHATELY
OBS: ELISANGELA VAI NA QUINTA FEIRA FAZER UM CURRICULO E LEVAR NO GABINETE. ELA IRÁ AS 09H. 
AMIGA DO MARACA.', 45, '', '2017-10-18 16:36:13.583873', '2020-03-16 09:40:41.865044', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2667, 'CARLOS RICARDO', 'Avenida Doutor Wilquem Manoel Neves - lado par', '', 5126, 'Adelino Simioni', 'SP', 'BR', '14.071-460', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'STEVIE', '', '', '746', '1952-08-20', 'Outros', 'indefinido', '', 19, '', '2016-09-16 08:45:03.303164', '2020-08-20 10:25:10.664646', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72343, 'JOSÉ ALEXANDRE RODRIGUES CARVALHO MELRINHO', 'Rua Argeu Fuliotto', '', 5126, 'Ribeirânia', 'SP', 'BR', '14.096-520', '', '', 'alexandre.melrinho@ecovitaconstrutora.com.br', 'M', NULL, 'C', 'A', '', '', '', '(16) 99755-0174', 'F', '', '', 'ENGENHEIRO CIVIL', NULL, 'LUCIMARA', 'LUCIMARA', '', '', '750', '1971-12-17', 'Gabinete', 'indefinido', '', 36, '', '2021-04-27 14:53:32.95142', '2021-04-27 14:54:55.64383', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72183, 'VANDERLITA GODINHO MACEDO', 'Rua Ribeirão Preto', '', 5126, 'Vila Carvalho', 'SP', 'BR', '14.075-080', '', '', 'VANDERLITAGODINHO@GMAIL.COM', 'F', NULL, 'O', 'A', '', '', '', '(16) 98844-2895', 'F', '', '', 'OP DE CAIXA', NULL, 'LETICIA', NULL, '', '', '786', '1980-02-03', 'Gabinete', 'Atendimento', 'CIRURGIA DO SOBRINHO', 36, '', '2020-03-06 14:03:10.600728', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72345, 'HERYCLES E S PEREIRA', 'DEOLINDA DE OLIVEIRA CABOCLO', '', 5235, '', 'SP', 'BR', '', '', '25.014.009', 'heryclesrp@hotmail.com', 'M', NULL, 'N', 'A', '', '', '', '(17) 99673-1224', 'F', '', '', 'VENDEDOR', NULL, 'LUCIMARA', NULL, '', '', '2141', '1995-09-11', 'Gabinete', 'indefinido', '', 36, '', '2021-04-28 16:33:10.92909', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72346, 'RUBENS G BORDIN', 'FLORINDO CESTARI', '', 5105, 'CENTRO', 'SP', 'BR', '', '', '25.013.005', '', 'M', NULL, 'C', 'A', '', '', '', '(16) 99610-0786', 'F', '', '', 'EMPRESÁRIO', NULL, 'LUCIMARA', NULL, '', '', '953', '1986-07-10', 'Gabinete', 'indefinido', '', 36, '', '2021-04-28 16:39:18.240551', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72127, 'ODALÉIA NASCIMENTO DA SILVA', 'Avenida Doutor Francisco Junqueira', '', 5126, 'Centro', 'SP', 'BR', '14.010-030', '', '', '', 'F', NULL, 'S', 'A', '', '', '', '(16) 98855-7549', 'F', '', '', 'operadora de caixa', NULL, 'LETICIA', 'LETICIA', 'savgnago', '', '1620', '1994-05-16', 'Gabinete', 'Atendimento', 'VAGA DA CRECHE -  ORIENTADA A PROCURAR VIA JUDICIAL.', 36, '', '2020-02-20 17:08:29.371246', '2020-03-12 17:00:55.544579', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (3272, 'VANIA CRISTINA DOS SANTOS', 'Rua Raimundo Antônio de Bessa', '', 5126, 'Parque Residencial Emir Garcia', 'SP', 'BR', '14.056-802', '', '', '', 'N', NULL, 'N', 'A', '', '', '', '(16) 99171-1020', 'F', '', '', 'AUTONOMO', NULL, 'ADMIN', 'ADRIANA', '', '', '201', '1981-04-24', 'indefinido', 'indefinido', 'HIGIA = 	6526438', 17, '', '2016-09-20 10:46:24', '2020-03-02 12:15:45.526292', '', '', 'ERROR', NULL, '', '', '', '', '378', NULL, NULL, '@@@@@@@@@@@', '10/03/2014 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72347, 'João Vitor da Silva Neto', 'Rua José Francisco da Silva', '', 5126, 'Jardim Monte Carlo ', 'SP', 'BR', '14031-866', '', '', '', 'M', NULL, 'S', 'A', '', '', '', '(16) 98194-0069', 'F', '', '', 'Montador de Eventos', NULL, 'PEDRO', NULL, '', '', '241', '1987-06-10', 'Gabinete', 'indefinido', '', 36, '', '2021-04-29 09:34:23.209823', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72348, 'FRANCISCO LUIS LOPES BINDA', 'Avenida Maurílio Biagi', 'SALA 514', 5126, 'Santa Cruz do José Jacques', 'SP', 'BR', '14.020-750', '', '', 'fllbinda@gmail.com', 'M', NULL, 'C', 'A', '', '', '', '(16) 99241-8757', 'F', '', '', 'ADVOGADO', NULL, 'LUCIMARA', NULL, '', '', '800', '1970-05-25', 'Gabinete', 'indefinido', '', 36, '', '2021-04-29 14:02:47.812429', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72349, 'ROGÉRIO DA SILVA IGNÁCIO', 'Rua Paulo de Frontim', '', 5126, 'Jardim Maria Goretti ', 'SP', 'BR', '14.030-335', '', '', '', 'M', NULL, 'C', 'A', '', '', '', '(16) 99419-4120', 'F', '', '', 'AMBULANTE', NULL, 'LUCIMARA', 'ADRIANA', '', '', '1483', '1973-12-03', 'Gabinete', 'indefinido', 'ORIENTADO SOBRE CRITÉRIOS DE VEDAÇÃO DE VENDA DE ROUPAS FEMININAS', 36, '', '2021-04-29 16:34:46.555175', '2021-04-30 09:52:22.015884', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (69917, 'MARIA APARECIDA XAVIER DE MACEDO', 'Rua Rio Maroni', '', 5126, 'Vila Albertina', 'SP', 'BR', '14.060-200', '', '', '', 'F', NULL, 'C', 'A', '', '', '', '(16) 99123-3479', 'F', '', '', '', NULL, 'ADRIANA', 'ADRIANA', '', '', '1611', '1953-03-20', 'Gabinete', 'Atendimento', 'FEIRA DE MANGAIO.', 39, '', '2017-03-30 09:56:12.359424', '2020-04-15 14:38:43.605714', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '1331 0055 0132', '322', '86', '');
INSERT INTO cd_firmas VALUES (72350, 'Wellington Santos', 'Rua Laguna', '', 5126, 'Jardim Paulista ', 'SP', 'BR', '14.090-062', '', '', 'wellingtonvitalicio@gmail.com', 'M', NULL, 'S', 'A', '(16) 9815-67700', '', '', '(16) 99457-2565', 'F', '', '', 'professor de luta', NULL, 'PEDRO', NULL, '', '', '679', '1979-03-23', 'Gabinete', 'indefinido', 'Projeto Jiu Jitsu', 36, '', '2021-05-04 10:06:27.543096', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72353, 'Marilda Lopes da Silva', 'Rua Ignácio Pedrazzi', '', 5126, 'Adelino Simioni', 'SP', 'BR', '14.071-370', '', '', '', 'F', NULL, 'O', 'A', '(19) 8816-72006', '(16) 9887-72191', '', '(16) 98816-7200', 'F', '', '', 'Auxiliar veterinaria', NULL, 'PEDRO', 'ADRIANA', '', '', '106', '1966-02-09', 'Gabinete', 'indefinido', 'Orientações sobre vaga paraq tia em instituição para idosos junto ao Núcleo do Idoso.', 36, '', '2021-05-06 09:48:49.155241', '2021-05-10 11:57:54.869205', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72352, 'Alex da Silva', 'Rua General Osório', 'sala 601', 5126, 'Centro', 'SP', 'BR', '14.010-000', '', '', '', 'M', NULL, 'C', 'A', '(16) 9927-20204', '', '', '(16) 99356-6361', 'F', '', '', '', NULL, 'PEDRO', 'ADRIANA', '', '', '362', '1974-10-05', 'Outros', 'indefinido', 'Congratulação Voluntário Brumadinho Minas Gerais', 36, '', '2021-05-06 09:41:29.749937', '2021-05-10 11:55:36.044704', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72351, 'Everton Araujo Mota', 'Rua Vicente Villar', '', 5126, 'Quintino Facci II', 'SP', 'BR', '14.070-120', '', '', 'rever.rib@hotmail.com', 'M', NULL, 'C', 'A', '', '', '', '(16) 98181-5000', 'F', '', '', 'Repr. Comercial', NULL, 'PEDRO', 'LUCIMARA', '', '', '191', '1982-05-07', 'Gabinete', 'indefinido', 'Prof. de Jiu-Jitsu', 36, '', '2021-05-04 10:08:55.138449', '2021-05-04 15:57:27.220843', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (69758, 'Rodrigo Roberto Do Nascimento', 'Rua Antônio Veloni', '', 5126, 'Planalto Verde', 'SP', 'BR', '14.056-180', '', '', 'rodrigo.roberto@koandina.com', 'M', NULL, 'C', 'A', '36390572', '', '', '991779307', 'F', '', '', 'Lider  Distrib.', NULL, 'ADRIANA', 'ADRIANA', '', '', '75', '1974-05-10', 'Gabinete', 'Solucionado', 'Vaga em escola. Orientado a fazer a matricula na escola destinada. Matricula feita. ok.
Orientado a procurar Conselheira Tutelar - Marlene.
Atendido no Conselho pela Marlene. Resolvido OK', 36, '', '2017-01-24 09:52:11.356915', '2017-03-17 14:51:49.700443', '-21.1424138', '-47.8375381', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (72344, 'JÚLIO RAPOSO AMARAL NETO', 'GOMES NEGREIROS JR', '', 5105, 'CENTRO', 'SP', 'BR', '', '', '25.013.005', 'jraposoneto@gmail.com', 'M', NULL, 'C', 'A', '', '', '', '(16) 99708-0895', 'F', '', '', 'ADVOGADO', NULL, 'LUCIMARA', NULL, '', '', '60', '1959-07-05', 'Gabinete', 'indefinido', '', 36, '', '2021-04-28 16:24:28.905331', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (72152, 'JULIO CESAR DA SILVA', 'R THEODORO RODRIGUES', '', 5132, 'JD 1 DE MAIO', 'SP', 'BR', '14.163-187', '', '25.013.006', 'JULINHOSERTAO@GMAIL.COM', 'M', NULL, 'S', 'A', '', '', '', '(16) 98163-5475', 'F', '', '', 'ESCRITOR', NULL, 'LETICIA', 'LETICIA', '', '', '163', '1977-02-26', 'Gabinete', 'Atendimento', '', 36, '', '2020-02-26 16:24:39.941872', '2020-03-12 16:39:35.847441', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (72067, 'PATRICK NASCIMENTO', 'Rua Lúcio de Mendonça', '', 5126, 'Jardim Bela Vista ', 'SP', 'BR', '14.030-780', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '(16) 99275-4467', 'F', '', '', '', NULL, 'LETICIA', 'ADRIANA', '', '', '914', '1998-08-06', 'Gabinete', 'Atendimento', 'Pedido de doação de cama.', 36, '', '2019-11-21 16:15:51.569367', '2020-02-13 20:03:08.216665', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72251, 'ROBSON LUIZ PINTO', 'Travessa Jequitibá', '', 5126, 'Vila Amélia', 'SP', 'BR', '14.050-258', '', '', 'robsonluizpinto@hotmail.com', 'M', NULL, 'S', 'A', '', '', '', '(16) 99133-8807', 'F', '', '', 'SEGURANÇA', NULL, 'LUCIMARA', 'ADRIANA', '', '', '60', '1992-04-15', 'Gabinete', 'indefinido', 'PROJETO SOBRE MEIO AMBIENTE
CAMPANHA', 36, '', '2020-09-29 16:51:21.323078', '2020-10-27 17:27:55.359294', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (72077, 'MARIA ROSA PIMENTA', 'Rua Patrocínio', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.085-530', '', '', '', 'F', NULL, 'S', 'A', '', '', '', '(16) 99149-2749', 'F', '', '', '', NULL, 'LETICIA', 'ADRIANA', '', '', '1070', '1968-12-26', 'Gabinete', 'Atendimento', 'Pretende participar da Feira de Mangaio na área de alimentação com derivados de mandioca. Orientada a buscar cadastro na vigilância sanitária e voltar depois.', 36, '', '2019-12-03 14:52:25.040545', '2020-02-13 20:12:50.270791', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72197, 'CHAYNE PAULA SEGUNDO', 'Rua Sessenta e Cinco', '', 5126, 'Jardim Paiva', 'SP', 'BR', '14.056-838', '', '', '', 'F', NULL, 'S', 'A', '', '', '', '(16) 99189-8103', 'F', '', '', 'DO LAR', NULL, 'LETICIA', NULL, '', '', '170', '1981-09-04', 'Gabinete', 'Solucionado', 'SOBRINHA DA MORGANA -  TRABALHO 
ORIENTAÇÕES SOBRE ESTAGIOS 
FILHA CHERYNAN VITORIA SEGUNDA DA SILVA 16 ANOS
KAUAN HENRIQUE SEGUNDO DA SILVA 14 ANOS', 36, '', '2020-03-17 16:54:06.168068', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72354, 'Fabiano Padovani', 'Rua Doutor Loiola', '', 5126, 'Vila Tibério', 'SP', 'BR', '14.050-070', '', '', 'fabianotontapadovanifp77@gmail.com', 'M', NULL, 'N', 'A', '', '', 'ONG Colmeia', '(16) 99108-2846', 'F', '', '', '', NULL, 'PEDRO', 'PEDRO', '', '', '', '1977-07-10', 'Gabinete', 'indefinido', 'Orientar a buscar informações sobre cadrastamento de entidades junto ao mentoria social.
RUa Mariana Junqueira 
33.3961 7037 
Orientado - OK', 36, '', '2021-05-10 12:41:37.456917', '2021-05-10 12:58:57.186238', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (70841, 'Regiane Sueli Gonçalves', 'Rua Domingos Javaroni', '', 5126, 'Quintino Facci II', 'SP', 'BR', '14.070-430', '', '', '', 'F', NULL, 'O', 'A', '', '', '', '', 'F', '', '', 'Desempregada', NULL, 'VICTORIA', 'STEVIE', '', '', '247', '1980-09-06', 'Gabinete', 'Atendimento', 'Currículo', 36, '', '2018-07-17 12:48:18.924505', '2020-03-20 13:49:59.361676', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (69870, 'MURUNIZ MENEZES LUCIO', 'Rua da Creche', 'Bloco D Apto 21 A', 5126, 'Jardim João Rossi', 'SP', 'BR', '14.026-524', '', '', '', 'F', NULL, 'S', 'A', '', '', '', '(16) 98811-2296', 'F', '', '', 'FEIRANTE', NULL, 'ADRIANA', 'ADRIANA', '', '', '270', '1954-02-18', 'Gabinete', 'Atendimento', 'FEIRA DE MANGAIO.', 50, '', '2017-03-23 11:31:45.57892', '2020-05-11 10:08:39.655006', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '228183990159', '108', '105', '');
INSERT INTO cd_firmas VALUES (72261, 'ALESSANDRA APARECIDA FERREIRA', 'Rua Almirante Barroso', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.080-480', '', '', '', 'F', NULL, 'C', 'A', '', '', '', '(16) 99736-8167', 'F', '', '', '', NULL, 'LUCIMARA', NULL, '', '', '171', '1971-06-25', 'Gabinete', 'indefinido', 'RG 21.700.115-4
CPF 181.134.458-54', 2, '', '2020-10-29 13:58:59.565734', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72134, 'RAPHAELLA DEGANI', 'Rua do Professor', 'APTO 42', 5126, 'Jardim São Luiz', 'SP', 'BR', '14.020-280', '', '', 'RADEGANI@HOTMAIL.COM', 'F', NULL, 'N', 'A', '', '', '', '(16) 98145-9033', 'F', '', '', '', NULL, 'LETICIA', NULL, '', '', '333', '1980-01-17', 'Gabinete', 'Atendimento', 'DR. LUIZ HENRIQUE MEDICAMENTO DE ALTO CUSTO 
AGUARDANDO RETORNO', 36, '', '2020-02-21 17:05:05.312572', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72135, 'LORRRAYNE LETICIA SILVA DOS SANTOS', 'Rua Mandaguari', 'FUNDOS', 5126, 'Vila Pompéia', 'SP', 'BR', '14.060-650', '', '', '', 'F', NULL, 'S', 'A', '', '', '', '(16) 98876-0614', 'F', '', '', '', NULL, 'LETICIA', NULL, '', '', '656', '2000-08-03', 'Gabinete', 'Atendimento', '', 36, '', '2020-02-21 17:07:34.09527', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72136, 'ADRIANA MARIA DA SILVA DOS SANTOS', 'Rua Mandaguari', 'FUNDOS', 5126, 'Vila Pompéia', 'SP', 'BR', '14.060-650', '', '', '', 'F', NULL, 'N', 'A', '(16) 3102-3927', '', '', '', 'F', '', '', '', NULL, 'LETICIA', NULL, '', '', '656', '1974-03-01', 'Gabinete', 'Atendimento', '', 36, '', '2020-02-21 17:13:59.216952', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72151, 'MARIA MADALENA TEOFILO', 'Rua Franco da Rocha', '', 5126, 'Parque Ribeirão Preto ', 'SP', 'BR', '14.031-152', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 98185-8330', 'F', '', '', 'ARTESÃ', NULL, 'LETICIA', 'LETICIA', '', '', '2371', '1974-02-28', 'Gabinete', 'Atendimento', 'INTERESSE EM PARTICIPAR DA FEIRA DE MANGAIO MAS TEM IMPOSSIBILIDADE DE IR AOS SABADOS', 36, '', '2020-02-26 16:17:13.813648', '2020-03-12 16:37:35.834677', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72149, 'RENATO ANTONIO DA SILVA', 'Avenida Professora Edul Rangel Rabello', 'BL 5 APTO 204', 5126, 'Residencial Jequitibá ', 'SP', 'BR', '14.098-331', '', '', 'RENATOASILVARH@GMAIL.COM', 'M', NULL, 'C', 'A', '', '', '', '(16) 99319-9654', 'F', '', '', 'COORD. ADMINISTRATIV', NULL, 'LETICIA', 'LETICIA', '', '', '1650', '1988-12-05', 'Gabinete', 'Atendimento', 'CANDIDATO A VEREADOR EM ORLANDIA', 36, '', '2020-02-26 16:10:32.684535', '2020-03-12 16:38:49.238042', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72150, 'SANDRA MARCIA MAZIERI PEREIRA', 'Rua França Júnior', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.080-600', '', '', '', 'F', NULL, 'C', 'A', '', '', '', '(16) 99272-6663', 'F', '', '', 'DO LAR', NULL, 'LETICIA', 'LETICIA', '', '', '338', '1969-12-28', 'Gabinete', 'Atendimento', '', 36, '', '2020-02-26 16:12:25.774501', '2020-03-12 16:38:10.331285', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72126, 'TIAGO DA SILVA SANTOS', 'Rua Rodolpho Paulin', '', 5126, 'Parque Ribeirão Preto', 'SP', 'BR', '14.031-507', '', '', '', 'M', NULL, 'S', 'A', '', '', '', '(16) 97400-2380', 'F', '', '', '', NULL, 'LETICIA', 'LETICIA', '', '', '107', '1985-05-13', 'Gabinete', 'Atendimento', 'DECLARAÇÃO PARA LIBERAÇÃO DOS CARROS ALEGÓRICOS
PRESIDENTE DO GRÊMIO SOCIAL DESPORTIVO E CULTURAL DA ESCOLA DE SAMBA FALCÃO DE OURO', 36, '', '2020-02-14 17:12:13.297145', '2020-03-12 17:03:04.744688', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72355, 'RENI FERREIRA DE SOUZA', 'Rua Palmiro Bim', 'BL 19 AP 01', 5126, 'Parque dos Pinus', 'SP', 'BR', '14.062-249', '', '', 'reniferreiraleo@gmail.com', 'F', NULL, 'O', 'A', '(16) 9821-95086', '', '', '(16) 99310-2684', 'F', '', '', 'SERVIÇOS GERAIS', NULL, 'LUCIMARA', NULL, '', '', '435', '1960-10-10', 'Gabinete', 'indefinido', 'LISTA DE ESPERA MANGAIO', 36, '', '2021-05-10 14:35:06.144714', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72166, 'EUNIKER CAMPOS DAVI', 'Rua Nazareno Caporalli', '', 5126, 'Valentina Figueiredo', 'SP', 'BR', '14.061-700', '', '', '', 'F', NULL, 'C', 'A', '', '', '', '(16) 99330-3231', 'F', '', '', 'DO LAR', NULL, 'ADRIANA', 'ADRIANA', '', '', '79', '1992-04-12', 'Rua', 'indefinido', 'REGULARIZAÇÃO DE REDE DE ÁGUA EM RUA NO BAIRRO VALENTINA FIGUEIREDO.
Rg 48 178 204 7 
CPF 440 924 948 74', 41, '', '2020-02-27 16:36:42.478679', '2020-08-10 17:46:55.302467', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (70215, 'Vanilda Fernandes Mendes', 'Rua Antônio Teixeira De Azevedo', '', 5126, 'Jardim Paulo Gomes Romeo', 'SP', 'BR', '14.056-723', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 99341-2170', 'F', '', '', '', NULL, 'ADRIANA', 'ADRIANA', '', '', '910', '1961-02-18', 'Gabinete', 'Atendimento', 'Vó do Garoto Gabriel - 07 anos
Precisa de orientações sobre aposentadoria.
Marcar com Dr. Lattaro - Dr. Erlon
Pedido de ajuda para compra/conserto de aquecedor caixa d\\''água.  Dona Vanilda foi informada que o vereador não pode ajudar financeiramente. Orientamos a procurar ajuda junto à Semas e o Cras do bairro.', 36, '', '2017-07-17 17:32:49.793525', '2020-02-27 15:11:40.933164', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72358, 'Jorge João', 'Rua Major Carvalho', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14080-030', '', '', 'sax_jorge@hotmail.com', 'M', NULL, 'S', 'A', '', '', '', '(16) 99298-7453', 'F', '', '', 'Produtor musical', NULL, 'PEDRO', NULL, '', '', '468', '1968-04-23', 'Gabinete', 'indefinido', '', 36, '', '2021-05-11 10:03:59.031414', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72222, 'IVONE DE FÁTIMA SANTIAGO', 'Rua Nazareno Caporalli', '', 5126, 'Valentina Figueiredo', 'SP', 'BR', '14.061-700', '', '', '', 'F', NULL, 'S', 'A', '', '', '', '(16) 98863-4543', 'F', '', '', 'DOMÉSTICA', NULL, 'LUCIMARA', 'ADRIANA', '', '', '112', '1964-04-23', 'Gabinete', 'indefinido', 'REGULARIZAÇÃO DA REDE DE ÁGUA NO BAIRRO VALENTINA FIGUEIREDO', 36, '', '2020-08-11 12:35:52.687386', '2020-08-18 12:57:26.467795', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72165, 'ELIZABETE FRANCISCA AGUITONI COUTINHO', 'Rua Nazareno Caporalli', '', 5126, 'Valentina Figueiredo', 'SP', 'BR', '14.061-700', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 99722-7212', 'F', '', '', '', NULL, 'ADRIANA', NULL, '', '', '57', '1962-10-24', 'Rua', 'indefinido', 'REGULARIZAÇÃO DE REDE DE ÁGUA EM RUA NO BAIRRO VALENTINA FIGUEIREDO.', 36, '', '2020-02-27 15:50:58.58561', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72167, 'PRISCILA DE PINA RODRIGUES', 'Rua Nazareno Caporalli', '', 5126, 'Valentina Figueiredo', 'SP', 'BR', '14.061-700', '', '', '', 'F', NULL, 'S', 'A', '', '', '', '(17) 98224-7186', 'F', '', '', 'CAMAREIRA', NULL, 'ADRIANA', 'ADRIANA', '', '', '65', '1992-01-01', 'Gabinete', 'indefinido', 'REGULARIZAÇÃO DE REDE DE ÁGUA EM RUA NO BAIRRO VALENTINA FIGUEIREDO.
RG 48 224661-3', 41, '', '2020-02-27 16:47:03.939593', '2020-08-10 17:53:34.959543', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (667, 'MAGALI RIOS DE JESUS', 'Rua Gervásio da Silva Lessa', '', 5126, 'Jardim Orestes Lopes de Camargo ', 'SP', 'BR', '14.066-402', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'LUCIANA', 'STEVIE', '', '', '223', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 22:47:50.8892', '2020-03-17 17:46:31.396816', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (69847, 'MARLENE MARIA DELGADO', 'Rua Dom Hélder Câmara', '', 5126, 'Jardim Paiva', 'SP', 'BR', '14.056-760', '', '', '', 'F', NULL, 'C', 'A', '(16) 3234-6017', '', '', '(16) 99404-1509', 'F', '', '', 'DIARISTA', NULL, 'ADRIANA', 'LETICIA', '', '', '220', '1966-08-23', 'Gabinete', 'indefinido', 'A FILHA GRACIANE E O GENRO JOSÉ AUGUSTO PROCUROU TRABALHO E QUALIFICAÇÃO.', 36, '', '2017-03-20 10:40:54.808004', '2020-03-05 16:55:03.422979', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70029, 'NELSON MARQUES', 'Rua José Maria Seixas', '', 5126, 'Jardim Paiva', 'SP', 'BR', '14.056-896', '', '', 'seugrammoslen@hotmail.com', 'M', NULL, 'C', 'A', '(16) 9812-07231', '', '', '(16) 98179-7097', 'F', '', '', 'Segurança', NULL, 'JONATHAS', 'LETICIA', '', '', '290', '1978-12-31', 'Gabinete', 'Atendimento', 'VOLUNTARIO NA SECRETARIA DA CULTURA.
PROCURA AJUDA PARA TRABALHO REMUNERADO.
Procura ajuda para realização de festa de dia das Crianças 15/10.', 36, '', '2017-04-06 08:32:30.157495', '2020-03-05 17:14:34.117437', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72360, 'Gabriela Salomão da Silva', 'Condomínio Guaporé 1', 'casa 15', 5126, 'Jd. Botânico', 'SP', 'BR', '14.022-001', '', '', 'gabrielasalomaosilva05@gmail.com', 'F', NULL, 'S', 'A', '', '', '', '(16) 99734-1101', 'F', '', '', 'ESTUDANTE', NULL, 'PEDRO', NULL, '', '', '351', '2001-01-11', 'Gabinete', 'indefinido', 'Informações sobre estagio!', 36, '', '2021-05-12 09:59:23.204765', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72361, 'LUIZ CARLOS MORENO', 'Rua Anselmo Marques Rodrigues', 'CASA 520', 5126, 'Jardim Manoel Penna', 'SP', 'BR', '14.098-322', '', '', 'lcmoreno@lcmoreno.com.br', 'M', NULL, 'C', 'A', '', '', '', '(16) 98134-7855', 'F', '', '', 'PROFESSOR', NULL, 'LUCIMARA', NULL, '', '', '801', '1957-01-03', 'Gabinete', 'indefinido', '', 36, '', '2021-05-12 14:43:28.687338', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (69839, 'MARIA DALVA DE JESUS', 'Rua Ângelo Mattioli', '', 5126, 'Parque Industrial Avelino Alves Palma', 'SP', 'BR', '14.077-380', '', '', 'mariadalvajesus@gmail.com', 'F', NULL, 'O', 'A', '', '', '', '(16) 98156-4720', 'F', '', '', 'AUTONOMA', NULL, 'ADRIANA', 'ADRIANA', '', '', '250', '1970-05-13', 'Gabinete', 'Atendimento', 'FEIRA DE MANGAIO.', 50, '', '2017-03-20 09:50:36.344782', '2020-11-13 16:10:25.494586', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '10745010023', '260', '188', '');
INSERT INTO cd_firmas VALUES (72184, 'GREICE SANTOS BARBOSA', 'Rua Claudemir Cruz de Oliveira', '', 5126, 'Jardim Pedra Branca ', 'SP', 'BR', '14.079-464', '', '', '', 'F', NULL, 'S', 'A', '(16) 3325-8507', '', '', '(16) 99417-4062', 'F', '', '', 'OP DE CAIXA', NULL, 'LETICIA', NULL, '', '', '317', '1996-04-12', 'Gabinete', 'Atendimento', 'VAGA CRECHE - GUILHERME ALVES BARBOSA  2020 010011429 
19/07/2014  ORIENTADA A BUSCAR VIA JUDICIAL', 36, '', '2020-03-06 14:10:28.860912', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72362, 'Vanda da Costa Teixeira', 'Rua Franca', '', 5126, 'Jardim Paulista', 'SP', 'BR', '14.090-250', '', '', 'costateixeira1977@gmail.com', 'F', NULL, 'S', 'A', '', '', '', '(16) 99273-9976', 'F', '', '', 'Atendente caixa', NULL, 'PEDRO', NULL, '', '', '357', '1977-12-06', 'Outros', 'indefinido', '', 36, '', '2021-05-13 09:56:54.744792', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (70759, 'Mauricio Serrama', 'Rua Antônio Moreira Vasconcelos', '', 5126, 'Jardim José Sampaio Júnior', 'SP', 'BR', '14.065-220', '', '', 'mauricioserramaexpress@gmail.com', 'M', NULL, 'C', 'A', '(16) 3639-0273', '', '', '(16) 99289-6796', 'F', '', '', 'Motoboy', NULL, 'BRUNA', 'BRUNA', '', '', '487', '1975-05-14', 'Gabinete', 'Atendimento', 'Orientações sobre Cohab', 36, '', '2018-05-21 16:39:31.565277', '2018-05-21 17:42:04.466202', '-21.1364108', '-47.8301995', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (72163, 'ANNA LUISA DOCUSSE DE ALMEIDA', 'Rua Martim Francisco', '', 5126, 'Vila Amélia', 'SP', 'BR', '14.050-260', '', '', 'ANNA_LUISA_ALMEIDA@YAHOO.COM.BR', 'F', NULL, 'O', 'A', '(16) 3624-7875', '', '', '(16) 99799-9925', 'F', '', '', 'ENFERMEIRA', NULL, 'LETICIA', 'LETICIA', '', '', '195', '1987-09-26', 'Gabinete', 'Atendimento', 'FALAR COM MARCELO CARBONERI*', 36, '', '2020-02-27 14:03:41.010825', '2020-03-12 16:54:23.130072', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (69776, 'Anacleto Krubniki Filho', 'Rua Thomaz Nogueira Gaia', 'Apto 33', 5126, 'Jardim São Luiz', 'SP', 'BR', '14.020-290', '', '', 'anacleto.krubiki@hotmail.com', 'M', NULL, 'C', 'A', '', '33297846', '', '98191 5690', 'F', '', '', 'Vendedor', NULL, 'ADRIANA', 'ADRIANA', '', '', '1645', '1972-05-20', 'Gabinete', 'Solucionado', 'Assunto: Transferência de escola.  Encaminhado ao Conselho Tutelar.', 36, '', '2017-02-01 18:01:06.809455', '2017-03-22 11:36:55.915661', '-21.2071794', '-47.804615', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (72359, 'Nathaly christine de Oliveira Fraçom', 'Rua José Rodrigues', '', 5126, 'Quintino Facci II', 'SP', 'BR', '14.070-210', '', '', 'nathalyfracon@gmail.com', 'F', NULL, 'C', 'A', '', '', '', '(16) 99103-3336', 'F', '', '', 'Operadora de Caixa', NULL, 'PEDRO', NULL, '', '', '481', '1996-08-13', 'Gabinete', 'indefinido', '', 36, '', '2021-05-11 13:22:57.150095', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (72364, 'Livia Cristine Tizioto Fratassi Ramalheiro', 'Rua Antônio Santos Marques', 'casa 17', 5126, 'Geraldo Correia de Carvalho', 'SP', 'BR', '14.061-304', '', '', 'livia.tizioto@gmail.com', 'F', NULL, 'C', 'A', '', '', '', '(16) 99322-6978', 'F', '', '', 'pedagoga', NULL, 'PEDRO', 'LUCIMARA', '', '', '161', '1992-11-11', 'Gabinete', 'indefinido', 'Mãe Nalú', 36, '', '2021-05-21 13:40:31.174447', '2021-09-15 16:12:00.879189', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72176, 'CARLOS ALBERTO DE JESUS SILVA', 'Rua Angelino Vendrúsculo', '', 5126, 'Jardim Professor Antônio Palocci ', 'SP', 'BR', '14079-160', '', '', 'KWAN765@HOTMAIL.COM', 'M', NULL, 'N', 'A', '', '', '', '(16) 99771-9066', 'F', '', '', '', NULL, 'LETICIA', NULL, '', '', '85', '1985-02-18', 'Gabinete', 'Atendimento', 'DESLOCAMENTO DA FILHA AYSHA CAROLINY VALOCI DE JESUS 
25/04/2013 1° ANO A VAGA SAIU NOS CAMPOS ELÍSEOS 
ORIENTADO A BUSCAR TRANSFERÊNCIA VIA LIMINAR', 36, '', '2020-02-28 13:06:08.232878', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (72158, 'TALITA CRISTINA DE OLIVEIRA', 'Rua Ary Bernardes da Silva', '', 5126, 'Quintino Facci II', 'SP', 'BR', '14.070-180', '', '', 'TALITA662009@HOTMAIL.COM', 'F', NULL, 'N', 'A', '', '', '', '(16) 99452-5984', 'F', '', '', '', NULL, 'LETICIA', 'LETICIA', '', '', '310', '1996-03-22', 'Gabinete', 'Atendimento', 'YOHANNA OLIVEIRA POLLAK  05/12/2017
ORIENTADA A PROCURAR A GESTÃO DE VAGAS E RETORNAR COM O NUMERO DO PROTOCOLO 2020 010010835', 36, '', '2020-02-26 17:15:39.444676', '2020-03-12 16:44:45.887589', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (72223, 'MARIA APARECIDA G DOS SANTOS', 'Rua Nazareno Caporalli', 'CASA', 5126, 'Valentina Figueiredo', 'SP', 'BR', '14.061-700', '', '', '', 'F', NULL, 'V', 'A', '', '', '', '(16) 99162-7404', 'F', '', '', 'DOMÉSTICA', NULL, 'LUCIMARA', NULL, '', '', '59', '1934-10-15', 'Gabinete', 'indefinido', 'REGULARIZAÇÃO DA REDE DE ÁGUA NO BAIRRO VALENTINA FIGUEIREDO', 36, '', '2020-08-11 12:42:52.151594', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (1615, 'ADELCHI FERRARI CARLET JUNIOR', 'Rua Padre Anchieta', '', 5126, 'Jardim Antártica ', 'SP', 'BR', '14.051-220', '', '', '', 'M', NULL, 'N', 'A', '36336939', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'STEVIE', '', '', '1860', NULL, 'Outros', 'indefinido', '', 15, '', '2016-09-08 13:03:59.068564', '2020-08-14 14:34:37.407217', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72157, 'GERSON BRANCO FARIAS', 'Rua Carlos de Campos', '', 5126, 'Vila Monte Alegre', 'SP', 'BR', '14.051-080', '', '', '', 'M', NULL, 'S', 'A', '', '', '', '(16) 99167-6599', 'F', '', '', 'PUBLICITARIO', NULL, 'LETICIA', 'LETICIA', '', '', '1569', '1967-10-31', 'Gabinete', 'indefinido', 'MATO ALTO EM FRENTE A CASA 
PNE', 36, '', '2020-02-26 16:46:08.423682', '2020-03-12 16:43:53.91455', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72159, 'JOEDINA BARBOSA DOS SANTOS', 'Rua Dante Senno', 'CASA 2', 5126, 'Parque Ribeirão Preto', 'SP', 'BR', '14.031-420', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 98120-0025', 'F', '', '', '', NULL, 'LETICIA', 'LETICIA', '', '', '199', '1983-05-02', 'Gabinete', 'Atendimento', 'VAGA DA CRECHE FILHO - MARCOS JOSE MARTINS DOS SANTOS 
2020 010002445  16/03/2019
ORIENTADA A BUSCAR VIA JUDICIAL', 36, '', '2020-02-26 17:20:32.655087', '2020-03-12 16:45:19.422592', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (1240, 'MARCIO GOMES ESBORGUIA', 'Rua Joaquim Cristovão', '', 5126, 'Jardim Professor Antônio Palocci ', 'SP', 'BR', '14.079-193', '', '', '', 'M', NULL, 'N', 'A', '32370939', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'STEVIE', '', '', '195', NULL, 'Outros', 'indefinido', '', 13, '', '2016-09-06 15:29:39.103746', '2020-09-09 12:27:02.224187', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72174, 'BENEDITA DONIZETI CELESTINO', 'Rua Cônego Barros', '', 5126, 'República', 'SP', 'BR', '14.030-016', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 98818-7382', 'F', '', '', '', NULL, 'LETICIA', 'LETICIA', '', '', '44', '1958-08-15', 'Escritório', 'Atendimento', 'RG 15.643.314-X 
VAI PEDIR PRA ENTRAR NA FILA DE ESPERA MANGAIO', 36, '', '2020-02-28 12:52:47.897073', '2020-03-12 16:49:03.154152', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72356, 'RENI FERREIRA DE SOUZA', 'Rua Palmiro Bim', 'BL 19 AP 01', 5126, 'Parque dos Pinus', 'SP', 'BR', '14.062-249', '', '', 'reniferreiraleo@gmail.com', 'F', NULL, 'O', 'A', '(16) 9821-95086', '', '', '(16) 99310-2684', 'F', '', '', 'SERVIÇOS GERAIS', NULL, 'LUCIMARA', NULL, '', '', '435', '1960-10-10', 'Gabinete', 'indefinido', 'LISTA DE ESPERA MANGAIO', 36, '', '2021-05-10 14:35:08.631329', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72160, 'MARIA APARECIDA SILVEIRA', 'Rua Teresa Cristina', 'APTO 06', 5126, 'Jardim Paulistano', 'SP', 'BR', '14.090-320', '', '', '', 'F', NULL, 'S', 'A', '(16) 3961-1497', '', 'CIDA OAB', '(16) 99146-7841', 'F', '', '', 'AUX ADMINISTRATIVO', NULL, 'LETICIA', 'LETICIA', '', '', '2335', '1945-01-16', 'Gabinete', 'Atendimento', 'CURRICULO 
AUTO ESCOLA SAN RAFAEL - NETO', 36, '', '2020-02-26 17:24:55.872125', '2020-03-12 16:48:17.599353', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (70129, 'ARTHUR IOZZI VIETA', 'Rua D', '', 5126, 'Recreio Internacional', 'SP', 'BR', '14.094-582', '', '', 'arthurvieta@gmail.com', 'M', NULL, 'S', 'A', '(16) 3629-3001', '', '', '(16) 98250-0303', 'F', '', '', 'Dentista', NULL, 'JONATHAS', 'ADRIANA', '', '', '145', '1992-02-14', 'Gabinete', 'Atendimento', 'AMIGO ADRIANO 
PARCERIA RADIO.', 36, '', '2017-05-11 08:59:12.291821', '2017-05-11 10:20:37.889083', '-21.1868318', '-47.7247532', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72173, 'RACHEDDI LIMA FRIZATTO', 'Rua Ambrosio Chaguri', '', 5126, 'Residencial Doutor Rubem Cione ', 'SP', 'BR', '14.060-341', '', '', '', 'M', NULL, 'C', 'A', '', '', '', '(16) 99151-3266', 'F', '', '', 'FUNILARIA', NULL, 'LETICIA', 'LETICIA', '', '', '230', '1981-05-28', 'Gabinete', 'Atendimento', 'FECHAMENTO DE RUA', 36, '', '2020-02-28 12:49:10.217434', '2020-03-12 16:49:32.310478', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72175, 'VALTER CARIS', 'Rua Barretos', '', 5126, 'Vila Elisa', 'SP', 'BR', '14.075-000', '', '', '', 'M', NULL, 'O', 'A', '', '', '', '(16) 98153-0783', 'F', '', '', '', NULL, 'LETICIA', NULL, '', '', '2238', '1949-06-03', 'Gabinete', 'Atendimento', 'RG 54.900.717-9
FILA DE ESPERA MANGAIO - -  DESISTIU!!!', 36, '', '2020-02-28 12:55:13.911915', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72363, 'Thiago Dutra Silva', 'Rua Coronel Américo Batista', '', 5126, 'Ipiranga', 'SP', 'BR', '14.060-060', '', '', 'exercitodarainha@gmail.com', 'M', NULL, 'S', 'A', '', '', '', '(16) 98133-5765', 'F', '', '', 'autonomo', NULL, 'PEDRO', 'PEDRO', '', '', '1617', '1992-01-28', 'Outros', 'indefinido', 'Lista de espera Mangaio
Veio através do gabinete do Isaac Antunes
Tem ONG e gostaria de vender roupas e calçados (de doação)', 36, '', '2021-05-21 12:26:45.418372', '2021-05-21 16:33:43.33866', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72178, 'JESSICA CAROLINA FURTADO', 'Rua Pinhal', '', 5126, 'Jardim Aeroporto', 'SP', 'BR', '14.078-420', '', '', '', 'F', NULL, 'O', 'A', '', '', '', '(16) 99304-1998', 'F', '', '', '', NULL, 'LETICIA', NULL, '', '', '534', '1994-04-26', 'Gabinete', 'Atendimento', 'AZAF RAFAEL DE SOUZA  09/08/2019
2020 0100 5828 VAGA CRECHE 
ORIENTADA A BUSCAR VIA JUDICIAL', 36, '', '2020-02-28 14:10:24.183774', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72179, 'RAFAELA CAMILLO MOSCA', 'Rua Doutor João Gomes Rocha', '', 5126, 'Jardim Irajá', 'SP', 'BR', '14.020-550', '', '', '', 'F', NULL, 'S', 'A', '(16) 3623-2714', '', '', '(16) 98833-0102', 'F', '', '', 'ESTAGIARIA', NULL, 'LETICIA', NULL, '', '', '58', '1990-01-12', 'Gabinete', 'Atendimento', 'VAGA ESCOLA', 36, '', '2020-02-28 14:17:17.822026', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72005, 'Giovani Luis Costa Mota', 'Rua Domingos Javaroni', '', 5126, 'Quintino Facci II', 'SP', 'BR', '14.070-430', '', '', '', 'M', NULL, 'S', 'A', '(16) 3638-8202', '', '', '(16) 99348-2832', 'F', '', '', '', NULL, 'LETICIA', 'LETICIA', '', '', '158', '2002-08-08', 'Outros', 'indefinido', 'ASSUNTO PARTICULAR', 41, '', '2019-10-30 17:24:19.816068', '2020-02-28 14:26:15.608126', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72248, 'JOSÉ ANTONIO ROTOLO FILHO', 'Rua Júlio Ribeiro', '', 5126, 'Jardim Piratininga', 'SP', 'BR', '14.030-580', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '(16) 99646-1883', 'F', '', '', '', NULL, 'LUCIMARA', NULL, '', '', '1910', '1968-04-08', 'Gabinete', 'indefinido', 'FILA DE ESPERA MANGAIO (NÃO CHAMAR)', 36, '', '2020-09-29 13:13:36.555758', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72185, 'ROBERTO CARREIRA NETO', 'Rua Dom Luiz do Amaral Mousinho', '', 5126, 'Parque dos Bandeirantes', 'SP', 'BR', '14.090-383', '', '', 'betoacoriber@hotmail.com', 'M', NULL, 'C', 'A', '', '', '', '(16) 99196-6606', 'F', '', '', 'REP. COMERCIAL', NULL, 'LETICIA', NULL, '', '', '1724', '1982-02-06', 'Gabinete', 'Atendimento', 'DENOMINAÇÃO DE LOGRADOURO PUBLICO ROBERTO CARREIRA', 36, '', '2020-03-09 15:41:02.181317', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (3122, 'LILIA PROFETA MARQUES', 'Rua Tajaçu', '', 5126, 'Ipiranga', 'SP', 'BR', '14.060-540', '', '', '', 'N', NULL, 'N', 'A', '30215286', '', '', '', 'F', '', '', 'VENDEDORA', NULL, 'ADMIN', 'STEVIE', '', '', '1876', '1979-03-25', 'indefinido', 'indefinido', 'NEFROLOGISTA ESPOSO CRISTIANO	HIGIA = 	0', 17, '', '2016-09-20 10:46:24', '2020-03-25 11:34:03.041078', '', '', 'ERROR', NULL, '', '', '', '', '300', NULL, NULL, 'lilia.profeta@hotmail.com', '23/10/2013 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72357, 'RENI FERREIRA DE SOUZA', 'Rua Palmiro Bim', 'BL 19 AP 01', 5126, 'Parque dos Pinus', 'SP', 'BR', '14.062-249', '', '', 'reniferreiraleo@gmail.com', 'F', NULL, 'O', 'A', '(16) 9821-95086', '', '', '(16) 99310-2684', 'F', '', '', 'SERVIÇOS GERAIS', NULL, 'LUCIMARA', NULL, '', '', '435', '1960-10-10', 'Gabinete', 'indefinido', 'LISTA DE ESPERA MANGAIO', 36, '', '2021-05-10 14:35:10.646797', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (3173, 'EURIPEDES DE MATOS', 'RUA JOSE DIONIZIO FILHO', '', 5126, 'PAULO GOMES ROMEU', 'SP', 'BR', '14.056-718', '', '', '', 'M', NULL, 'C', 'A', '', '', '', '(16) 99307-3265', 'F', '', '', 'AUXILAR DE PROD', NULL, 'ADMIN', 'LETICIA', '', '', '980', '1933-02-08', 'indefinido', 'indefinido', 'GASTRO ( PEDRA NA VESÍCULA )	HIGIA = 	8245312
POSSÍVEL REUNIÃO SOBRE CAMPANHA SAÚDE', 17, '', '2016-09-20 10:46:24', '2020-03-12 15:01:49.539099', '', '', 'ERROR', NULL, '', '', '', '', '224', NULL, NULL, '@@@@@@@@@@@@@', '05/02/2013 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72187, 'FERNANDA JORGE CARMO', 'Travessa Sergipe', 'CASA', 5126, 'Campos Elíseos', 'SP', 'BR', '14.080-049', '', '', '', 'F', NULL, 'O', 'A', '', '', '', '(16) 99242-2808', 'F', '', '', 'TEC DE ENFERMAGEM', NULL, 'LETICIA', NULL, '', '', '47', '1976-09-01', 'Gabinete', 'Atendimento', 'VAGA PARA TRABALHAR NA SANTA CASA 
JA FEITO CONTATO SANTA CASA ENCAMINHADA', 36, '', '2020-03-12 15:15:42.236588', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72365, 'Ana Paula Ramos de Pádua', 'Rua Médico Mário Marques', '', 5126, 'City Ribeirão', 'SP', 'BR', '14.021-257', '', '', 'paularamos78@yahoo.com.br', 'F', NULL, 'C', 'A', '', '', '', '(16) 99155-3968', 'F', '', '', 'Assessora', NULL, 'PEDRO', NULL, '', '', '80', '1978-04-11', 'Outros', 'indefinido', '', 36, '', '2021-06-08 09:24:50.399716', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72235, 'RAYANE LUQUE', 'Rua Marquês de Pombal', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.080-100', '', '', 'rayaneluquepp@gmail.com', 'F', NULL, 'O', 'A', '(16) 9913-19651', '', '', '(16) 99154-5242', 'F', '', '', 'AUTÔNOMA', NULL, 'LUCIMARA', 'ADRIANA', '', '', '2375', '1989-06-15', 'Gabinete', 'indefinido', '', 36, '', '2020-09-01 17:44:46.36498', '2020-11-19 19:07:58.13489', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (3466, 'MAURICIO DE ASSIS COELHO', 'RUA PEDRO MARZOLA', '', 5126, 'PARQUE RIBEIRAO', 'SP', 'BR', '14.031-140', '', '', '', 'N', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, NULL, 'STEVIE', '', '', '93', '1979-04-04', 'indefinido', 'indefinido', 'MAP  JARDIM MARCHESI  ( CRECHE)	HIGIA =', 17, '', '2016-09-28 16:00:32.874715', '2020-04-04 12:09:42.8479', '', '', 'ERROR', NULL, '', '', '', '', '24', NULL, NULL, '@@@@@@@@@@@', '13/10/2011 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1039, 'ANDRE LUIZ DA CRUZ', 'Rua Horácio Martini', '', 5126, 'Jardim Paiva ', 'SP', 'BR', '14.056-863', '', '', '', 'M', NULL, 'N', 'A', '36300564', '', '', '', 'F', '', '', '', NULL, 'ADRIANA', 'STEVIE', '', '', '330', NULL, 'Outros', 'indefinido', '', 13, '', '2016-09-05 15:56:35.064101', '2020-04-06 09:39:43.875372', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72366, 'Rosemar Rodrigues Moreira', 'Rua Capitão Mileu Teófilo de Oliveira', '', 5126, 'Jardim Heitor Rigon', 'SP', 'BR', '14.062-077', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '99222-3738', 'F', '', '', 'APOSENTADO', NULL, 'STEVIE', NULL, '', '', '592', '1978-02-27', 'Outros', 'Atendimento', 'orientação cadastro Programa Acolhe Ribeirão', 36, '', '2021-06-21 09:46:14.619293', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (70335, 'Elienai Emerentina de Freitas Lisboa', 'Avenida Doutor Walter Belian', 'Bloco 1 Apto 403', 5126, 'Parque São Sebastião', 'SP', 'BR', '14.093-220', '', '', 'elienai.lisboa2016@gmail.com', 'F', NULL, 'C', 'A', '', '', '', '(16) 98140-4958', 'F', '', '', 'AUX. ADMIN.', NULL, 'ADRIANA', 'ADRIANA', '', '', '1265', '1984-06-28', 'Gabinete', 'Atendimento', 'CPF nº 034.737.815 - 33
Filho: Pedro Miguel de Freitas Lisboa
Data Nascimento: 07/04/2016
Protocolo nº 2018 01 00 1070
Orientada a procurar Dr. Luiz Henrique', 36, '', '2017-09-18 13:28:45.13239', '2017-09-28 11:47:29.222774', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (70244, 'Fabrício Yoshida', 'Rua Bolívia', '', 5126, 'Independência', 'SP', 'BR', '14.076-390', '', '', 'fabriciohy@yahoo.com.br', 'M', NULL, 'O', 'A', '(16) 3628-5827', '', '', '(16) 98114-2341', 'F', '', '', 'Autonomo', NULL, 'ADRIANA', NULL, '', '', '1863', '1977-07-01', 'Gabinete', 'Atendimento', '', 36, '', '2017-08-07 18:41:54.228973', NULL, '-21.1511984', '-47.7836405', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (1315, 'JANAINA APARECIDA FERREIRA LOPES', 'Rua Chafica Salomão Assed', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-650', '', '', 'janalopespaiva@gmail.com', 'F', NULL, 'N', 'A', '39741000', '', '', '', 'F', '', '', '', NULL, 'ADRIANA', 'STEVIE', '', '', '601', NULL, 'Outros', 'indefinido', '', 15, '', '2016-09-06 17:25:29.627991', '2020-04-13 14:04:31.029788', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72277, 'ALEXANDER GONÇALVES CONSUL', 'Rua Victório Farnocchi', '', 5126, 'Quintino Facci II', 'SP', 'BR', '14.070-510', '', '', 'alexandergonçalvesconsul@gmail.com', 'M', NULL, 'N', 'A', '(16) 3638-0411', '', '', '(16) 98152-3665', 'F', '', '', '', NULL, 'LUCIMARA', NULL, '', '', '166', '1975-07-08', 'Gabinete', 'indefinido', '', 36, '', '2020-11-25 14:28:18.245976', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72367, 'MARIA DE FÁTIMA CASTRO MOREIRA BRAGA', 'Rua Mariana Junqueira', 'CASA 5', 5126, 'Centro', 'SP', 'BR', '14.015-010', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'LUCIMARA', NULL, '', '', '1343', '1948-04-25', 'Gabinete', 'indefinido', 'ORIENTAÇÃO SOBRE ÓTICA POR ADRIANA - SEM INFORMAÇÃO DE TELEFONES', 36, '', '2021-07-01 16:30:03.421221', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72368, 'WILSON RODRIGUES FILHO', 'Rua João Nutti', '', 5126, 'Jardim Paulistano', 'SP', 'BR', '14.090-290', '', '', 'wilson.bioforte@hotmail.com', 'M', NULL, 'N', 'A', '', '', '', '(16) 98205-1455', 'F', '', '', '', NULL, 'LUCIMARA', NULL, '', '', '1135', '1951-02-02', 'Gabinete', 'indefinido', 'CARMINHA DA CULTURA', 36, '', '2021-07-01 16:33:23.188468', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72369, 'FÁBIO ARAÚJO MOTA', 'Rua Adelino Antônio Chaves', '', 5126, 'Quintino Facci II', 'SP', 'BR', '14.070-420', '', '', 'fabioamota@outlook.com.br', 'M', NULL, 'C', 'A', '', '', '', '(16) 98176-5017', 'F', '', '', 'REPRES COMERCIAL', NULL, 'LUCIMARA', NULL, '', '', '58', '1977-01-31', 'Gabinete', 'indefinido', 'JANAÍNA VIEIRA MOTA 16 98825 5544', 36, '', '2021-07-01 16:45:12.138185', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72370, 'ROSELI AP SILVA', 'Rua Mário Tochini', '', 5126, 'Jardim Castelo Branco', 'SP', 'BR', '14.090-590', '', '', 'roselidominciano@gmail.com', 'F', NULL, 'C', 'A', '(16) 3611-6001', '', '', '(16) 99147-4807', 'F', '', '', 'FUNC PÚBLICA', NULL, 'LUCIMARA', NULL, '', '', '673', '1966-10-06', 'Gabinete', 'indefinido', 'Fez reunião na casa dela na campanha 2020
trabalha na SEMAS', 36, '', '2021-07-02 14:15:41.889458', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72372, 'CRISTINA K. QUIOTOQUI', 'Rua Atílio Lazzarini Neto', '', 5126, 'Vila Pompéia', 'SP', 'BR', '14.060-662', '', '', 'crisquiotoqui@hotmail.com', 'F', NULL, 'S', 'A', '', '', '', '(16) 99128-0036', 'F', '', '', 'AG DE EQUIP SOCIAL', NULL, 'LUCIMARA', NULL, '', '', '140', '1972-04-11', 'Gabinete', 'indefinido', 'Projeto da Glaucia sobre o ensino superior para servidores da SEMAS', 36, '', '2021-07-02 15:33:39.527927', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72376, 'FÁBIO DEL CHIARO', 'Rua Álvares Cabral', 'AP 62', 5126, 'Centro', 'SP', 'BR', '14.010-080', '', '', 'tudo.online@gmail.com', 'M', NULL, 'O', 'A', '', '', '', '(11) 94731-4427', 'F', '', '', 'HEAD DIGITAL', NULL, 'LUCIMARA', NULL, '', '', '182', '1980-02-27', 'Gabinete', 'indefinido', '', 36, '', '2021-07-02 16:32:26.975659', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72375, 'SABRINA MACÁRIO RIGOBELLO', 'Rua Álvares Cabral', '', 5126, 'Centro', 'SP', 'BR', '14.010-080', '', '', 'tudo.online@gmail.com', 'F', NULL, 'O', 'A', '', '', '', '(16) 99105-5536', 'F', '', '', 'HEAD CRIATIVA', NULL, 'LUCIMARA', 'LUCIMARA', '', '', '182', '1980-07-15', 'Gabinete', 'indefinido', '', 36, '', '2021-07-02 16:22:20.332408', '2021-07-02 16:25:44.829664', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72377, 'Silvio Henrique Mica', 'Rua Gonçalves de Magalhães', '', 5126, 'Jardim Piratininga', 'SP', 'BR', '14030-570', '', '', 'silviomica19@gmail.com', 'M', NULL, 'C', 'A', '(16) 3964-0665', '', '', '(16) 98113-4228', 'F', '', '', 'Propagandista de lab', NULL, 'PEDRO', NULL, '', '', '760', '1964-12-26', 'Gabinete', 'indefinido', 'Veio c/ Nelson. Presid. Sind.Propaganda', 36, '', '2021-07-05 09:06:56.598413', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72378, 'Vauda da Costa Teixeira', 'Rua Franca', '', 5126, 'Jardim Paulista', 'SP', 'BR', '14.090-250', '', '', '', 'F', NULL, 'S', 'A', '', '', '', '(16) 99273-9976', 'F', '', 'costateixeira1977@gmail.com', 'Atendente caixa', NULL, 'PEDRO', NULL, '', '', '357', '1977-12-06', 'Gabinete', 'indefinido', '', 36, '', '2021-07-05 09:09:39.040779', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72373, 'SILVIA INÊS BÉRGAMO', 'Rua Adelmo Silva', '', 5126, 'Quintino Facci II', 'SP', 'BR', '14.070-490', '', '', 'silvia_bergamo@hotmail.com', 'F', NULL, 'C', 'A', '', '', '', '(16) 99872-0296', 'F', '', '', 'FUNC PÚBLICA', NULL, 'LUCIMARA', NULL, 'SEMAS', '', '275', '1965-09-15', 'Gabinete', 'indefinido', 'trabalha na SEMAS', 36, '', '2021-07-02 16:15:40.983941', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (72189, 'JULIANA F DE OLIVEIRA', 'Rua José de Alcântara', 'BLOCO 5 AP 42', 5126, 'Jardim Heitor Rigon', 'SP', 'BR', '14.062-100', '', '', '', 'F', NULL, 'S', 'A', '', '', '', '(16) 99271-2121', 'F', '', '', 'DOMESTICA', NULL, 'LETICIA', NULL, '', '', '665', '1980-06-06', 'Gabinete', 'Atendimento', 'MARIA VITORIA 14 ANOS ORIENTADA A BUSCAR OPORTUNIDADES NOS LOCAIS QUE TEM ESTAGIOS', 36, '', '2020-03-12 15:27:24.20727', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72182, 'MARIA AUXILIADORA RIBEIRO DA SILVA', 'Rua Jundiaí', '', 5126, 'Jardim Aeroporto', 'SP', 'BR', '14.078-380', '', '', '', 'F', NULL, 'C', 'A', '', '', '', '(16) 99755-2753', 'F', '', '', 'DO LAR', NULL, 'LETICIA', 'LETICIA', '', '', '861', '1969-04-14', 'Gabinete', 'Atendimento', 'VOLUNTARIA NO JARDIM AEROPORTO, TRABALHA COM CRIANÇAS - PROJETO CANAÃ (80 CRIANÇAS)
RUA BRAGANÇA PAULISTA, 686 CASA PASTORAL 
AJUDA DE ROUPAS E DOAÇÕES PARA AS CRIANÇAS - TECIDO NANQUIM P/ 20 CRIANÇAS 
DIA 10 / 11 E 12 DE ABRIL', 36, '', '2020-02-28 14:39:59.416548', '2020-03-12 15:58:40.911164', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72190, 'DANILO DANIEL DEODATO PEREIRA', 'Rua Amadeu Giachetto', 'APTO 36', 5126, 'Residencial das Américas', 'SP', 'BR', '14.060-670', '', '', '', 'M', NULL, 'S', 'A', '', '', '', '(16) 98870-2988', 'F', '', '', 'APOSENTADO', NULL, 'LETICIA', NULL, '', '', '665', '1978-10-08', 'Gabinete', 'Atendimento', 'CASAMENTO 
ADRIANO.', 36, '', '2020-03-12 16:19:40.295555', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (580, 'ROSANA MARIA CESARIO GHESA DOS SANTOS', 'Rua Alcídio Balbo', '', 5126, 'Engenheiro Carlos de Lacerda Chaves ', 'SP', 'BR', '14.057-438', '', '', '', 'F', NULL, 'N', 'A', '39757964', '', '', '', 'F', '', '', '', NULL, 'LUCIANA', 'STEVIE', '', '', '270', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 20:07:36.783234', '2020-10-20 14:44:11.703729', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72371, 'ROSELI AP SILVA', 'Rua Mário Tochini', '', 5126, 'Jardim Castelo Branco', 'SP', 'BR', '14.090-590', '', '', 'roselidominciano@gmail.com', 'F', NULL, 'C', 'A', '(16) 3611-6001', '', '', '(16) 99147-4807', 'F', '', '', 'FUNC PÚBLICA', NULL, 'LUCIMARA', NULL, '', '', '673', '1966-10-06', 'Gabinete', 'indefinido', 'Fez reunião na casa dela na campanha 2020
trabalha na SEMAS', 36, '', '2021-07-02 14:15:46.610436', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (2332, 'MICHELE ADRIANI QUEIROZ', 'Rua Ernesto Petersen', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-480', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'STEVIE', '', '', '516', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-14 09:11:28.134478', '2020-09-25 11:04:05.727586', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72129, 'VIVIANE VILLAS BOAS', 'Rua Nacime Elias', '', 5126, 'Avelino Alves Palma', 'SP', 'BR', '14.070-640', '', '', '', 'F', NULL, 'C', 'A', '', '', '', '(16) 99138-5454', 'F', '', '', 'DO LAR', NULL, 'LETICIA', 'LETICIA', '', '', '200', '1980-09-21', 'Gabinete', 'Atendimento', 'AJUDA SAUDE - TROMBOSE 
AJUDA ESPOSO - REGULAÇÃO', 36, '', '2020-02-21 14:02:27.73447', '2020-03-12 16:28:16.397615', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72379, 'Fabiana Jesus Caires Caetano', 'Avenida Patriarca', '', 5126, 'Parque Ribeirão Preto', 'SP', 'BR', '14.031-580', '', '', '', 'F', NULL, 'C', 'A', '', '', '', '(16) 99163-6669', 'F', '', 'fjvcaires@gmail.com', '', NULL, 'PEDRO', NULL, '', '', '1867', '1977-11-04', 'Gabinete', 'indefinido', 'Curriculum - Currículo.', 36, '', '2021-07-05 09:14:20.236624', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72374, 'SILVIA INÊS BÉRGAMO', 'Rua Adelmo Silva', '', 5126, 'Quintino Facci II', 'SP', 'BR', '14.070-490', '', '', 'silvia_bergamo@hotmail.com', 'F', NULL, 'C', 'A', '', '', '', '(16) 99872-0296', 'F', '', '', 'FUNC PÚBLICA', NULL, 'LUCIMARA', NULL, 'SEMAS', '', '275', '1965-09-15', 'Gabinete', 'indefinido', 'trabalha na SEMAS', 36, '', '2021-07-02 16:15:43.299211', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (72155, 'LETICIA MARIANE PIMENTA RODRIGUES', 'Rua Medeiros de Albuquerque', '', 5126, 'Jardim Bela Vista ', 'SP', 'BR', '14.030-776', '', '', '', 'F', NULL, 'C', 'A', '', '', '', '(16) 98115-6261', 'F', '', '', 'PROMOTORA', NULL, 'LETICIA', 'LETICIA', '', '', '1232', '1993-09-18', 'Gabinete', 'Atendimento', 'PROTOCOLO: 2020 010010710  ARTHUR RODRIGUES RICARDO  26/11/2017
ORIENTADA A VOLTAR NO POUPA TEMPO PARA VERIFICAR A INSCRIÇÃO CANCELADA, CASO NÃO CONSIGA A VAGA IR NO CONSELHO TUTELAR E SE AINDA ASSIM NÃO DER CERTO ENTRAR EM CONTATO VIA JUDICIAL', 36, '', '2020-02-26 16:39:26.288448', '2020-03-12 16:42:34.965416', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72172, 'SOLANGE DOS SANTOS ALVIN', 'Rua Mogi Mirim', '', 5126, 'Jardim Salgado Filho', 'SP', 'BR', '14.079-013', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 98113-2490', 'F', '', '', 'DO LAR', NULL, 'LETICIA', 'LETICIA', '', '', '751', '1968-12-09', 'Gabinete', 'Atendimento', 'ORIENTAÇÕES SOBRE PRIMEIRO EMPREGO', 36, '', '2020-02-28 12:45:56.592451', '2020-03-12 16:50:05.988431', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72128, 'PRISCILA CORDEIRO ROSSATO', 'Rua Joaquim Leonardo', '', 5126, 'Planalto Verde', 'SP', 'BR', '14.056-603', '', '', 'PRICORDEIROROSSATO@GMAIL.COM', 'F', NULL, 'C', 'A', '', '', '', '(16) 98133-5992', 'F', '', '', 'BANCARIA', NULL, 'LETICIA', 'LETICIA', '', '', '89', '1982-01-17', 'Gabinete', 'Atendimento', 'CAIO CORDEIRO ROSSATO, ORIENTADA SOBRE VAGA EM CRECHE 
DN- 09/09/2019    PROT- 2020  010005527    
FOI NO CONSELHO TUTELAR DA AV 1° DE MAIO EM OUTUBRO DE 2019 
VOLTAR NO CONSELHO TUTELAR E SOLICITAR CÓPIA DA LIMINAR', 36, '', '2020-02-21 13:35:57.185231', '2020-03-12 16:55:03.575945', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72114, 'RITA CRISTINA MOREIRA CHAVES', 'Rua Basílio da Gama', '', 5126, 'Ipiranga', 'SP', 'BR', '14060-460', '', '', '', 'F', NULL, 'C', 'A', '', '', '', '(16) 98805-4739', 'F', '', '', 'Agente Adm', NULL, 'LETICIA', 'LETICIA', '', '', '189', '1989-11-19', 'Gabinete', 'Atendimento', 'INFORMAÇÕES SOBRE ESCOLAS
Letícia foi para Musa
Lívia foi para Thomas 
Mãe Rita Maria Moreira Chaves', 36, '', '2020-02-04 12:40:28.4007', '2020-03-12 16:56:16.199769', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72120, 'ANDERSON ANTONIO PATEIRO', 'Rua Marques da Cruz', '', 5126, 'Vila Tibério', 'SP', 'BR', '14.050-180', '', '', '', 'M', NULL, 'C', 'A', '', '', '', '(16) 99727-1699', 'F', '', '', 'TEC INFORMATICA', NULL, 'LETICIA', 'LETICIA', '', '', '565', '1975-08-18', 'Gabinete', 'Atendimento', 'AUTORIZAÇÃO PARA EXPOSIÇÃO DE CARROS NA ESPLANADA DO TEATRO PEDRO II', 36, '', '2020-02-10 14:42:53.868429', '2020-03-12 16:56:51.848091', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72123, 'BARBARA BEATRIZ TORQUATO DE SOUZA', 'Rua Capitão Mileu Teófilo de Oliveira', '', 5126, 'Jardim Heitor Rigon', 'SP', 'BR', '14062-077', '', '', '', 'F', NULL, 'C', 'A', '', '', '', '(16) 98871-1974', 'F', '', '', 'DO LAR', NULL, 'LETICIA', 'LETICIA', '', '', '431', '1995-06-28', 'Gabinete', 'Atendimento', 'ORIENTAÇÕES SOBRE VAGA EM CRECHE
ALICE BEATRIZ MIRANDA DE SOUZA 06 ANOS 
ALANA BEATRIZ MIRANDA DE SOUZA 02 ANOS', 36, '', '2020-02-10 15:03:18.714705', '2020-03-12 16:58:15.742935', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72117, 'MARIA EDUARDA ALVARES DE ANDRADE', 'Rua Luiz Quirino Ulian', '', 5126, 'Adelino Simioni', 'SP', 'BR', '14.071-710', '', '', '', 'F', NULL, 'S', 'A', '', '', '', '(16) 99356-5964', 'F', '', '', 'Vendedora', NULL, 'LETICIA', 'LETICIA', '', '', '35', '1999-11-11', 'Gabinete', 'Atendimento', 'ORIENTAÇÕES SOBRE VAGA EM CRECHE, 
PRIMA DO ALEXANDRE 12/03/2019
MATHEUS DE ANDRADE SILVA 12/03/2019', 36, '', '2020-02-05 14:15:09.964309', '2020-03-12 17:08:04.298495', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (480, 'MARIA DA CONCEIÇÃO NASCIMENTO', 'Rua Coronel Américo Batista', '', 5126, 'Ipiranga ', 'SP', 'BR', '14.060-060', '', '', '', 'F', NULL, 'N', 'A', '36225908', '', '', '', 'F', '', '', '', NULL, 'LUCIANA', 'STEVIE', '', '', '655', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 14:42:42.110883', '2020-04-16 09:51:06.540491', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (21, 'JOSÉ FILHO BARBOSA', 'Rua Coronel Américo Batista', '', 5126, 'Ipiranga ', 'SP', 'BR', '14.060-060', '', '', '', 'M', NULL, 'O', 'A', '36225908', '', '', '', 'F', '', '', '', NULL, 'LUCIANA', 'STEVIE', '', '', '655', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-11 11:00:25.60721', '2020-04-16 09:53:12.288737', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (69966, 'MARTA IONE DA COSTA', 'Rua João Bim', '', 5126, 'Jardim Paulistano', 'SP', 'BR', '14.090-340', '', '', '', 'F', NULL, 'C', 'A', '(16) 3969-5806', '', '', '(16) 98829-4957', 'F', '', '', 'FEIRANTE MANGAIO', NULL, 'ADRIANA', 'ADRIANA', '', '', '2080', '1964-07-06', 'Gabinete', 'Atendimento', 'FEIRA DE MANGAIO.
CADASTRADO EM 04/04/2017.', 50, '', '2017-04-04 10:39:02.657309', '2020-04-16 17:44:49.506228', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '1022 4245 0132', '266', '90', '');
INSERT INTO cd_firmas VALUES (70462, 'Adélia Borges dos Santos', 'Rua Isaías José Ferreira', '', 5126, 'Jardim Anhangüera ', 'SP', 'BR', '14.092-182', '', '', '', 'F', NULL, 'S', 'A', '(16) 9975-34812', '(73) 9996-28084', '', '', 'F', '', '', 'Estudante', NULL, 'BRUNA', 'STEVIE', '', '', '294', '1992-04-17', 'Gabinete', 'Atendimento', 'Thais Borges Alves dos Santos  22/03/2012
H - 10181089 / SUS 098001014106674
Escola Delibo - foi orientada a procurar o Poupa Tempo e fazer pedido de vaga para rede municipal e trazer o nº do protocolo. 
Escola Municipal José Delibo - Preferência
R. Serafim Teixeira da Cunha
Estudava na Amelia Sofia e encaminhada p/ Miguel Jorge - 1º série.', 36, '', '2017-12-19 13:42:21.261702', '2020-04-17 13:59:04.796104', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72380, 'Nicholas Caiton Guirro', 'Rua Tim Lopes', '', 5126, 'Jardim Professor Antônio Palocci ', 'SP', 'BR', '14.079-190', '', '', 'nicholascaitong@gmail.com', 'M', NULL, 'S', 'A', '', '', '', '(16) 99629-9131', 'F', '', '', 'Estudante', NULL, 'PEDRO', NULL, '', '', '', NULL, 'Outros', 'indefinido', 'Curriculum - currículo.', 36, '', '2021-07-05 09:17:30.393272', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (1161, 'ANGELICA GUIMARAES PELIZARO', 'Rua General Câmara - até 1048/1049', '', 5126, 'Ipiranga ', 'SP', 'BR', '14.055-080', '', '', '', 'M', NULL, 'N', 'A', '21384102', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'STEVIE', '', '', '419', '1954-09-18', 'Outros', 'indefinido', '', 17, '', '2016-09-06 13:31:17.203522', '2020-04-20 11:22:21.701568', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70007, 'ELIANA DE OLIVEIRA LOURENÇO', 'Rua Lara Nilsa Raffaini Cação', '', 5126, 'Quintino Facci II', 'SP', 'BR', '14.070-530', '', '', '', 'F', NULL, 'N', 'A', '(16) 3638-0809', '', '', '', 'F', '', '', '', NULL, 'ADRIANA', 'STEVIE', '', '', '166', '1964-04-22', 'Gabinete', 'Atendimento', 'FEIRA DE MANGAIO.
CADASTRADA EM 05/04/2017.', 44, '', '2017-04-05 09:56:17.974261', '2020-04-22 10:58:48.105469', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '1022 6949 0116', '266', '96', '');
INSERT INTO cd_firmas VALUES (72381, 'Priscila Valença Nemoto', 'Travessa Santa Terezinha', 'casa 1', 5126, 'Campos Elíseos', 'SP', 'BR', '14080-096', '', '', 'priscila.nemoto54@gmail.com', 'F', NULL, 'O', 'A', '', '', '', '(16) 99217-6164', 'F', '', '', '', NULL, 'PEDRO', NULL, '', '', '659', '1982-01-19', 'Gabinete', 'indefinido', 'Curriculum - Currículo', 36, '', '2021-07-05 09:21:59.134757', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (1683, 'JEFERSON JESUELLI DA SILVA LOPES', 'Rua Antônio Neri', '', 5126, 'Jardim Professor Antônio Palocci ', 'SP', 'BR', '14.079-120', '', '', '', 'M', NULL, 'N', 'A', '39963899', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'STEVIE', '', '', '40', '1992-05-05', 'Outros', 'indefinido', '', 1, '', '2016-09-08 16:28:05.374013', '2020-05-05 17:09:53.817877', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1188, 'GUILHERME PRATES MAGALHÃES', 'Rua Jovino Campos', '', 5126, 'Geraldo Correia de Carvalho ', 'SP', 'BR', '14.061-350', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'STEVIE', '', '', '201', '1992-05-07', 'Outros', 'indefinido', '', 17, '', '2016-09-06 14:04:16.063505', '2020-05-07 08:47:07.407021', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72382, 'João Victor de Oliveira', 'Rua Siqueira Campos', '', 5126, 'Jardim Antártica', 'SP', 'BR', '14051-038', '', '', 'jao23490@hotmail.com', 'M', NULL, 'S', 'A', '', '', '', '(16) 99164-7887', 'F', '', '', 'Odontologista', NULL, 'PEDRO', NULL, '', '', '20', NULL, 'Outros', 'indefinido', 'Curriculum - currículo', 36, '', '2021-07-05 09:29:46.422865', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (69749, 'Flávio Freitas de Sousa', 'Rua Benedicto Jacinto de Souza', '', 5126, 'Jardim Diva Tarlá de Carvalho ', 'SP', 'BR', '14.079-400', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'ADRIANA', 'STEVIE', '', '', '1824', '1977-05-07', 'Gabinete', 'indefinido', 'Trabalhou na Campanha Maraca Vereador.', 2, '', '2017-01-19 12:16:13.673092', '2020-05-07 08:47:27.274269', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2107, 'FABRÍCIO CONCEIÇÃO CAMPOS', 'Rua: Maria Alderete dos Santos Toniolli', '', 5126, 'Jardim Diva Tarlá de Carvalho ', 'SP', 'BR', '14.079-395', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'STEVIE', '', '', '120', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-12 14:32:11.564905', '2020-05-08 12:55:51.577055', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72383, 'Divanes Trindade Moreira', 'Rua Capitão Mileu Teófilo de Oliveira', '', 5126, 'Jardim Heitor Rigon', 'SP', 'BR', '14062-077', '', '', 'trindadeeletrick@gmail.com', 'M', NULL, 'S', 'A', '', '', '', '(16) 99283-1889', 'F', '', '', '', NULL, 'PEDRO', NULL, '', '', '592', '1981-06-03', 'Gabinete', 'indefinido', 'curriculum - currículo', 36, '', '2021-07-05 09:34:13.390427', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72256, 'CLODOALDO MARQUES', 'Rua Albertina Tonon Boschin', '', 5126, 'Jardim Doutor Paulo Gomes Romeo ', 'SP', 'BR', '14.056-734', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '(16) 98858-6564', 'F', '', '', '', NULL, 'LUCIMARA', NULL, '', '', '990', '1963-05-25', 'Gabinete', 'indefinido', 'CURRICULUM', 36, '', '2020-10-07 12:46:44.521301', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (70381, 'MARIO SERGIO SANTOS', 'Rua Francisca Paula de Jesus', '', 5126, 'Jardim Florestan Fernandes', 'SP', 'BR', '14.079-313', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'BRUNA', 'STEVIE', '', '', '804', '1958-10-16', 'Rua', 'Atendimento', 'MARACA NOS BAIRROS - VILA CARVALHO
DUPLICAÇÃO RIBEIRAO VERDE', 45, '', '2017-10-18 15:43:12.078302', '2020-05-12 12:52:43.427327', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72384, 'Bruno Morelatto', 'Rua Marsílio Del Rosso', '', 5126, 'Antônio Marincek', 'SP', 'BR', '14061-230', '', '', 'brunomorelatto8@gmail.com', 'M', NULL, 'S', 'A', '', '', '', '(16) 99309-5723', 'F', '', '', '', NULL, 'PEDRO', NULL, '', '', '150', '1995-09-21', 'Gabinete', 'indefinido', 'Curriculum - Currículo', 36, '', '2021-07-05 09:38:01.173373', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72385, 'Rasheed Abayomi Olusegum Shidi', 'Rua Dois de Julho', '', 5126, 'Vila Tibério', 'SP', 'BR', '14.050-450', '', '', 'shidirasheed@gmail.com', 'M', NULL, 'S', 'A', '(16) 3966-1516', '', '', '(16) 99774-9387', 'F', '', 'shidirasheed@acafcum.org.br', 'Médico', NULL, 'PEDRO', NULL, '', '', '514', '1954-07-31', 'Gabinete', 'indefinido', 'curriculum - Currículo', 36, '', '2021-07-05 09:52:18.754508', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72387, 'JENNYFER THAUANY TEIXEIRA FERREIRA', 'Rua Anália Franco', '', 5126, 'Vila Virgínia', 'SP', 'BR', '14.030-170', '', '', 'jennythauany22@gmail.com', 'F', NULL, 'S', 'A', '', '', '', '(16) 99223-6425', 'F', '', '', '', NULL, 'LUCIMARA', NULL, '', '', '1446', '2002-03-22', 'Gabinete', 'indefinido', 'CURRICULUM, CURRÍCULO', 36, '', '2021-07-05 15:32:32.608182', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72388, 'ROBSON FÉLIX DA SILVA', 'Rua Vicente Golfeto', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.080-470', '', '', 'robsoneventos273@gmail.com', 'M', NULL, 'N', 'A', '', '', '', '(16) 99121-9261', 'F', '', '', 'COMERCIANTE', NULL, 'LUCIMARA', NULL, '', '', '328', '1960-05-20', 'Gabinete', 'indefinido', 'Sobre o Jd Jóquei Clube', 36, '', '2021-07-05 17:00:53.16008', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72389, 'ARNALDO SOUZA FREITAS', 'Rua Walter Engracia de Oliveira', '', 5126, 'Jardim Cristo Redentor', 'SP', 'BR', '14.063-256', '', '', 'arnaldo10freitas@gmail.com', 'M', NULL, 'S', 'A', '', '', '', '(16) 98832-7382', 'F', '', '', 'MOT  REC FEDERAL', NULL, 'LUCIMARA', NULL, '', '', '70', '1980-06-28', 'Gabinete', 'indefinido', 'Sobre Associação Atlética Desportiva Futsal Cristo Redentor', 36, '', '2021-07-05 17:29:32.486788', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72390, 'Renan de Oliveira Ferreira', 'Rua Roque Nacarato', '', 5126, 'Jardim Antártica', 'SP', 'BR', '14.051-000', '', '', 'renanoferreira85@gmail.com', 'M', NULL, 'S', 'A', '', '', '', '(16) 99291-6292', 'F', '', '', 'Estagiário', NULL, 'PEDRO', NULL, '', '', '73', '1994-09-19', 'Gabinete', 'indefinido', '', 36, '', '2021-07-06 09:41:06.801243', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72386, 'RYAN LUIGI DA SILVA', 'Rua Visconde de Inhomirim', '', 5126, 'Vila Virgínia', 'SP', 'BR', '14.030-490', '', '', 'wagnerluiz1612@gmail.com', 'M', NULL, 'S', 'A', '', '', '', '(16) 99219-9155', 'F', '', '', '', NULL, 'LUCIMARA', 'LUCIMARA', '', '', '1959', '2004-07-27', 'Gabinete', 'indefinido', 'Curriculum, currículo', 36, '', '2021-07-05 15:14:16.690659', '2021-07-05 16:20:43.264996', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '(16) 99294-1080');
INSERT INTO cd_firmas VALUES (72391, 'Maise Maure Rodrigues Estirus', 'Rua Francisco Bassotelli', '', 5126, 'Quintino Facci II', 'SP', 'BR', '14.070-520', '', '', 'estirus.rodrigues.maise@gmail.com', 'F', NULL, 'C', 'A', '', '', '', '(16) 99109-4241', 'F', '', '', 'Telemarketing', NULL, 'PEDRO', NULL, '', '', '376', '1991-07-01', 'Gabinete', 'indefinido', '', 36, '', '2021-07-06 09:43:11.166032', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72262, 'EDSON RIBEIRO DE MORAIS', 'Rua Marquês de Pombal', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.080-100', '', '', '', 'M', NULL, 'O', 'A', '', '', '', '(16) 99322-5286', 'F', '', '', '', NULL, 'LUCIMARA', NULL, '', '', '1163', '1975-10-30', 'Gabinete', 'indefinido', 'RG 64.803.448-3
CPF 186.456.718-08', 2, '', '2020-10-29 14:03:09.705845', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '(16) 99304-2796');
INSERT INTO cd_firmas VALUES (3050, 'MARIA DAS GRAÇAS GOMES', 'Rua Manaus', '', 5126, 'Vila Albertina ', 'SP', 'BR', '14.060-525', '', '', '', 'F', NULL, 'N', 'A', '36225923', '', '', '', 'F', '', '', 'DO LAR', NULL, 'ADMIN', 'STEVIE', '', '', '990', '1951-05-20', 'indefinido', 'indefinido', 'AJUDAR CAMPANHA PEDIDO ORIENTAĂ‡AO	HIGIA = 	0', 17, '', '2016-09-20 10:46:24', '2020-05-20 08:57:38.162772', '', '', 'ERROR', NULL, '', '', '', '', '106', NULL, NULL, '@@@@@@@@@@@@@@@2', '14/06/2012 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3418, 'GILBERTO KENDI MITIKAMI', 'Rua Orlando Bartocci', '', 5126, 'Jardim Joaquim Procópio de Araújo Ferraz', 'SP', 'BR', '14.065-610', '', '', '', 'N', NULL, 'N', 'A', '39757431', '', '', '', 'F', '', '', 'COMERCIANTE', NULL, NULL, 'STEVIE', '', '', '318', '1965-05-23', 'indefinido', 'indefinido', 'AJUDA PARA ESPOSA MARIA APARECIDA	HIGIA = 	0', 17, '', '2016-09-28 16:00:32.874715', '2020-05-23 11:00:58.075626', '', '', 'ERROR', NULL, '', '', '', '', '174', NULL, NULL, '@@@@@@@@@@@@@@', '11/09/2012 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72198, 'IVO MARIANO DE ASSIS', 'Rua Arquimeu Dias Moreira', '', 5126, 'Adelino Simioni', 'SP', 'BR', '14.071-430', '', '', '', 'M', NULL, 'C', 'A', '(16) 9923-82482', '', '', '', 'F', '', '', 'APOSENTADO', NULL, 'STEVIE', NULL, '', '', '296', NULL, 'Outros', 'Em andamento', 'ORIENTAÇÃO SOBRE DÉBITOS DAERP
TELEFONE RECADO FILHA FRANCISLAINE 99238-2482', 36, '', '2020-06-16 10:35:52.042972', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72392, 'Adriana Aparecida Santos Leonil', 'Rua Desembargador Edgard de Moura Bittencourt', 'Bloco D5 Apto 12', 5126, 'Vila Virgínia', 'SP', 'BR', '14.030-400', '', '', 'adriana.leonil@apaerpo.org.br', 'N', NULL, 'N', 'A', '', '', '', '(16) 99239-5269', 'F', '', '', 'Telemarketing', NULL, 'PEDRO', NULL, '', '', '140', '1975-04-26', 'Gabinete', 'indefinido', '', 36, '', '2021-07-06 09:52:10.42052', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (1391, 'SILVANA CRISTINA COIMBRA', 'Rua: Barão de Cotegipe', '', 5126, 'Vila Tibério ', 'SP', 'BR', '14.050-420', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'STEVIE', '', '', '475', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-07 14:47:29.049321', '2020-06-25 17:59:05.927087', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72393, 'Dirceu Souza Pardin', 'Rua José Fábio Neto', '', 5126, 'Jamil Seme Cury', 'SP', 'BR', '14.056-656', '', '', 'dirceupardin@hotmail.com', 'M', NULL, 'O', 'A', '', '', '', '(16) 99268-0935', 'F', '', '', '', NULL, 'PEDRO', NULL, '', '', '290', '1975-01-01', 'Gabinete', 'indefinido', '', 36, '', '2021-07-06 09:57:09.214268', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72007, 'NILTON DOS SANTOS', 'Rua Américo Brasiliense', 'ADVOGADO', 5126, 'Centro', 'SP', 'BR', '14.015-050', '', '', '', 'M', NULL, 'C', 'A', '(16) 3610-2343', '', '', '(16) 99992-8889', 'F', '', '', '', NULL, 'LETICIA', 'STEVIE', '', '', '444', '1979-07-10', 'Gabinete', 'Atendimento', 'Orientações sobre Cidade Limpa', 36, '', '2019-10-30 17:29:35.954379', '2020-07-10 08:04:51.426328', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72394, 'Valtencir Ap de Camargo', 'Rua Antônio Neri', '', 5126, 'Jardim Professor Antônio Palocci ', 'SP', 'BR', '14.079-120', '', '', 'walterportasacolas@gmail.com', 'M', NULL, 'C', 'A', '', '', '', '(16) 99187-8701', 'F', '', '', 'tapeceiro', NULL, 'PEDRO', NULL, '', '', '185', '1970-03-14', 'Gabinete', 'indefinido', 'Fila de espera Mangaio - Pimentas e torresmo.', 36, '', '2021-07-06 10:02:01.850911', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (1221, 'ALESSANDRA IZAURA SANTOS AZARIAS', 'Rua Itaguaçu', '', 5126, 'Ipiranga', 'SP', 'BR', '14.060-030', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'STEVIE', '', '', '1268', '1985-07-21', 'Outros', 'indefinido', '', 17, '', '2016-09-06 14:36:27.185735', '2020-07-21 09:18:40.659175', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1730, 'ANA ROSA A ARANHA', 'Rua Capitão Matheus José dos Reis', '', 5126, 'Jardim Florestan Fernandes ', 'SP', 'BR', '14.079-317', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'STEVIE', '', '', '499', '1982-07-09', 'Outros', 'indefinido', '', 1, '', '2016-09-09 09:23:37.389747', '2020-07-09 08:26:02.058806', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72395, 'Caetano Vieira', 'Rua Aldo Focosi', 'apto 01', 5126, 'Presidente Médici', 'SP', 'BR', '14.091-310', '', '', '', 'N', NULL, 'N', 'A', '', '', '', '(16) 98168-8927', 'F', '', '', 'Atleta e personal', NULL, 'PEDRO', NULL, '', '', '170', '1987-11-14', 'Gabinete', 'indefinido', '', 36, '', '2021-07-06 10:10:47.708424', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (1430, 'BENEDITO DOS REIS REZENDE', 'Rua Padre Donizetti', '', 5126, 'Avelino Alves Palma', 'SP', 'BR', '14070-370', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'STEVIE', '', '', '170', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-07 17:20:17.071604', '2020-07-27 17:13:52.358691', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1191, 'HELIA MARGARIDA MARQUES DE LIMA', 'Rua Blumenau', '', 5126, 'Alto do Ipiranga ', 'SP', 'BR', '14.055-470', '', '', '', 'M', NULL, 'N', 'A', '36339313', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'STEVIE', '', '', '591', '1954-07-28', 'Outros', 'indefinido', '', 17, '', '2016-09-06 14:06:48.674448', '2020-07-28 12:01:51.86315', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72396, 'Paulo Ferreira Muniz', 'Rua Antônio dos Santos Martins', '', 5126, 'Parque Industrial Lagoinha', 'SP', 'BR', '14.095-420', '', '', 'paulaf.muniz53@gmail.com', 'F', NULL, 'N', 'A', '', '', '', '(16) 99992-4806', 'F', '', '', '', NULL, 'PEDRO', NULL, '', '', '96', '1953-10-12', 'Gabinete', 'indefinido', '', 36, '', '2021-07-06 10:59:45.664422', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72397, 'Ary Ricardo Maceno Cardoso', 'Avenida Guido Golfeto', 'Torre 2 apto 17', 5126, 'Campos Elíseos ', 'SP', 'BR', '14.085-058', '', '', 'ary.ricardo@hotmail.com', 'M', NULL, 'C', 'A', '', '', '', '', 'F', '', '', 'PROFESSOR', NULL, 'PEDRO', NULL, '', '', '735', '1980-04-10', 'Gabinete', 'indefinido', '', 36, '', '2021-07-06 11:03:30.473022', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (3086, 'EFIGENIA SPATTI   DUTRA NASCIMENTO', 'RUA ANTONIO MILENA', '', 5126, 'CAMPOS ELISIOS', 'SP', 'BR', '14.080-560', '', '', '', 'N', NULL, 'N', 'A', '36264177', '', '', '88051800', 'F', '', '', 'DO LAR', NULL, 'ADMIN', 'STEVIE', '', '', '1084', '1959-08-04', 'indefinido', 'indefinido', 'CIRURGIA ( ORTOPEDIA ) ESPOSO JEFERSON	HIGIA = 	0', 17, '', '2016-09-20 10:46:24', '2020-08-04 08:01:09.43678', '', '', 'ERROR', NULL, '', '', '', '', '159', NULL, NULL, '@@@@@@@@@@@@@@', '20/08/2012 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1029, 'EDVÂNIA SOUZA ALVES DA SILVA', 'Rua B-12', '', 5126, 'Jardim Progresso', 'SP', 'BR', '14.031-812', '', '', '', 'F', NULL, 'N', 'A', '30215254', '30214244', '', '', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '116', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-05 14:43:20.822563', '2018-12-06 13:16:20.545917', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72398, 'Marisa Pires da Costa', 'Rua Carlos César Tonelo', '', 5126, 'Jardim Heitor Rigon', 'SP', 'BR', '14062-035', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'PEDRO', NULL, '', '', '250', '1961-02-12', 'Outros', 'indefinido', '', 36, '', '2021-07-06 11:51:56.337405', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72399, 'Moises Antonio Hipolito', 'Rua Palmiro Tavares de Souza', '', 5126, 'Adelino Simioni', 'SP', 'BR', '14.071-520', '', '', '', 'M', NULL, 'S', 'A', '', '', '', '(16) 98806-6021', 'F', '', '', '', NULL, 'PEDRO', NULL, '', '', '130', '1961-01-12', 'Gabinete', 'indefinido', '', 36, '', '2021-07-08 13:00:43.171169', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72168, 'Adalberto Carlos da Silva', 'Rua Nazareno Caporalli', '', 5126, 'Valentina Figueiredo', 'SP', 'BR', '14.061-700', '', '', '', 'M', NULL, 'C', 'A', '', '', '', '(16) 98143-9711', 'F', '', '', '', NULL, 'ADRIANA', 'ADRIANA', '', '', '71', '1954-02-07', 'Rua', 'indefinido', 'RG 36 988 991 5
CPF 091 892 545 20
REGULARIZAÇÃO DE REDE DE ÁGUA EM RUA NA BAIRRO VALENTINA FIGUEIREDO.', 41, '', '2020-02-28 09:20:06.936149', '2020-08-10 17:55:04.962124', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72400, 'Thiago Baldo', 'Rua Paraíso', '', 5126, 'Vila Tibério', 'SP', 'BR', '14.050-440', '', '', 'thiagobaldo2015@gmail.com', 'M', NULL, 'S', 'A', '(16) 3637-2612', '', '', '(16) 99259-9696', 'F', '', '', 'Empresario', NULL, 'PEDRO', NULL, '', '', '950', '1999-07-07', 'Outros', 'indefinido', '', 36, '', '2021-07-08 13:03:24.834752', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72401, 'Jeferson José Durval', 'Rua Caravelas', '', 5126, 'Ipiranga', 'SP', 'BR', '14.060-040', '', '', 'jefersonlavrud@gmail.com', 'N', NULL, 'N', 'A', '', '', '', '(16) 99362-0694', 'F', '', '', 'Soldador', NULL, 'PEDRO', NULL, '', '', '578', '1978-01-16', 'Gabinete', 'indefinido', '', 36, '', '2021-07-13 12:31:43.854205', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (70175, 'LUIZ PAULO DE ALMEIDA', 'Rua Benedicto Jacinto de Souza', '', 5126, 'Jardim Florestan Fernandes', 'SP', 'BR', '14.079-319', '', '', 'almeida629@hotmail.com', 'M', NULL, 'C', 'A', '(16) 3617-3796', '', '', '(16) 99145-7225', 'F', '', '', 'GCM', NULL, 'JONATHAS', 'ADRIANA', '', '', '175', '1967-07-14', 'Gabinete', 'Solucionado', 'LIGAÇÃO ÁGUA ÁREA PUBLICA DEFRONTE RESIDENCIA.
FEITO REQUERIMENTO, NEGADO PELO DAERP.', 36, '', '2017-06-06 09:50:50.618267', '2017-06-06 11:08:01.012383', '-21.1337802', '-47.7477996', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (72402, 'Silvana Sueli de Almeida dos Rios', 'Rua Joaquim Novas', '', 5126, 'Parque Ribeirão Preto', 'SP', 'BR', '14.031-350', '', '', 'silvanadosrios@gmail.com', 'F', NULL, 'C', 'A', '(16) 9943-57732', '', '', '(16) 98808-0056', 'F', '', '', 'artesã - costureira', NULL, 'PEDRO', NULL, '', '', '723', '1970-04-18', 'Gabinete', 'indefinido', '', 36, '', '2021-07-15 09:15:44.038236', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72403, 'Rodrigo Abbori de Campos', 'Rua Sebastião Martins Viana', '', 5126, 'Recreio Anhanguera', 'SP', 'BR', '14.097-020', '', '', 'rodrigo@stajuliam.com.br', 'M', NULL, 'C', 'A', '(16) 9822-05456', '', '', '(16) 99245-7966', 'F', '', '', 'Empresario', NULL, 'PEDRO', NULL, '', '', '', '1971-06-07', 'Gabinete', 'indefinido', '', 36, '', '2021-07-15 09:18:02.537528', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (70760, 'Andreza Graziela Lopes', 'Avenida Monteiro Lobato', '', 5126, 'Jardim Centenário ', 'SP', 'BR', '14.030-378', '', '', '', 'F', NULL, 'S', 'A', '', '', '', '', 'F', '', '', 'Cabelereira', NULL, 'ADRIANA', 'STEVIE', '', '', '1782', '1981-07-01', 'Gabinete', 'indefinido', '', 36, '', '2018-05-24 12:42:48.198332', '2020-07-01 09:12:13.149474', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3363, 'JULIANA CARLA DOS SANTOS', 'RUA GUAPORE', '', 5126, 'IPIRANGA', 'SP', 'BR', '14.060-050', '', '', '', 'N', NULL, 'N', 'A', '993090770', '', '', '', 'F', '', '', 'DESEMPREGADA', NULL, 'ADMIN', 'STEVIE', '', '', '1168', '1993-07-01', 'indefinido', 'indefinido', 'EMPREGO	HIGIA = 	0', 17, '', '2016-09-20 10:46:24', '2020-07-01 13:47:37.650758', '', '', 'ERROR', NULL, '', '', '', '', '503', NULL, NULL, '@@@@@@@@@@2', '15/06/2015 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72200, 'CLEIDE MARIA DE CAMPOS PALUCCI', 'Rua Eunice Ramos Falleiros', '', 5126, 'Dom Bernardo José Mielle', 'SP', 'BR', '14.057-320', '', '', '', 'F', NULL, 'C', 'A', '(16) 3639-3126', '', '', '(16) 98125-3678', 'F', '', '', 'APOSENTADA', NULL, 'LUCIMARA', 'ADRIANA', '', '', '231', '1962-01-08', 'Gabinete', 'indefinido', 'ORIENTAÇÕES DAERP', 36, '', '2020-08-10 15:13:03.122935', '2020-08-10 15:22:09.105445', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72164, 'MARLENE ALVES DE SOUZA', 'Rua Nazareno Caporalli', '', 5126, 'Valentina Figueiredo', 'SP', 'BR', '14.061-700', '', '', '', 'F', NULL, 'C', 'A', '', '', '', '(16) 98217-5136', 'F', '', '', 'TEC ENFERMAGEM', NULL, 'ADRIANA', 'ADRIANA', '', '', '55', '1969-08-17', 'Rua', 'indefinido', 'REGULARIZAÇÃO DE REDE DE ÁGUA EM RUA NO BAIRRO VALENTINA FIGUEIREDO.', 41, '', '2020-02-27 15:21:48.696997', '2020-08-10 17:37:57.177569', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72318, 'IZABEL DO NASCIMENTO', 'Rua José Neumaier', '', 5126, 'Parque dos Flamboyans', 'SP', 'BR', '14.093-649', '', '', 'lrmassy@gmail.com', 'F', NULL, 'S', 'A', '', '', '', '(16) 99762-5378', 'F', '', '', 'Diarista', NULL, 'LUCIMARA', NULL, '', '', '270', '1964-05-13', 'Gabinete', 'indefinido', 'Orientação sobre regularização de documentação de imóvel', 36, '', '2021-01-29 14:20:38.56824', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (72225, 'JOSÉ ANTONIO DE OLIVEIRA CHAVES', 'Rua Nazareno Caporalli', 'CASA', 5126, 'Valentina Figueiredo', 'SP', 'BR', '14.061-700', '', '', '', 'M', NULL, 'S', 'A', '', '', '', '(16) 99247-4519', 'F', '', '', 'VIGIA NOTURNO', NULL, 'LUCIMARA', NULL, '', '', '305', '1959-09-03', 'Gabinete', 'indefinido', 'REGULARIZAÇÃO DA REDE DE ÁGUA NO BAIRRO VALENTINA FIGUEIREDO', 36, '', '2020-08-11 12:50:31.439298', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72215, 'ONICEIA ALVES BANDEIRA', 'Rua Nazareno Caporalli', 'CASA', 5126, 'Valentina Figueiredo', 'SP', 'BR', '14.061-700', '', '', '', 'F', NULL, 'S', 'A', '', '', '', '(16) 99239-2750', 'F', '', '', 'FAXINEIRA SERV. GER', NULL, 'LUCIMARA', 'ADRIANA', '', '', '103', '1965-05-30', 'Gabinete', 'indefinido', 'REGULARIZAÇÃO DE REDE DE ÁGUA NO BAIRRO VALENTINA FIGUEIREDO', 41, '', '2020-08-10 17:51:19.238829', '2020-08-18 12:22:23.222165', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72216, 'JOSE RODRIGUES DE OLIVEIRA', 'Rua Nazareno Caporalli', 'CASA', 5126, 'Valentina Figueiredo', 'SP', 'BR', '14.061-700', '', '', '', 'M', NULL, 'C', 'A', '', '', '', '(16) 99175-6001', 'F', '', '', 'APOSENTADO', NULL, 'LUCIMARA', 'ADRIANA', '', '', '70', '1942-09-03', 'Gabinete', 'indefinido', 'REGULARIZAÇÃO DA REDE DE ÁGUA NO BAIRRO VALENTINA FIGUEIREDO', 41, '', '2020-08-10 17:54:45.948547', '2020-08-18 12:23:37.803165', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72213, 'ANTONIO MAXIMO PEREIRA', 'Rua Nazareno Caporalli', '', 5126, 'Valentina Figueiredo', 'SP', 'BR', '14.061-700', '', '', '', 'M', NULL, 'S', 'A', '', '', '', '(16) 99361-8586', 'F', '', '', 'PEDREIRO', NULL, 'LUCIMARA', 'ADRIANA', '', '', '63', '1969-11-08', 'Gabinete', 'indefinido', 'REGULARIZAÇÃO DE REDE DE ÁGUA NO BAIRRO VALENTINA FIGUEIREDO', 41, '', '2020-08-10 17:43:00.796003', '2020-08-18 12:19:04.850161', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72221, 'LUCIA TEIXEIRA DIAS', 'Rua Nazareno Caporalli', 'CASA', 5126, 'Valentina Figueiredo', 'SP', 'BR', '14061-700', '', '', '', 'F', NULL, 'O', 'A', '', '', '', '(16) 99734-8415', 'F', '', '', 'DO LAR', NULL, 'LUCIMARA', 'ADRIANA', '', '', '107', '1960-04-24', 'Gabinete', 'indefinido', 'REGULARIZAÇÃO DA REDE DE ÁGUA NO BAIRRO VALENTINA FIGUEIREDO', 41, '', '2020-08-11 12:32:55.407172', '2020-11-13 16:39:12.704123', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72204, 'SOLANGE APARECIDA CORREIA DE MOURA DOS SANTOS', 'Rua Nazareno Caporalli', 'CASA 2', 5126, 'Valentina Figueiredo', 'SP', 'BR', '14.061-700', '', '', '', 'F', NULL, 'C', 'A', '(16) 3615-5900', '', '', '', 'F', '', '', '', NULL, 'LUCIMARA', 'ADRIANA', '', '', '95', '1968-03-21', 'Rua', 'indefinido', 'RG. 22.597.414-9
CPF 131.134.778-08
REGULARIZAÇÃO ÁGUA VALENTINA FIGUEIREDO', 41, '', '2020-08-10 16:10:41.297886', '2020-08-10 17:41:41.255772', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72201, 'ADILSON GOMES DE BRITO', 'Rua Nazareno Caporalli', '', 5126, 'Valentina Figueiredo', 'SP', 'BR', '14.061-700', '', '', '', 'M', NULL, 'O', 'A', '', '', '', '(16) 98858-2486', 'F', '', '', 'PEDREIRO', NULL, 'LUCIMARA', 'ADRIANA', '', '', '229', '1958-08-30', 'Rua', 'indefinido', 'R.G. 15.151.574 8
REGULARIZAÇÃO ÁGUA VALENTINA FIGUEIREDO', 41, '', '2020-08-10 15:19:40.636303', '2020-08-10 17:40:03.718505', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72206, 'SILVANA FERREIRA DE JESUS', 'Rua Nazareno Caporalli', '', 5126, 'Valentina Figueiredo', 'SP', 'BR', '14.061-700', '', '', '', 'F', NULL, 'S', 'A', '', '', '', '(16) 99267-6232', 'F', '', '', 'DONA DE CASA', NULL, 'LUCIMARA', NULL, '', '', '45', '1978-01-17', 'Gabinete', 'indefinido', 'R.G. 38.451.276-8
CPF 349.228.238-59
REGULARIZAÇÃO DE ÁGUA VALENTINA FIGUEIREDO', 36, '', '2020-08-10 16:31:09.72783', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72208, 'DEJAIR MESSIAS', 'Rua Nazareno Caporalli', '', 5126, 'Valentina Figueiredo', 'SP', 'BR', '14.061-700', '', '', '', 'M', NULL, 'S', 'A', '', '', '', '(16) 99284-0941', 'F', '', '', 'PEDREIRO', NULL, 'LUCIMARA', 'ADRIANA', '', '', '53', '1946-10-16', 'Rua', 'indefinido', 'R.G. 16.043.991-7
REGULARIZAÇÃO DA REDE DE ÁGUA NO BAIRRO VALENTINA FIGUEIREDO', 41, '', '2020-08-10 16:40:17.043377', '2020-08-10 17:49:21.734638', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (3415, 'MANOEL ERMINIO FILHO', 'Rua Nazareno Caporalli', '', 5126, 'Valentina Figueiredo', 'SP', 'BR', '14.061-700', '', '', '', 'M', NULL, 'C', 'A', '', '', '', '(16) 99351-0209', 'F', '', '', 'FRENTISTA', NULL, 'ADMIN', 'ADRIANA', '', '', '284', '1954-03-07', 'Rua', 'indefinido', 'OFTALMO PARA PAI PEDRO (AMIGO ADALBERTO )	HIGIA = 	0
REGULARIZAÇÃO DA REDE DE ÁGUA EM RUA NO BAIRRO VALENTINA FIGUEIREDO
RG 36 382 016-4', 17, '', '2016-09-20 10:46:24', '2020-08-10 17:51:43.627888', '', '', 'ERROR', NULL, '', '', '', '', '189', NULL, NULL, '@@@@@@@@@@@@', '22/10/2012 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72219, 'KELLY CRISTINA FERREIRA MIOTO', 'Rua Nazareno Caporalli', 'CASA 1', 5126, 'Valentina Figueiredo', 'SP', 'BR', '14.061-700', '', '', 'kelly.mioto@yahoo.com.br', 'F', NULL, 'C', 'A', '(16) 3610-9632', '', '', '(16) 99266-0202', 'F', '', '', 'RECEPCIONISTA', NULL, 'LUCIMARA', 'ADRIANA', '', '', '79', '1993-02-03', 'Gabinete', 'indefinido', 'REGULARIZAÇÃO DA REDE DE ÁGUA NO BAIRRO VALENTINA FIGUEIREDO', 41, '', '2020-08-11 12:14:49.747423', '2020-08-18 12:27:54.560466', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72207, 'ELIZETE FRANCISCA AGUITONI COUTINHO', 'Rua Nazareno Caporalli', '', 5126, 'Valentina Figueiredo', 'SP', 'BR', '14.061-700', '', '', '', 'F', NULL, 'C', 'A', '', '', '', '(16) 99722-7212', 'F', '', '', '', NULL, 'LUCIMARA', 'ADRIANA', '', '', '57', '1962-10-24', 'Rua', 'indefinido', 'REGULARIZAÇÃO DA REDE DE ÁGUA NO BAIRRO VALENTINA FIGUEIREDO', 41, '', '2020-08-10 16:33:52.883891', '2020-08-10 17:44:52.881649', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72205, 'GENIVALDO CONCEIÇÃO DE JESUS', 'Rua Nazareno Caporalli', '', 5126, 'Valentina Figueiredo', 'SP', 'BR', '14.061-700', '', '', '', 'M', NULL, 'C', 'A', '', '', '', '(16) 99267-6232', 'F', '', '', 'APOSENTADO', NULL, 'LUCIMARA', 'ADRIANA', '', '', '45', '1946-09-11', 'Rua', 'indefinido', 'R.G. 19.166.952-0
REGULARIZAÇÃO ÁGUA VALENTINA FIGUEIREDO', 41, '', '2020-08-10 16:25:46.585668', '2020-08-10 17:42:07.327903', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72202, 'GEISA TEIXEIRA DE ALMEIDA GOMES', 'Rua Nazareno Caporalli', '', 5126, 'Valentina Figueiredo', 'SP', 'BR', '14.061-700', '', '', '', 'F', NULL, 'C', 'A', '', '', '', '(16) 99459-1876', 'F', '', '', 'DO LAR', NULL, 'LUCIMARA', 'ADRIANA', '', '', '83', '1987-10-05', 'Rua', 'indefinido', 'R.G 41.119.407-0
REGULARIZAÇÃO DE ÁGUA', 41, '', '2020-08-10 15:23:46.340179', '2020-08-10 17:40:35.876005', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72162, 'SILVANIA SILVEIRA DE JESUS', 'Rua Nazareno Caporalli', 'FUNDOS', 5126, 'Valentina Figueiredo', 'SP', 'BR', '14.061-700', '', '', '', 'F', NULL, 'S', 'A', '', '', '', '(16) 99267-6232', 'F', '', '', 'DONA DE CASA', NULL, 'ADRIANA', 'ADRIANA', '', '', '45', '1978-01-17', 'Rua', 'indefinido', 'RG 38451276-8
CPF 349 228 238-59
LIGAÇÃO DE ÁGUA VALENTINA FIGUEIREDO', 41, '', '2020-02-27 10:29:50.467277', '2020-08-10 17:43:29.193725', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72220, 'FRANCISCA TEREZA DA CONCEIÇÃO', 'Rua Nazareno Caporalli', 'CASA', 5126, 'Valentina Figueiredo', 'SP', 'BR', '14.061-700', '', '', '', 'F', NULL, 'O', 'A', '', '', '', '(16) 98812-0237', 'F', '', '', 'DO LAR', NULL, 'LUCIMARA', 'ADRIANA', '', '', '85', '1957-12-03', 'Gabinete', 'indefinido', 'REGULARIZAÇÃO DA REDE DE ÁGUA DO BAIRRO VALENTINA FIGUEIREDO', 41, '', '2020-08-11 12:17:48.712804', '2020-08-18 12:30:59.446123', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72169, 'JOELMA CAMILA DE ALMEIDA', 'Rua Nazareno Caporalli', '', 5126, 'Valentina Figueiredo', 'SP', 'BR', '14.061-700', '', '', '', 'F', NULL, 'O', 'A', '', '', '', '(16) 99188-0853', 'F', '', '', 'Professora', NULL, 'ADRIANA', 'ADRIANA', '', '', '175', '1968-12-03', 'Rua', 'indefinido', 'RG 2 990 652
CPF 458 696 505 34
REGULARIZAÇÃO DE REDE DE ÁGUA EM RUA NO BAIRRO VALENTINA FIGUEIREDO', 41, '', '2020-02-28 10:06:14.991168', '2020-08-10 17:56:24.282369', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72148, 'IVONE PEREIRA DE CASTRO EVANGELISTA', 'Rua Célia Matheus Nahas', '', 5126, 'City Ribeirão', 'SP', 'BR', '14.021-060', '', '', 'IVONEEVANGELISTA@TERRA.COM.BR', 'F', NULL, 'N', 'A', '(16) 3234-1315', '', '', '(16) 99179-9771', 'F', '', '', 'ARTESÃ', NULL, 'LETICIA', 'ADRIANA', '', '', '88', '1956-02-18', 'Gabinete', 'Atendimento', 'LISTA DE ESPERA FEIRA MANGAIO
Feirante de Mangaio 04/02/2020', 50, '', '2020-02-26 15:53:43.23665', '2020-09-23 10:50:20.557638', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (72290, 'MÁRIO SÉRGIO BELTRAMINI TORRES', 'Rua Chuí', '', 5126, 'Jardim Paulista', 'SP', 'BR', '14.090-170', '', '', 'mariosergiotorres@hotmail.com', 'N', NULL, 'N', 'A', '(16) 3911-5588', '', '', '(16) 99784-2900', 'F', '', '', '', NULL, 'LUCIMARA', NULL, '', '', '210', '1949-03-07', 'Gabinete', 'indefinido', 'SOBRE CRECHE', 36, '', '2021-01-07 14:26:39.201029', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72236, 'RAFAEL ALVES GERMANO', 'Avenida Doutor Plínio de Castro Prado', 'BOX 4', 5126, 'Jardim Palma Travassos', 'SP', 'BR', '14.091-170', '', '', 'rafaelalves@comercialfutebolclube.com', 'M', NULL, 'S', 'A', '(16) 9814-23566', '(16) 3441-6300', '', '(16) 98114-6400', 'F', '', '', 'FOTÓGRAFO', NULL, 'LUCIMARA', NULL, 'COMERCIAL FC', 'GERENTE DE COMUNICAÇÕES', '1000', '1988-04-18', 'Gabinete', 'indefinido', 'GRAVAÇÃO DO PROJETO \\"ANDANDO NA FRENTE\\"', 36, '', '2020-09-02 18:32:47.454203', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72238, 'GILVANIA FERREIRA COSTA', 'Rua Itajubá', 'TORRE 4 BL B AP 31', 5126, 'Vila Pompéia', 'SP', 'BR', '14.060-660', '', '', 'gilvania.costa@yahoo.com.br', 'F', NULL, 'N', 'A', '', '', '', '(16) 99387-2904', 'F', '', '', '', NULL, 'LUCIMARA', 'ADRIANA', '', '', '1065', '1988-06-28', 'Gabinete', 'indefinido', 'VAGA TRANSFERÊNCIA GIULIA COSTA LOURENÇO - NAS 14/09/2008 PARA VALTER PAIVA 6ºANO', 36, '', '2020-09-08 13:08:58.634265', '2020-09-08 19:05:13.453131', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (72227, 'MARIO LUCIO TIAGO', 'Rua Nazareno Caporalli', 'CASA', 5126, 'Valentina Figueiredo', 'SP', 'BR', '14.061-700', '', '', '', 'M', NULL, 'S', 'A', '', '', '', '(16) 99132-1851', 'F', '', '', 'MECÂNICO', NULL, 'LUCIMARA', 'LUCIMARA', '', '', '75', '1963-03-15', 'Gabinete', 'indefinido', 'REGULARIZAÇÃO DA REDE DE ÁGUA NO BAIRRO VALENTINA FIGUEIREDO
R.G. 20.905.856
CPF 037.739.808-09', 36, '', '2020-08-11 12:59:25.292772', '2020-08-11 13:00:55.482786', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (71905, 'Sergio do Valle', 'Rua José Herculano Pires', '', 5126, 'Adão do Carmo Leonel', 'SP', 'BR', '14.031-720', '', '', 'sergiodovalekickboxe@gmail.com', 'M', NULL, 'O', 'A', '', '', '', '(16) 98844-1919', 'F', '', '', 'Prof Artes Marciais', NULL, 'ADRIANA', 'LUCIMARA', '', '', '163', '1961-12-08', 'Gabinete', 'Atendimento', 'O mesmo forneceu outro endereço no cadastro: Rua Franco da Rocha 1619 - Jd Maria Goretti - CEP: 14030-356 (local de trabalho)', 36, '', '2019-06-12 16:08:24.095884', '2020-08-18 13:07:00.015893', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70997, 'Regina Filomena Malvino', 'Rua Flávio Uchoa', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.080-430', '', '', '', 'F', NULL, 'S', 'A', '(16) 3103-0865', '', '', '', 'F', '', '', 'AUTONOMA', NULL, 'VICTORIA', 'STEVIE', '', '', '465', '1979-01-30', 'Gabinete', 'Atendimento', 'Amiga Adriano.', 36, '', '2018-10-30 13:34:16.273089', '2020-08-11 15:45:05.422557', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (69774, 'José Justino Alves Junior', 'Rua Palmiro Bim', 'TSBFAO2', 5126, 'Parque dos Pinus', 'SP', 'BR', '14.062-249', '', '', 'juniorjustinorp@gmail.com', 'M', NULL, 'S', 'A', '', '', '', '(16) 99409-2220', 'F', '', '', 'PARATLETA', NULL, 'ADRIANA', 'LUCIMARA', '', '', '597', '1973-02-26', 'Gabinete', 'Solucionado', 'Solicitou ajuda com o posto de saúde .
Foi encaminhado junto a unidade de saúde do seu bairro com a gerente Márcia Maria. 
Atendido . Resolvido.
esteve ao gabinete em 15/07/2021', 36, '', '2017-01-27 17:09:25.969151', '2021-07-15 14:13:01.892068', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (72270, 'PATRICIA DOS SANTOS CRUZ', 'Rua Major Fabiano Pereira Ramos', '', 5126, 'Adão do Carmo Leonel', 'SP', 'BR', '14.031-640', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'LUCIMARA', NULL, '', '', '25', '1972-12-19', 'Gabinete', 'indefinido', 'RG 24.223.386-2
CPF 254.076.988-89', 2, '', '2020-11-04 14:18:19.474372', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '014243110108', '293', '1760', '');
INSERT INTO cd_firmas VALUES (72230, 'ARI ALVES COUTINHO', 'Rua Nazareno Caporalli', '', 5126, 'Valentina Figueiredo', 'SP', 'BR', '14.061-700', '', '', '', 'M', NULL, 'C', 'A', '', '', '', '(16) 99740-8232', 'F', '', '', 'PEDREIRO', NULL, 'LUCIMARA', 'ADRIANA', '', '', '68', '1970-02-15', 'Gabinete', 'indefinido', 'REGULARIZAÇÃO DA REDE DE ÁGUA NO BAIRRO VALENTINA FIGUEIREDO', 41, '', '2020-08-18 12:43:57.35223', '2020-08-18 13:09:54.687848', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72228, 'CARLITO JOSÉ DE ALMEIDA', 'Rua Nazareno Caporalli', 'CASA', 5126, 'Valentina Figueiredo', 'SP', 'BR', '14.061-700', '', '', '', 'M', NULL, 'O', 'A', '', '', '', '(16) 98143-9261', 'F', '', '', 'PORTEIRO', NULL, 'LUCIMARA', 'ADRIANA', '', '', '83', '1964-08-31', 'Gabinete', 'indefinido', 'REGULARIZAÇÃO DA REDE DE ÁGUA NO BAIRRO VALENTINA FIGUEIREDO', 41, '', '2020-08-11 13:03:59.892371', '2020-08-18 13:11:57.931201', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72239, 'LUCAS RODRIGO MIRANDA', 'RUA VIRGÍLIO ROLO CALDAS', 'ILHA ADRIANA', 5611, 'SAN MARCOS', 'SP', 'BR', '14.110-000', '', '25.013.006', 'eng_lucasmiranda@hotmail.com', 'M', NULL, 'S', 'A', '', '', '', '(16) 99184-9759', 'F', '', '', 'ENGENHEIRO CIVIL', NULL, 'LUCIMARA', NULL, '', '', '150', '1978-01-17', 'Gabinete', 'indefinido', '', 36, '', '2020-09-15 13:22:30.485561', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72406, 'Renato Chaves B. Pessini', 'Rua Batatais', '', 5126, 'Parque dos Bandeirantes', 'SP', 'BR', '14.090-425', '', '', 'renatopessini@gmail.com', 'M', NULL, 'C', 'A', '', '', '', '(16) 98175-6257', 'F', '', '', 'advogado', NULL, 'PEDRO', NULL, '', '', '654', '1985-05-23', 'Gabinete', 'indefinido', '', 36, '', '2021-07-20 11:08:45.826746', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72404, 'RITA APARECIDA DOS SANTOS FERREIRA DA SILVA', 'ESTRADA MUNICIPAL PROF. JOSÉ ALMEIDA', '', 5611, 'BONFIM PAULISTA', 'SP', 'BR', '14.110-000', '', '25.013.006', 'libertaçaorita2021@gmail.com', 'F', NULL, 'O', 'A', '', '', '', '(16) 99126-6813', 'F', '', '', 'APOSENTADA', NULL, 'LUCIMARA', NULL, '', '', '430', '1957-09-08', 'Gabinete', 'indefinido', '', 36, '', '2021-07-15 18:02:47.234255', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (71603, 'Maria do Socorro ', 'Rua Itapura', NULL, 5126, 'Jd. Paulista', 'SP', NULL, '14078-680', NULL, NULL, NULL, 'F', NULL, 'F', 'A', NULL, NULL, NULL, '(16) 9 9346-7272', 'F', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'Idoso', '438', NULL, 'indefinido', 'indefinido', 'Pai: ELENITA - Mãe: PINTO', 49, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '5.503.779-3', NULL, NULL, NULL, NULL, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (72407, 'Helenice Aparecida de Almeida', 'Travessa Fernando Costa', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.085-590', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'PEDRO', NULL, '', '', '132', '1969-05-19', 'Gabinete', 'indefinido', 'Orientação programa acolhe ribeirão', 36, '', '2021-07-20 12:03:41.067125', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '(16) 99123-1049');
INSERT INTO cd_firmas VALUES (72408, 'Heloisa Helena Predosa', 'Rua Olinda', 'apto 105', 5126, 'Jardim Sumaré', 'SP', 'BR', '14025-150', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 99105-0507', 'F', '', '', '', NULL, 'PEDRO', NULL, '', '', '193', '2000-09-28', 'Gabinete', 'indefinido', '', 36, '', '2021-07-20 13:57:04.602089', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72413, 'Lucas Alves', 'Rua Sílvio Alves de Aguiar', '', 5126, 'Adelino Simioni', 'SP', 'BR', '14.071-170', '', '', '', 'M', NULL, 'C', 'A', '', '', '', '(16) 98198-2789', 'F', '', '', '', NULL, 'PEDRO', NULL, '', '', '170', '1979-09-01', 'Outros', 'indefinido', '', 36, '', '2021-07-20 14:06:08.410792', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72412, 'Priscila Alves R Silva', 'Rua José Fioravante Betton', '', 5126, 'Quintino Facci II', 'SP', 'BR', '14.070-110', '', '', 'priars@yahoo.com.br', 'N', NULL, 'N', 'A', '', '', '', '(16) 99627-1445', 'F', '', '', '', NULL, 'PEDRO', NULL, '', '', '460', '1985-07-21', 'Outros', 'indefinido', '', 36, '', '2021-07-20 14:04:39.352202', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (72414, 'Kael Araujo Gonçalves', 'Praça Dante Alighieri', '', 5126, 'Independência', 'SP', 'BR', '14.076-280', '', '', '', 'M', NULL, 'S', 'A', '', '', '', '(16) 98843-0822', 'F', '', '', 'empresario', NULL, 'PEDRO', NULL, '', '', '266', '1984-05-11', 'Outros', 'indefinido', '', 36, '', '2021-07-21 09:00:20.205823', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72409, 'Luciana Lima Castellucci', 'R. Carlos Rates Curx', 'casa 52', 5611, 'Bonfim Paulista', 'SP', 'BR', '14.110-000', '', '25.013.006', 'lu.castellucci@hotmail.com', 'F', NULL, 'C', 'A', '', '', '', '(16) 99961-7278', 'F', '', '', 'advogada', NULL, 'PEDRO', 'LUCIMARA', '', '', '607', '1965-04-03', 'Gabinete', 'indefinido', 'VEIO COM O ESPOSO JÚLIO CÉSAR CASTELLUCCI
PARA FALAR SOBRE A GUARDA MUNICIPAL', 36, '', '2021-07-20 14:00:15.274046', '2021-09-08 15:30:47.654029', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72209, 'MARIA HELENA DE OLIVEIRA', 'Rua Nazareno Caporalli', '', 5126, 'Valentina Figueiredo', 'SP', 'BR', '14.061-700', '', '', '', 'F', NULL, 'V', 'A', '', '', '', '(16) 99454-0676', 'F', '', '', 'APOSENTADA', NULL, 'LUCIMARA', 'ADRIANA', '', '', '67', '1954-08-28', 'Rua', 'indefinido', 'R.G. 25.154.540-4
CPF 122.333.398-19
REGULARIZAÇÃO DA REDE DE ÁGUA NO BAIRRO VALENTINA FIGUEIREDO', 41, '', '2020-08-10 16:50:07.323262', '2020-08-10 17:57:56.463045', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72263, 'ANDRÉ LUIZ SILVÉRIO COLARES', 'Rua Eugênia Fortini Vasoin', '', 5126, 'Jardim Florestan Fernandes', 'SP', 'BR', '14.079-327', '', '', 'colares1989@gmail.com', 'M', NULL, 'N', 'A', '', '', '', '(16) 99115-7161', 'F', '', '', '', NULL, 'LUCIMARA', NULL, '', '', '2423', '1989-03-02', 'Gabinete', 'indefinido', 'RG  15.361.563 MG
CPF 101.567.166-74', 2, '', '2020-10-29 14:06:16.410965', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (72217, 'CLARINDO PERDIGÃO', 'Rua Nazareno Caporalli', 'FUNDO', 5126, 'Valentina Figueiredo', 'SP', 'BR', '14.061-700', '', '', '', 'M', NULL, 'C', 'A', '', '', '', '(16) 98813-0631', 'F', '', '', 'ENCANADOR', NULL, 'LUCIMARA', 'ADRIANA', '', '', '169', '1961-06-29', 'Gabinete', 'indefinido', 'REGULARIZAÇÃO DA REDE DE ÁGUA NO BAIRRO VALENTINA FIGUEIREDO', 41, '', '2020-08-10 18:01:18.454851', '2020-08-18 12:24:48.612564', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72218, 'PEDRO RODRIGUES BARBOSA', 'Rua Nazareno Caporalli', '', 5126, 'Valentina Figueiredo', 'SP', 'BR', '14.061-700', '', '', '', 'M', NULL, 'S', 'A', '', '', '', '(16) 99184-6960', 'F', '', '', 'ENCARREG  INST PREDI', NULL, 'LUCIMARA', 'ADRIANA', '', '', '167', '1971-09-08', 'Gabinete', 'indefinido', 'REGULARIZAÇÃO DA REDE DE ÁGUA NO BAIRRO VALENTINA FIGUEIREDO', 41, '', '2020-08-10 18:05:03.298633', '2020-08-18 12:26:27.49631', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72170, 'IDENIR GONÇALVES', 'Rua Nazareno Caporalli', '', 5126, 'Valentina Figueiredo', 'SP', 'BR', '14.061-700', '', '', '', 'F', NULL, 'C', 'A', '', '', '', '(16) 99140-2845', 'F', '', '', 'DO LAR', NULL, 'ADRIANA', 'ADRIANA', '', '', '239', '1966-11-21', 'Rua', 'indefinido', 'RG 32 898 625 2 
CPF 163 920 418 00
REGULARIZAÇÃO DA REDE DE ÁGUA EM RUA NO BAIRRO VALENTINA FIGUEIREDO.', 41, '', '2020-02-28 10:16:21.355403', '2020-08-10 17:59:15.104584', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72234, 'CASSIANO R JÁCOMO', 'Rua Prudente de Morais', '33', 5126, 'Centro', 'SP', 'BR', '14.015-100', '', '', 'cassianojacomo@gmail.com', 'M', NULL, 'C', 'A', '(16) 3289-2067', '', '', '(16) 99239-7082', 'F', '', '', 'EMPRESÁRIO', NULL, 'LUCIMARA', 'LUCIMARA', '', '', '2188', '1975-04-12', 'Gabinete', 'indefinido', '(DANTE)
Orientações sobre estudio de gravação para a filha cantora.', 36, '', '2020-08-25 17:02:26.733549', '2020-09-02 12:32:39.758193', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (72260, 'EVANDRO BIANCO CEOLOTO', 'Rua Padre Euclides', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.080-200', '', '', 'evandro.bianco@outlook.com', 'M', NULL, 'C', 'A', '', '', '', '(16) 99133-3682', 'F', '', '', 'COMERCIANTE', NULL, 'LUCIMARA', NULL, '', '', '372', '1975-03-19', 'Gabinete', 'indefinido', 'ENTREGADOR NA CAMPANHA 2020', 36, '', '2020-10-15 17:04:35.988932', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72229, 'JÉSSICA BEORDO VALADARES', 'Rua João Tavares', 'CASA', 5126, 'Engenheiro Carlos de Lacerda Chaves', 'SP', 'BR', '14.057-460', '', '', 'jessycaunesp@yahoo.com.br', 'F', NULL, 'C', 'A', '', '', '', '(16) 98251-4540', 'F', '', '', 'AUX. SAÚDE BUCAL', NULL, 'LUCIMARA', 'ADRIANA', '', '', '395', '1983-12-27', 'Gabinete', 'indefinido', 'PROBLEMAS AO TENTAR INGRESSAR NA FATEC COM ANÁLISE CURRICULAR.', 36, '', '2020-08-13 16:53:08.648845', '2020-08-18 12:50:17.519312', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72224, 'DOMINGOS MAXIMO PEREIRA', 'Rua Nazareno Caporalli', 'CASA', 5126, 'Valentina Figueiredo', 'SP', 'BR', '14.061-700', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '(16) 99178-8980', 'F', '', '', '', NULL, 'LUCIMARA', 'ADRIANA', '', '', '249', '1957-04-15', 'Gabinete', 'indefinido', 'REGULARIZAÇÃO DA REDE DE ÁGUA NO BAIRRO VALENTINA FIGUEIREDO
R.G. 14.575.406-5
CPF. 292.019.506-91', 41, '', '2020-08-11 12:46:54.978737', '2020-08-18 13:03:12.745594', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72233, 'JORCÉLIA DE MORAIS SALES GALLORO', 'Avenida Aparecido Savegnago (Les Alpes)', 'TORRE 2 AP 95', 5126, 'Jardim Saint Gerard ', 'SP', 'BR', '14.022-032', '', '', 'jo.sagalloro@outlook.com', 'F', NULL, 'C', 'A', '', '', 'JÔ', '(16) 99702-4518', 'F', '', '', 'PROF. ED. FÍSICA', NULL, 'LUCIMARA', 'ADRIANA', '', '', '200', '1970-01-30', 'Gabinete', 'indefinido', 'colaboradora na campanha 2020', 36, '', '2020-08-25 16:21:29.710666', '2020-09-02 09:58:00.353985', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72415, 'Leticia Rodrigues Tirebbi', 'Rua Modesto Junqueira', '', 5126, 'Independência', 'SP', 'BR', '14.076-120', '', '', 'letribbi@hotmail.com', 'F', NULL, 'S', 'A', '', '', '', '(11) 99024-9977', 'F', '', '', 'Atriz', NULL, 'PEDRO', NULL, '', '', '298', '1980-07-04', 'Gabinete', 'indefinido', 'Sobre Praça Jd. Independência
Ligação de Água', 36, '', '2021-07-21 09:59:39.800937', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72241, 'MARIA APARECIDA DE JESUS', 'Rua Aristides Gonçalves de Araújo', '', 5126, 'Parque Industrial Avelino Alves Palma', 'SP', 'BR', '14.077-290', '', '', 'cidinha200161@gmail.com', 'F', NULL, 'N', 'A', '', '', '', '(16) 98823-6880', 'F', '', '', '', NULL, 'LUCIMARA', NULL, '', '', '789', '1971-01-20', 'Gabinete', 'indefinido', 'ORIENTAÇÕES SOBRE PROBLEMAS COM MÃE IDOSA QUE É AGREDIDA PELO IRMÃO
QUER TRABALHAR NA CAMPANHA 2020- EX MARIDO JÁ TRABALHOU PARA OUTROS CANDIDATOS', 2, '', '2020-09-15 13:32:42.588638', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72298, 'GISELE GONÇALVES FELIPINI', 'Rua Manoel Cassiano Machado', '', 5126, 'Quintino Facci II', 'SP', 'BR', '14.070-470', '', '', 'gicaf2004@yahoo.com.br', 'F', NULL, 'S', 'A', '', '', '', '(16) 99132-0648', 'F', '', '', 'AG. ADM', NULL, 'LUCIMARA', NULL, 'PMRP', '', '166', '1970-10-17', 'Gabinete', 'indefinido', 'Entregar currículo do irmão Jr', 36, '', '2021-01-11 13:55:17.728167', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72410, 'Luciana Lima Castellucci', 'R. Carlos Rates Curx', 'casa 52', 5611, 'Bonfim Paulista', 'SP', 'BR', '14.110-000', '', '25.013.006', 'lu.castellucci@hotmail.com', 'F', NULL, 'C', 'A', '', '', '', '(16) 99961-7278', 'F', '', '', 'advogada', NULL, 'PEDRO', NULL, '', '', '607', '1965-04-03', 'Gabinete', 'indefinido', '', 36, '', '2021-07-20 14:00:17.008404', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (70591, 'NILDA E RODRIGUES', 'Rua Benedito Firmino de Brito', '', 5126, 'Jardim Heitor Rigon', 'SP', 'BR', '14.062-087', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 99179-2114', 'F', '', '', '', NULL, 'BRUNA', 'ADRIANA', '', '', '125', NULL, 'Rua', 'Atendimento', 'IMPLANTAÇÃO DE UMA ACADEMIA AO AR LIVRE NA ÁREA ONDE FUNCIONAVA A \\"BAC\\"', 43, '', '2018-02-27 15:33:35.505406', '2020-11-12 15:10:33.289966', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72281, 'RAFAEL CIRILO DE SOUZA', 'Rua Marisa', 'AP 26', 5126, 'Jardim Palma Travassos', 'SP', 'BR', '14.091-150', '', '', 'cirilorafael81@gmail.com', 'M', NULL, 'C', 'A', '', '', '', '(16) 98212-5060', 'F', '', '', 'GESTOR DE PROJETOS', NULL, 'LUCIMARA', NULL, '', '', '559', '1981-07-09', 'Gabinete', 'indefinido', '', 36, '', '2020-12-08 14:09:39.05827', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (1348, 'SANDRA LIMA RAMOS', 'Rua Monte Azul', '', 5126, 'Jardim Salgado Filho', 'SP', 'BR', '14.078-160', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '993494085', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '430', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-06 20:20:28.018403', '2018-12-06 12:17:48.52603', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3052, 'EDNA TAGLIARE FERREIRA', 'Rua Coronel José Ruiz', 'BL. 5 - APTO 1', 5126, 'Jardim José Wilson Toni ', 'SP', 'BR', '14.056-074', '', '', '', 'N', NULL, 'N', 'A', '', '', '', '(16) 99152-8145', 'F', '', '', 'PROMOTORA DE VENDAS', NULL, 'ADMIN', 'STEVIE', '', '', '451', '1972-04-25', 'indefinido', 'indefinido', 'ex moradora favela do brejo	HIGIA =', 17, '', '2016-09-20 10:46:24', '2020-10-09 13:49:34.919917', '', '', 'ERROR', NULL, '', '', '', '', '12', NULL, NULL, 'edna_ferreira72@hotmail.com', '04/10/2011 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72245, 'GIULIA TRÉS', 'Avenida Guilhermina Cunha Coelho', '', 5126, 'City Ribeirão', 'SP', 'BR', '14.021-520', '', '', 'giuliatres@hotmail.com', 'F', NULL, 'C', 'A', '', '', '', '(16) 99119-0356', 'F', '', '', 'OPTOMETRISTA/JORNALI', NULL, 'LUCIMARA', 'ADRIANA', '', '', '160', '1990-05-09', 'Gabinete', 'indefinido', 'SOBRE PROJETO OPTOMETRIA 
ÓTICA 3', 36, '', '2020-09-25 15:55:13.223696', '2020-09-25 17:23:14.946637', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (71943, 'Tamara Pinto de Camargo Vicente', 'Rua Rosalina da Cunha Fontanezi', '', 5126, 'Jardim Heitor Rigon', 'SP', 'BR', '14.062-022', '', '', 'tahe01@yahoo.com.br', 'F', NULL, 'C', 'A', '', '', '', '(16) 99161-1148', 'F', '', '', 'RH Estudante Direito', NULL, 'VICTORIA', 'LUCIMARA', '', '', '297', '1984-12-27', 'Gabinete', 'Atendimento', 'Estágio Direito - 4 horas (14h às 18h) Deu certo', 36, '', '2019-07-25 12:39:22.407059', '2020-09-29 16:18:06.659848', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3390, 'Vita Cecilia Rodrigues Alves', 'Rua Vereador Orlando Victaliano', '', 5126, 'Adelino Simioni', 'SP', 'BR', '14.071-400', '', '', '', 'N', NULL, 'N', 'A', '3638 52 51', '36265930  adriana', '', '32893097', 'F', '', '', 'do lar', NULL, 'ADMIN', 'STEVIE', '', '', '66', '1953-07-27', 'indefinido', 'indefinido', 'mae da andreza simioni savegnago	HIGIA = 	1747398', 17, '', '2016-09-20 10:46:24', '2020-09-30 10:15:31.813227', '', '', 'ERROR', NULL, '', '', '', '', '1', NULL, NULL, 'andreza.rodrigues@yahoo.com.br', '21/09/2011 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72252, 'VENIVALDO GOMES DOS SANTOS', 'Rua Angelina Ignacchitti Issa Hallak', '', 5126, 'Residencial Léo Gomes de Moraes ', 'SP', 'BR', '14.079-041', '', '', 'venivaldogomes@gmail.com', 'M', NULL, 'N', 'A', '', '', '', '(16) 99635-6902', 'F', '', '', 'PASTOR', NULL, 'LUCIMARA', 'ADRIANA', '', '', '1389', '1977-01-10', 'Gabinete', 'indefinido', 'SOBRE REGULARIZAÇÃO DA IGREJA
SOBRE ESGOTO CONTAMINANDO ÁGUA PLUVIAL NO BAIRRO', 36, '', '2020-10-01 17:54:50.063867', '2020-10-05 12:04:54.15675', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72257, 'ESTER GONÇALVES DA SILVA', 'Estrada Rafael Defina', 'OU 30', 5126, 'Chácaras Pedro Corrêa de Carvalho', 'SP', 'BR', '14.075-810', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 99177-4265', 'F', '', '', 'AUTÔNOMA', NULL, 'LUCIMARA', NULL, '', '', '561', '1983-06-18', 'Gabinete', 'indefinido', 'FISCALIZAÇÃO SOBRE RECAPES E FOSSAS NA ROMANO CORÓ- REQUERIMENTO AO DAERP E MEIO AMBIENTE PARA ESTUDO QTO AO ESGOTO IRREGULAR, FOSSA IRREGULAR E DESCARTE DE ÁGUAS PLUVIAIS DE RES. DA ROMANO CORÓ E RAFAEL DEFINA', 36, '', '2020-10-07 17:42:38.048713', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (3253, 'RAFAEL CABRAL FURLAN ( CABRAL )', 'Rua Raymundo Labate', '', 5126, 'Jardim Joaquim Procópio de Araújo Ferraz', 'SP', 'BR', '14065-440', '', '', '', 'N', NULL, 'N', 'A', '36392103', '995996408', '', '988258510', 'F', '', '', 'MORORISTA DE GUINCHO', NULL, 'ADMIN', 'STEVIE', '', '', '35', '1984-11-21', 'indefinido', 'indefinido', 'PROGRAMA DE RADIO	HIGIA = 	OOOOOOOOOOOO', 17, '', '2016-09-20 10:46:24', '2020-10-08 09:33:48.300319', '', '', 'ERROR', NULL, '', '', '', '', '356', NULL, NULL, '@@@@@@@@@@@', '31/01/2014 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72253, 'MARIA MADALENA DA SILVA', 'Rua Hermínio Zaccaro', '', 5126, 'Jardim Paiva', 'SP', 'BR', '14.056-755', '', '', 'irmamadalena2008@hotmail.com', 'F', NULL, 'N', 'A', '(16) 3289-9872', '', 'IRMÃ MADALENA', '(16) 99103-4165', 'F', '', '', 'COMERCIANTE', NULL, 'LUCIMARA', 'ADRIANA', '', '', '255', '1970-04-08', 'Gabinete', 'indefinido', 'apoiadora da campanha 2020', 36, '', '2020-10-01 18:20:10.126935', '2020-10-05 12:07:19.283707', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (72255, 'MARCO AURÉLIO DE ANDRADE', 'Rua Ignês Mantovani Giachetto', '', 5126, 'Quintino Facci II', 'SP', 'BR', '14.070-460', '', '', 'maguinchorp@hotmail.com', 'M', NULL, 'N', 'A', '', '', '', '(16) 99349-0180', 'F', '', '', '', NULL, 'LUCIMARA', NULL, '', '', '340', '1973-04-08', 'Gabinete', 'indefinido', 'INDICAÇÃO DE CRIAÇÃO DE 05 NOVAS PERMISSÕES DE TÁXI EXCLUSIVO PARA VEÍCULOS ADAPTADOS NO PCD
LEI COMP 2214/2007', 36, '', '2020-10-02 17:12:37.722005', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (72279, 'GISELLE CRISTINA DE OLIVEIRA', 'Rua Francisco de Almeida', 'BL 17 AP 403', 5126, 'Parque São Sebastião', 'SP', 'BR', '14.093-230', '', '', 'giselle7_oliveira@hotmail.com', 'F', NULL, 'N', 'A', '(16) 3877-0257', '(16) 3976-1958', '', '(16) 99384-6296', 'F', '', '', 'AUXILIAR CONTÁBIL', NULL, 'JOYCE', NULL, '', '', '1100', '1980-05-12', 'Gabinete', 'indefinido', 'GUILHERME OLIVEIRA BLOCADIO DOS SANTOS
DATA DE NASCIMENTO: 25/05/2013', 36, '', '2020-11-27 14:26:53.718124', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (72416, 'Rafael Carvalho Costa', 'Avenida Doutor Celso Charuri', '', 5126, 'Jardim Manoel Penna', 'SP', 'BR', '14.098-510', '', '', 'rafael.costa@mpiengenharia.com', 'M', NULL, 'C', 'A', '', '', '', '(16) 99772-2662', 'F', '', '', 'Engenheiro', NULL, 'PEDRO', NULL, '', '', '8001', '1984-03-30', 'Gabinete', 'indefinido', '', 36, '', '2021-07-21 10:43:10.826702', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72264, 'ROBSON DANILO FERREIRA', 'Avenida Caramuru', 'BL 1 AP 204', 5126, 'República', 'SP', 'BR', '14.030-000', '', '', 'robson787@hotmail.com', 'M', NULL, 'C', 'A', '', '', '', '(16) 99298-2521', 'F', '', '', '', NULL, 'LUCIMARA', NULL, '', '', '630', '1978-03-21', 'Gabinete', 'indefinido', 'RG 24.154.985-1
CPF 274.450.758-01', 2, '', '2020-10-29 14:09:09.58217', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72265, 'ELISABETH LEONE PEREIRA SOARES', 'Rua Joaquim Gonçalves Ledo', '', 5126, 'Jardim Jandaia', 'SP', 'BR', '14.060-400', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 99346-8469', 'F', '', '', '', NULL, 'LUCIMARA', NULL, '', '', '691', '1983-10-09', 'Gabinete', 'indefinido', 'EMPRÉSTIMO DE MÁQUINA DE ALGODÃO DOCE
PEGO EM 16/10 PROMETIDA DEVOLUÇÃO 20/10 - DEVOLVIDA EM 29/10/2020
A PEDIDO DE JANAÍNA 99297 1522', 36, '', '2020-10-29 14:16:36.943727', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72417, 'Ingrid Joyce da Silva Bezerra', 'Rua Nelson Bortoli', '', 5126, 'Jardim Orestes Lopes de Camargo ', 'SP', 'BR', '14.066-416', '', '', 'juniorjoyce31@gmail.com', 'F', NULL, 'C', 'A', '', '', '', '(16) 99207-1817', 'F', '', '', 'Estagio Professora', NULL, 'PEDRO', NULL, '', '', '165', '1991-05-01', 'Gabinete', 'indefinido', 'Orientação Cohab
Recomercialização de imoveis', 36, '', '2021-07-21 12:45:18.635959', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72267, 'LUANA FEITOSA DE SOUZA', 'Rua Itália', '', 5126, 'Vila Elisa', 'SP', 'BR', '14.075-460', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 99455-6458', 'F', '', '', '', NULL, 'LUCIMARA', NULL, '', '', '11', '2001-05-21', 'Gabinete', 'indefinido', 'BRECHÓ - FILA DE ESPERA MANGAIO (NÃO CHAMAR)
JOSÉ RODRIGUES PEREIRA QUER TRABALHAR NA CAMPANHA', 36, '', '2020-10-29 14:28:26.79727', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (70328, 'Ivaldo Francisco Araujo', 'Rua Domingos Javaroni', '', 5126, 'Quintino Facci II', 'SP', 'BR', '14.070-430', '', '', '', 'M', NULL, 'O', 'A', '', '', 'Nivaldo', '(16) 99163-0604', 'F', '', '', 'Ferroviário', NULL, 'ADRIANA', 'LUCIMARA', '', '', '108', '1954-05-24', 'Gabinete', 'Atendimento', 'Orientações sobre auxilio funerário.
Procurar CRAS da região com documentos pessoais e do falecido.
O CRAS irá direcionar para a empresa funerária.
DAERP 10/2020', 36, '', '2017-09-11 12:38:02.332665', '2020-10-29 14:20:54.752977', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72266, 'VALDETE DE FARIA SANTANA OLIVEIRA', 'Rua Humberto de Campos', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.085-690', '', '', 'vodette2032@gmail.com', 'F', NULL, 'C', 'A', '', '', '', '(16) 99217-0264', 'F', '', '', 'DO LAR', NULL, 'LUCIMARA', NULL, '', '', '686', '1963-09-26', 'Gabinete', 'indefinido', 'fila de espera mangaio', 50, '', '2020-10-29 14:24:08.943123', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (71604, 'Helena Aparecida Maturano', 'Rua Piracicaba', NULL, 5126, 'Jd. Paulista', 'SP', NULL, '14078-680', NULL, NULL, NULL, 'F', NULL, 'F', 'A', '(16) 3102-1402', NULL, NULL, NULL, 'F', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'Idoso', '1311', NULL, 'indefinido', 'indefinido', 'Pai: ELENITA - Mãe: PINTO', 49, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '3184887', NULL, NULL, NULL, NULL, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (72418, 'Simone de Oliveira Paziani', 'Avenida Paris', '', 5126, 'Independência', 'SP', 'BR', '14076-110', '', '', 'simoneesturari@hotmail.com', 'M', NULL, 'N', 'A', '', '', '', '(16) 99235-5441', 'F', '', '', '', NULL, 'PEDRO', NULL, '', '', '265', '1969-10-30', 'Gabinete', 'indefinido', '', 36, '', '2021-07-22 13:32:26.243882', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72271, 'JULIANA RODRIGUES DA SILVA', 'Rua Mário Titoto', '', 5126, 'Adão do Carmo Leonel', 'SP', 'BR', '14.031-630', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'LUCIMARA', NULL, '', '', '116', '1978-10-05', 'Gabinete', 'indefinido', 'CPF 276.134.658-28', 2, '', '2020-11-04 14:21:40.446911', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '221219550124', '0108', '0197', '');
INSERT INTO cd_firmas VALUES (72273, 'VITOR MORAIS PUGAS', 'Rua Mário Titoto', '', 5126, 'Adão do Carmo Leonel', 'SP', 'BR', '14.031-630', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'LUCIMARA', NULL, '', '', '86', '1999-04-20', 'Gabinete', 'indefinido', 'RG 54.982.144-2
CPF 387.030.968-74', 2, '', '2020-11-04 14:30:58.384724', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '434023280116', '293', '0164', '');
INSERT INTO cd_firmas VALUES (72272, 'ANA CAROLINE VICENTE', 'Rua Hacibe Saad Salim', '', 5126, 'Adão do Carmo Leonel', 'SP', 'BR', '14.031-650', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'LUCIMARA', 'ADRIANA', '', '', '37', '1993-03-26', 'Gabinete', 'indefinido', 'RG 48.911.972-4
CPF 417.842.128-06', 2, '', '2020-11-04 14:27:46.819745', '2020-11-24 11:39:29.294868', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '398011000116', '293', '0167', '');
INSERT INTO cd_firmas VALUES (72419, 'Maria Samara de Jesus Azevedo', 'Avenida Treze de Maio', 'apto 31 b5', 5126, 'Jardim Paulista', 'SP', 'BR', '14.090-260', '', '', 'samyy.azevedo@gmail.com', 'N', NULL, 'N', 'A', '', '', '', '(16) 99614-3006', 'F', '', '', 'Jornalista', NULL, 'PEDRO', NULL, '', '', '568', '1991-01-30', 'Gabinete', 'indefinido', '', 36, '', '2021-07-28 09:54:17.377877', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72420, 'João Rogério da Silva', 'Rua Itapicuru', '', 5126, 'Ipiranga', 'SP', 'BR', '14.060-610', '', '', '', 'M', NULL, 'C', 'A', '', '', '', '(16) 99235-7894', 'F', '', '', 'Gestor Publico', NULL, 'PEDRO', NULL, '', '', '1735', '1984-01-21', 'Gabinete', 'indefinido', '', 36, '', '2021-07-28 09:57:13.484703', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72250, 'ANA CAROLINA RAMOS', 'Avenida Governador Mário Covas', '', 5126, 'Adelino Simioni', 'SP', 'BR', '14.071-750', '', '', 'yanngriffo@gmail.com', 'F', NULL, 'N', 'A', '', '', '', '(16) 98833-6744', 'F', '', '', '', NULL, 'LUCIMARA', NULL, '', '', '526', '1995-08-10', 'Gabinete', 'indefinido', 'FALOU COM ADRIANO SOBRE SEU CASAMENTO NO CARTÓRIO DA PARAÍBA', 36, '', '2020-09-29 16:31:41.361609', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72274, 'BIANCA THEODORO SILVA', 'Rua Major Fabiano Pereira Ramos', '', 5126, 'Adão do Carmo Leonel', 'SP', 'BR', '14.031-640', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'LUCIMARA', NULL, '', '', '35', NULL, 'Gabinete', 'indefinido', 'RG 
CPF 417.486.448-90', 2, '', '2020-11-04 14:34:13.408155', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '425804760132', '266', '0268', '');
INSERT INTO cd_firmas VALUES (3159, 'BELCHIOLINA ALVES DE PAIVA ( MARIA )', 'Rua Adelino Antônio Chaves', '', 5126, 'Quintino Facci II', 'SP', 'BR', '14.070-420', '', '', '', 'N', NULL, 'N', 'A', '36382168', '', '', '91320551', 'F', '', '', 'APOSENTADA', NULL, 'ADMIN', 'STEVIE', '', '', '198', '1936-10-17', 'indefinido', 'indefinido', 'CIRURGIA VASCULAR	HIGIA = 	2303604', 17, '', '2016-09-20 10:46:24', '2020-09-30 11:35:09.377105', '', '', 'ERROR', NULL, '', '', '', '', '207', NULL, NULL, '@@@@@@@@@@@@@@', '28/11/2012 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3137, 'RAIMUNDO PEREIRA MAIA', 'Avenida Magid Simão Trad', '', 5126, 'Adelino Simioni', 'SP', 'BR', '14.071-000', '', '', '', 'N', NULL, 'N', 'A', '92510430', '', '', '', 'F', '', '', 'CONSTRUĂ‡AO CIVIL', NULL, 'ADMIN', 'STEVIE', '', '', '1725', '1950-06-15', 'indefinido', 'indefinido', 'ORTOPEDISTA	HIGIA = 	7195478', 17, '', '2016-09-20 10:46:24', '2020-09-30 10:16:47.269365', '', '', 'ERROR', NULL, '', '', '', '', '182', NULL, NULL, '@@@@@@@@@@@@', '19/09/2012 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3119, 'SONIA APARECIDA DE  LIMA SALGADO', 'Rua Renato Sarkis de Martino', '', 5126, 'Adelino Simioni', 'SP', 'BR', '14.071-260', '', '', '', 'N', NULL, 'N', 'A', '36382190', '', '', '88019186', 'F', '', '', 'DO LAR', NULL, 'ADMIN', 'STEVIE', '', '', '101', '1963-09-29', 'indefinido', 'indefinido', 'ORTOPEDISTA PARA ESPOSO LUIZ A  SALGADO H-4851420	HIGIA = 	0', 17, '', '2016-09-20 10:46:24', '2020-09-30 10:41:16.386156', '', '', 'ERROR', NULL, '', '', '', '', '230', NULL, NULL, '@@@@@@@@@@@@@@', '19/02/2013 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3162, 'FLAVIO DONIZETTI DE MORAES', 'Rua Doutor Paulo Valentie de Oliveira', 'CASA 2', 5126, 'Adelino Simioni', 'SP', 'BR', '14.071-640', '', '', '', 'N', NULL, 'N', 'A', '39743005', '', '', '88221067', 'F', '', '', 'TEC ENFERMAGEM', NULL, 'ADMIN', 'STEVIE', '', '', '60', '1977-01-03', 'indefinido', 'indefinido', 'DEMARTOLOGISTA PARA FILHO MATHEUS	HIGIA = 	0', 17, '', '2016-09-20 10:46:24', '2020-09-30 10:16:58.726205', '', '', 'ERROR', NULL, '', '', '', '', '210', NULL, NULL, 'negreiros77@hotmail.com', '29/11/2012 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3410, 'KELLY CRISTINA GUELERE', 'Rua Fausto de Mello', '', 5126, 'Adelino Simioni', 'SP', 'BR', '14.071-210', '', '', '', 'N', NULL, 'N', 'A', '39747019', '92944132 ( EMERSON )', '', '92090010', 'F', '', '', 'AUXULIAR DE COZINHA', NULL, 'ADMIN', 'STEVIE', '', '', '121', '1975-01-19', 'indefinido', 'indefinido', 'RESSONANCIA FILHO ( EMERSON ) HIGIA 61603	HIGIA = 	0', 17, '', '2016-09-20 10:46:24', '2020-09-30 10:17:11.958227', '', '', 'ERROR', NULL, '', '', '', '', '135', NULL, NULL, 'kellyguelere@hotmail.com', '25/07/2012 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (69853, 'ODAIR JOSE DA COSTA', 'Rua João e Guiomar Soeira', 'BL 2 AP 303', 5126, 'Reserva Real', 'SP', 'BR', '14.094-645', '', '', '', 'M', NULL, 'C', 'A', '', '', '', '(16) 99101-6517', 'F', '', '', 'PROF DE TÊNIS', NULL, 'ADRIANA', 'LUCIMARA', '', '', '155', '1973-06-18', 'Gabinete', 'indefinido', 'TROUXE PROJETO LIGADO AO ESPORTE
APRESENTOU ANDRÉ DO FUTEBOL E NOEL DO PATINS', 36, '', '2017-03-20 11:20:49.644382', '2020-09-30 13:56:22.29137', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3055, 'SILVANA ANDRADE DE OLIVEIRA', 'Rua Renato Sarkis de Martino', '', 5126, 'Adelino Simioni', 'SP', 'BR', '14.071-260', '', '', '', 'N', NULL, 'N', 'A', '34431819', '', '', '88023439', 'F', '', '', 'DO LAR', NULL, 'ADMIN', 'STEVIE', '', '', '221', '1968-06-22', 'indefinido', 'indefinido', 'VAZAMENTO DE ( ESGOTO )	HIGIA = 	0', 17, '', '2016-09-20 10:46:24', '2020-09-30 10:41:30.274533', '', '', 'ERROR', NULL, '', '', '', '', '115', NULL, NULL, '@@@@@@@@@@@@@', '03/07/2012 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3486, 'ANDRE LUIS MONTAGNANA', 'Rua Chafica Salomão Assed', '', 5126, 'Adelino Simioni', 'SP', 'BR', '14.071-650', '', '', '', 'N', NULL, 'N', 'A', '36386282', '', '', '91879727', 'F', '', '', 'PUBLICIDADE', NULL, NULL, 'STEVIE', '', '', '40', '1974-05-01', 'indefinido', 'indefinido', 'CIRURGIA  VASCULAR	HIGIA = 	1602462', 17, '', '2016-09-28 16:00:32.874715', '2020-09-30 10:17:54.254741', '', '', 'ERROR', NULL, '', '', '', '', '43', NULL, NULL, '@@@@@@@@@@@@', '05/03/2012 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3271, 'EDILVANIA ARRIZZI BARBOSA', 'Rua Maria Gômbio da Silva', '', 5126, 'Quintino Facci I', 'SP', 'BR', '14.077-050', '', '', '', 'N', NULL, 'N', 'A', '981557144', '', '', '', 'F', '', '', 'CUIDADORA', NULL, 'ADMIN', 'STEVIE', '', '', '55', '1974-12-18', 'indefinido', 'indefinido', 'AJUDA IRMAO GIULIANO ( UROLOGISTA )	HIGIA = 	OOOOOOOOOOO', 17, '', '2016-09-20 10:46:24', '2020-09-30 11:33:34.041582', '', '', 'ERROR', NULL, '', '', '', '', '377', NULL, NULL, 'edilvaniarizzi@ig.com.br', '25/02/2014 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3013, 'Marcelo Alves de Oliveira', 'Rua Salvador Parducci', '', 5126, 'Adelino Simioni', 'SP', 'BR', '14071-700', '', '', '', 'N', NULL, 'N', 'A', '36389178', '39691140', '', '88269701', 'F', '', '', 'TRANSPORTES', NULL, 'ADMIN', 'STEVIE', '', '', '175', '1968-09-20', 'indefinido', 'indefinido', 'mesmo amigo roberto rodopollo	HIGIA =', 17, '', '2016-09-20 10:46:24', '2020-09-30 10:40:50.795111', '', '', 'ERROR', NULL, '', '', '', '', '10', NULL, NULL, 'marcelo.logistica@uol.com.br', '04/10/2011 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3343, 'JANDIRA NEVES DA SILVA', 'Rua João Amâncio Silva', '', 5126, 'Quintino Facci II', 'SP', 'BR', '14.070-400', '', '', '', 'N', NULL, 'N', 'A', '988012917', '', '', '988360888', 'F', '', '', 'DO LAR', NULL, 'ADMIN', 'STEVIE', '', '', '67', '1963-10-06', 'indefinido', 'indefinido', 'PROCTOLOGISTA /ORTOPEDISTA	HIGIA = 	0', 17, '', '2016-09-20 10:46:24', '2020-09-30 11:33:07.528251', '', '', 'ERROR', NULL, '', '', '', '', '481', NULL, NULL, '@@@@@@@@@@@@@@2', '08/02/2015 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3457, 'JOSE CARLOS DE SOUZA', 'Rua Anita Belloube', '', 5126, 'Quintino Facci II', 'SP', 'BR', '14.070-070', '', '', '', 'N', NULL, 'N', 'A', '36126997', '', '', '991341314', 'F', '', '', 'MECANICO', NULL, NULL, 'STEVIE', '', '', '401', '1953-09-21', 'indefinido', 'indefinido', 'CIRURGIA  JOELHO	HIGIA = 	9052879', 17, '', '2016-09-28 16:00:32.874715', '2020-09-30 11:33:17.612365', '', '', 'ERROR', NULL, '', '', '', '', '399', NULL, NULL, '@@@@@@@@@@@@@', '28/05/2014 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3447, 'ANEZIA MARIA DE FATIMA', 'Rua José Rodrigues', '', 5126, 'Quintino Facci II', 'SP', 'BR', '14.070-210', '', '', '', 'N', NULL, 'N', 'A', '39741809', '982151743', '', '988097288', 'F', '', '', 'APOSENTADA', NULL, NULL, 'STEVIE', '', '', '340', '1953-10-05', 'indefinido', 'indefinido', 'CIRURGIA VASCULAR	HIGIA = 	1161482', 17, '', '2016-09-28 16:00:32.874715', '2020-09-30 11:34:33.520832', '', '', 'ERROR', NULL, '', '', '', '', '354', NULL, NULL, '@@@@@@@@@', '29/01/2014 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72254, 'MARCIO DONIZETI DE OLIVEIRA', 'Rua Tocantins', '', 5126, 'Ipiranga', 'SP', 'BR', '14.060-560', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '(16) 99355-8245', 'F', '', '', 'SERVENTE', NULL, 'LUCIMARA', 'ADRIANA', '', '', '1082', '1968-05-24', 'Gabinete', 'indefinido', 'Agenda Maraca 06/10/2020', 36, '', '2020-10-02 14:36:30.501292', '2020-10-05 12:12:04.968889', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (71795, 'Sonia Therezinha Gonçalves', 'Rua Alfonso Langelotte', 'casa 1', 5126, 'Antônio Marincek', 'SP', 'BR', '14061-040', '', '', '', 'F', NULL, 'N', 'A', '(16) 3622-6798', '', '', '', 'F', '', '', '', NULL, NULL, 'STEVIE', '', 'Assessor Jurídico', '96', '1954-01-28', 'indefinido', 'indefinido', 'Pai: Antônio Pedro Gonçalves - Mãe: Maria Batista Gonçalves', 49, '', NULL, '2020-10-08 09:39:07.885487', '', '', 'ERROR', NULL, '', '', '', '', NULL, '6757881-0', '020.122.678-23', NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72188, 'PAULO HENRIQUE DE OLIVEIRA', 'Rua Aguaí', '', 5126, 'Jardim Salgado Filho', 'SP', 'BR', '14.078-100', '', '', '', 'M', NULL, 'O', 'A', '', '', '', '(16) 99368-7700', 'F', '', '', 'NÃO INFORMADO', NULL, 'LETICIA', 'STEVIE', '', '', '123', '1966-10-07', 'Gabinete', 'Atendimento', 'AMIGO SERGIO DO VALE CURRÍCULO
campanha', 36, '', '2020-03-12 15:19:56.070737', '2020-11-08 09:06:57.798425', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (3400, 'ANTONIO CARLOS LONGO', 'Rua Antônio Vicco', '', 5126, 'Adão do Carmo Leonel', 'SP', 'BR', '14031-660', '', '', '', 'N', NULL, 'N', 'A', '34468430', '34461814 ( juliana )', '', '', 'F', '', '', 'AUTONOMO', NULL, 'ADMIN', 'STEVIE', '', '', '115', '1948-05-02', 'indefinido', 'indefinido', 'INFECTOLOGISTA / ESPOSA  APARECIDA LONGO  H-169943	HIGIA = 	0', 17, '', '2016-09-20 10:46:24', '2020-10-08 09:51:26.633544', '', '', 'ERROR', NULL, '', '', '', '', '90', NULL, NULL, '@@@@@@@@@@@@@', '25/05/2012 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72258, 'CARLOS ROBERTO CAPELARI', 'Rua Willian Carlos Puga', '', 5126, 'Parque dos Sabiás ', 'SP', 'BR', '14.070-745', '', '', 'robertocapelari@gmail.com', 'M', NULL, 'C', 'A', '', '', '', '(16) 98803-2423', 'F', '', '', 'AUTÔNOMO', NULL, 'LUCIMARA', NULL, '', '', '410', '1959-01-23', 'Gabinete', 'indefinido', '', 36, '', '2020-10-08 16:34:40.646699', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (3006, 'CARLOS ROBERTO DA SILVA', 'Rua Tocantins', '', 5126, 'Ipiranga', 'SP', 'BR', '14060-560', '', '', '', 'N', NULL, 'N', 'A', '', '30215314', '', '', 'F', '', '', 'PEDREIRO', NULL, 'ADMIN', 'STEVIE', '', '', '2503', '1960-10-08', 'indefinido', 'indefinido', '( ortopedista  )  pedido ( ZE MAURO)  PINTOR	HIGIA = 	1848585', 17, '', '2016-09-20 10:46:24', '2020-10-08 11:43:22.495683', '', '', 'ERROR', NULL, '', '', '', '', '132', NULL, NULL, 'jose_rodrigues2001@hotmail.com', '19/07/2012 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72313, 'EVA MARIA PEREIRA DE OLIVEIRA', 'Rua Equador', '', 5126, 'Vila Mariana', 'SP', 'BR', '14.075-300', '', '', '', 'F', NULL, 'V', 'A', '', '', '', '(16) 99265-9554', 'F', '', '', 'AJUDANTE GERAL', NULL, 'LUCIMARA', NULL, '', '', '248', '1958-08-09', 'Gabinete', 'indefinido', 'SOBRE VAGA EM CRECHE', 36, '', '2021-01-21 16:07:26.73116', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72282, 'MURILLO STORTI MOVIO', 'Rua Américo Brasiliense', 'SL 1204', 5126, 'Centro', 'SP', 'BR', '14.015-050', '', '', 'murillo.movio@hotmail.com', 'M', NULL, 'C', 'A', '(16) 3235-5738', '', '', '(16) 99771-9015', 'F', '', '', 'EMPRESÁRIO', NULL, 'LUCIMARA', NULL, '', '', '405', '1994-04-28', 'Gabinete', 'indefinido', '', 36, '', '2020-12-08 14:35:14.633562', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (3208, 'ELAINE CRISTINA LUCARINI', 'Rua Giuseppe Agostinho Pavanelli', '', 5126, 'Quintino Facci I', 'SP', 'BR', '14.077-000', '', '', '', 'N', NULL, 'N', 'A', '36158953', '', '', '81370769', 'F', '', '', '0', NULL, 'ADMIN', 'STEVIE', '', '', '418', '1977-01-05', 'indefinido', 'indefinido', 'CIRURGIA DA PROSTATA ( PAI )	HIGIA = 	5762731 (jose claudio lucareli', 17, '', '2016-09-20 10:46:24', '2020-09-30 11:33:43.179162', '', '', 'ERROR', NULL, '', '', '', '', '290', NULL, NULL, 'elainelucareli@hotmail.com', '22/08/2013 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3276, 'CAROLINA BORGES CORREA', 'RUA FABIO LELIS VALERI', '', 5126, 'PAULO GOMES ROMEU', 'SP', 'BR', '14.056-782', '', '', '', 'N', NULL, 'N', 'A', '36179697', '', '', '', 'F', '', '', 'TRABALHA COMERCIO', NULL, 'ADMIN', 'STEVIE', '', '', '600', '1981-11-18', 'indefinido', 'indefinido', 'INTERNAĂ‡AO DA AVO AURELINA	HIGIA =', 17, '', '2016-09-20 10:46:24', '2020-11-04 16:05:25.74354', '', '', 'ERROR', NULL, '', '', '', '', '383', NULL, NULL, 'carol.borgescorrea@gmail.com', '18/03/2014 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72244, 'ELEUZA APARECIDA FERREIRA MENDONÇA GOTO', 'Rua Professora Adorana Maria', '', 5126, 'Jardim Maria Casagrande Lopes (Dona Amália)', 'SP', 'BR', '14.066-336', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 99145-4831', 'F', '', '', 'ARTESÃ', NULL, 'LUCIMARA', 'ADRIANA', '', '', '194', '1962-12-01', 'Gabinete', 'indefinido', 'FILA DE ESPERA FEIRA DE MANGAIO
Mandaio desde novembro 2020
RG 17203941-1', 50, '', '2020-09-25 13:20:11.458134', '2020-11-10 11:00:54.988536', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72211, 'LUIZ BONANI', 'Rua Roberto Benedetti', 'CASA FUNDO', 5126, 'Quintino Facci II', 'SP', 'BR', '14.070-035', '', '', '', 'M', NULL, 'C', 'A', '(16) 3638-0657', '', '', '(16) 99332-0075', 'F', '', '', '', NULL, 'LUCIMARA', 'ADRIANA', '', '', '120', '1953-12-02', 'Gabinete', 'indefinido', 'REGULARIZAÇÃO DA REDE DE ÁGUA NO BAIRRO VALENTINA FIGUEIREDO', 41, '', '2020-08-10 17:02:33.113771', '2020-11-12 15:22:29.978245', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (71085, 'Ademir Nascimento', 'Rua Paulo de Frontim', '', 5126, 'Vila Virgínia', 'SP', 'BR', '14030-430', '', '', '', 'M', NULL, 'C', 'A', '', '', '', '(16) 99130-6731', 'F', '', '', 'Empreiteiro', NULL, 'VICTORIA', 'ADRIANA', '', '', '491', '1965-12-19', 'Gabinete', 'Atendimento', 'Necessita de levantamento de gastos do último carnaval realizado pela prefeitura, junto à secretaria da cultura. Vai agendar para Maraca ir junto. // Tentativa de contato por várias vezes sem sucesso.', 36, '', '2019-01-18 11:22:14.883968', '2020-11-13 17:12:48.369144', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3049, 'MARIA APARECIDA SILVA', 'Rua Mário Titoto', '', 5126, 'Adão do Carmo Leonel', 'SP', 'BR', '14.031-630', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 99105-3386', 'F', '', '', 'VENDEDORA CATALAGO', NULL, 'ADMIN', 'ADRIANA', '', '', '86', '1948-04-14', 'Gabinete', 'indefinido', 'ATENDIMENTO CLINICO TRATAMENTO	HIGIA = 	2081210// Cama hospitalar para mãe: Maria de Lourdes Costa da Silva (esta internada no Santa Lydia, quarto 202, 80 anos) - veio através do Donizete.
Associação de moradores do Adão do Carmo.
Aritana filha  99306 - 1216', 36, '', '2016-09-20 10:46:24', '2020-11-24 09:30:26.310486', '', '', 'ERROR', NULL, '', '', '', '', '105', NULL, NULL, '@@@@@@@@@@@@@', '15/06/2012 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72276, 'TEREZA CABRAL', 'Rua Monte Azul', '', 5126, 'Jardim Salgado Filho', 'SP', 'BR', '14.078-160', '', '', '', 'F', NULL, 'N', 'A', '(16) 3620-4014', '', '', '(16) 99309-9999', 'F', '', '', '', NULL, 'LUCIMARA', NULL, '', '', '1021', '1958-08-05', 'Gabinete', 'indefinido', 'Sujeira na rua; lixo, entulho; Rua Jundiaí com Monte Azul sem asfalto.', 36, '', '2020-11-24 14:41:00.809895', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (70919, 'Vinicius Barbosa de Oliveira', 'Rua Bernardo Monteiro', '', 5126, 'Avelino Alves Palma', 'SP', 'BR', '14.070-700', '', '', 'apvinicius05@hotmail.com', 'M', NULL, 'S', 'A', '', '', '', '(16) 98875-4486', 'F', '', '', 'Estudante', NULL, 'VICTORIA', 'LUCIMARA', '', '', '21', NULL, 'Outros', 'Atendimento', 'Filho Dr. Antônio Carlos // solicita atenção ao bairro Avelino Palma (via Fale com o Vereador - site)', 1, '', '2018-09-19 12:33:33.715825', '2020-11-24 16:15:26.14306', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72421, 'Jair Antonio', 'Rua Saldanha Marinho', 'ap 302', 5126, 'Centro', 'SP', 'BR', '14.010-060', '', '', 'japower1@hotmail.com', 'M', NULL, 'O', 'A', '', '', '', '(16) 99722-1119', 'F', '', '', 'aposentado', NULL, 'PEDRO', NULL, '', '', '1064', '1950-08-13', 'Gabinete', 'indefinido', '', 36, '', '2021-07-28 10:02:40.977154', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (72280, 'GLAUCIA HELENA BONETTE', 'Rua Pinheiro Machado', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.085-650', '', '', '', 'F', NULL, 'S', 'A', '', '', '', '(16) 99205-4342', 'F', '', '', 'ARTESÃ E PROF', NULL, 'LUCIMARA', NULL, '', '', '472', '1973-10-06', 'Gabinete', 'indefinido', 'TRABALHA COM CRIANÇAS, ADOLESCENTES, CUIDADORA DE ANIMAIS( GATOS E CÃES), PLANTAS;
VENDEDORA COM 28 ANOS DE EXPERIÊNCIA- AUTÔNOMA;
AUXILIAR DE COZINHA;', 36, '', '2020-12-01 15:14:59.057264', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72287, 'JOSÉ AUGUSTO GONÇALVES CONSUL', 'Rua Victório Farnocchi', '', 5126, 'Quintino Facci II', 'SP', 'BR', '14.070-510', '', '', 'jagconsul@gmail.com', 'M', NULL, 'C', 'A', '(16) 3877-8795', '', '', '(16) 99715-5398', 'F', '', '', 'APOSENTADO', NULL, 'LUCIMARA', NULL, '', '', '186', '1960-09-03', 'Gabinete', 'indefinido', '', 36, '', '2020-12-15 17:43:14.871461', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (72284, 'MARGARETH MORGAN', 'RUA MANAUS', '', 5126, 'Ipiranga', 'SP', 'BR', '14.060-517', '', '', 'mmorgan.eventos@hotmail.com', 'F', NULL, 'C', 'A', '', '', '', '(16) 98213-6271', 'F', '', '', 'SERV GERAIS', NULL, 'LUCIMARA', 'PEDRO', '', '', '183', '1957-03-21', 'Gabinete', 'indefinido', 'Lista de espera Mangaio
Já tem a barraca
RG 11637999 6
CPF 031550818 30', 50, '', '2020-12-09 14:55:02.293558', '2021-09-17 11:42:02.361542', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72246, 'MICHELE PIERI GARCIA', 'Rua Abrão Caixe', '81', 5126, 'Jardim Irajá', 'SP', 'BR', '14.020-630', '', '', 'mipieri@gmail.com', 'F', NULL, 'S', 'A', '', '', '', '(16) 99222-8779', 'F', '', '', 'JORNALISTA', NULL, 'LUCIMARA', 'ADRIANA', '', '', '793', '1983-07-31', 'Gabinete', 'indefinido', 'SOBRE PROJETO OPTOMETRIA
Empréstimo máquina de algodão doce, retirada em 10/12/20
Empréstimo Kit medição Glicose com Medidor de Glicose, tiras, lancetas.10/12/20', 36, '', '2020-09-25 15:58:21.023886', '2020-12-10 18:05:31.013059', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (1013, 'CREMILDA DOMINGOS PEREIRA', 'Rua Ernesta Ceoloto Del Vecchio', '', 5126, 'Jardim Orestes Lopes de Camargo', 'SP', 'BR', '14.066-452', '', '', '', 'F', NULL, 'N', 'A', '39769071', '', '', '988093513', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '85', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-05 13:39:54.806073', '2018-12-06 13:52:49.588769', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72288, 'ISIS DA SILVA TOLENTINO NASCIMENTO', 'Rua Álvares de Azevedo', '', 5126, 'Vila Tibério', 'SP', 'BR', '14.050-090', '', '', 'isistolentino@hotmail.com', 'F', NULL, 'C', 'A', '', '', '', '(16) 98810-1420', 'F', '', '', 'PROFESSORA', NULL, 'LUCIMARA', 'LUCIMARA', '', '', '750', '1977-10-30', 'Gabinete', 'indefinido', 'LTA
REQUER INFORMAÇÕES SECRET ADM. DESARQUIVAMENTO PROCESSO LTA BERÇÁRIO
OFÍCIO Nº 100', 36, '', '2020-12-16 16:41:46.206451', '2020-12-17 17:46:15.694932', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72289, 'ENEMIAS MORAES', 'Rua Teófilo Braga', '', 5126, 'Jardim Maria Goretti', 'SP', 'BR', '14.030-370', '', '', 'enemiasmoraes6@gmail.com', 'M', NULL, 'C', 'A', '', '', '', '(16) 99120-3050', 'F', '', '', 'COMERCIANTE', NULL, 'LUCIMARA', 'LUCIMARA', '', '', '440', '1955-03-19', 'Gabinete', 'indefinido', 'LIGA CARNAVALESCA - AJUDA NA REGULARIZAÇÃO DA DOCUMENTAÇÃO
PRESIDENTE DA ASSOCIAÇÃO DE MORADORES DO JD CENTENÁRIO', 36, '', '2020-12-22 17:16:22.467752', '2020-12-22 17:24:38.532674', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72291, 'ALEXANDRE SOARES', 'Rua Humberto Rossini', '', 5126, 'Parque dos Flamboyans', 'SP', 'BR', '14.093-652', '', '', 'aspinturasrp@hotmail.com', 'M', NULL, 'C', 'A', '', '', '', '(16) 99217-6874', 'F', '', '', 'PINTOR', NULL, 'LUCIMARA', NULL, '', '', '170', '1974-01-23', 'Gabinete', 'indefinido', 'Ajuda com a mãe', 36, '', '2021-01-07 14:33:27.540287', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72285, 'JÚLIA PALUCCI SILVA', 'Travessa Jamurundá', '', 5126, 'Ipiranga', 'SP', 'BR', '14.055-680', '', '', 'juliasilva55@outlook.com', 'F', NULL, 'S', 'A', '', '', '', '(16) 98800-1998', 'F', '', '', 'BANHISTA', NULL, 'LUCIMARA', NULL, '', '', '92', '1998-04-25', 'Gabinete', 'indefinido', 'Miguel Palucci Silva 18-08-2014
Está matriculado no CEMEI Virgílio Salata, quer vaga Alpheu Gasparine', 36, '', '2020-12-14 13:36:22.051745', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72278, 'ELIZANDRA FLAVIANI DA SILVA', 'Rua José de Alcântara', 'TORRE 6 AP 4', 5126, 'Jardim Heitor Rigon', 'SP', 'BR', '14.062-100', '', '', 'flavianielizandra@gmail.com', 'F', NULL, 'N', 'A', '(16) 3622-8805', '', '', '(16) 98818-6521', 'F', '', '', '', NULL, 'LUCIMARA', 'LUCIMARA', '', '', '765', '1993-06-04', 'Gabinete', 'indefinido', 'DAVI DA SILVA CISCATE 16/04/2016
PRECISA DE BOTA ORTOPÉDICA PARA O FILHO. ESTÁ AGUARDANDO O HC CHAMAR', 36, '', '2020-11-26 14:40:02.43187', '2020-11-26 14:48:38.962953', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72286, 'APARECIDA RITA DOMINGOS CARDOSO', 'Rua Doutor Walter Velho', '', 5126, 'Planalto Verde', 'SP', 'BR', '14.056-602', '', '', '', 'F', NULL, 'V', 'A', '', '', '', '(16) 99108-3981', 'F', '', '', 'DO LAR', NULL, 'LUCIMARA', NULL, '', '', '37', '1955-05-24', 'Gabinete', 'indefinido', 'ORIENTAÇÕES IPM', 36, '', '2020-12-14 13:38:09.923102', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72302, 'JHONY YAMADA', 'Rua Zilda de Souza Rizzi', 'QUADRA 12 CASA 6', 5126, 'Jardim Interlagos', 'SP', 'BR', '14.093-010', '', '', 'jhonyyamada@uol.com.br', 'M', NULL, 'N', 'A', '', '(16) 3234-2536', '', '(16) 98125-8220', 'F', '', '', 'PROFESSOR', NULL, 'LUCIMARA', NULL, '', '', '951', '1968-02-23', 'Gabinete', 'indefinido', '', 36, '', '2021-01-14 15:11:56.148903', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (72293, 'VALÉRIA CRISTINA DELANAVA', 'Rua Andarahy', '', 5126, 'Ipiranga', 'SP', 'BR', '14.060-500', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 99317-5504', 'F', '', '', 'FEIRANTE MANGAIO', NULL, 'LUCIMARA', NULL, '', '', '361', '1963-12-08', 'Gabinete', 'indefinido', 'FEIRANTE MANGAIO', 50, '', '2021-01-07 14:50:22.013204', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72294, 'SOLANGE AP. SALGADO MACHADO', 'Rua Nicola Scavacini', '', 5126, 'Adelino Simioni', 'SP', 'BR', '14.071-330', '', '', '', 'F', NULL, 'V', 'A', '', '', '', '(16) 99614-2966', 'F', '', '', 'DO LAR', NULL, 'LUCIMARA', NULL, '', '', '416', '1955-12-27', 'Gabinete', 'indefinido', 'MÃE DO JULIANO GOLEIRO
AJUDA\\\\SAÚDE', 36, '', '2021-01-07 14:52:53.055704', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72295, 'WILLIAM CÉSAR POLIA', 'Rua Imigrantes Japoneses', '', 5126, 'Parque Ribeirão Preto', 'SP', 'BR', '14.031-160', '', '', 'william_graciela@hotmail.com', 'M', NULL, 'C', 'A', '(16) 3610-6573', '(16) 3919-4825', '', '(16) 91221-490', 'F', '', '', 'AUX ADM', NULL, 'LUCIMARA', NULL, '', '', '459', '1983-09-23', 'Gabinete', 'indefinido', 'POLIA GRUPO PALMEIRAS', 36, '', '2021-01-07 14:57:24.040687', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72296, 'ALESSANDRA VELLUDO BORGES', 'Rua Orlando Bartocci', '', 5126, 'Jardim Joaquim Procópio de Araújo Ferraz', 'SP', 'BR', '14.065-610', '', '', 'alessandravelludo@hotmail.com', 'F', NULL, 'C', 'A', '', '', '', '(16) 98136-2724', 'F', '', '', 'PROFESSORA', NULL, 'LUCIMARA', NULL, '', '', '438', '1970-11-28', 'Gabinete', 'indefinido', 'Situação da chamada para professor emergencial Proc. seletivo 2018 classif 351 Peb II', 36, '', '2021-01-07 16:03:29.837128', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72422, 'Sergio Clovis Moreira da Cunha', 'Rua Ângelo Zanello', '', 5126, 'Ribeirânia', 'SP', 'BR', '14.096-110', '', '', 'sergio-clovis@bol.com.br', 'M', NULL, 'C', 'A', '', '', '', '(16) 99122-3938', 'F', '', '', 'comercio', NULL, 'PEDRO', NULL, '', '', '241', '1963-03-27', 'Gabinete', 'indefinido', '', 36, '', '2021-07-28 10:05:53.614444', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72292, 'JESSICA BLASQUES DA SILVA', 'Rua Marquês de Pombal', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.080-100', '', '', 'jessicablasques92@gmail.com', 'F', NULL, 'N', 'A', '', '', '', '(16) 98821-9725', 'F', '', '', 'SEGURANÇA', NULL, 'LUCIMARA', NULL, '', '', '1969', '1992-02-17', 'Gabinete', 'indefinido', 'TRABALHO', 36, '', '2021-01-07 14:46:02.972918', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (72319, 'ELAINE CRISTINA MARTINI BOYADFIAM', 'Rua dos Catetos', 'BLOCO D APTO 54', 5126, 'Ribeirânia', 'SP', 'BR', '14.096-010', '', '', 'elaine@villavi.com.br', 'F', NULL, 'N', 'A', '', '', '', '(16) 98219-0700', 'F', '', '', 'EMPRESÁRIA', NULL, 'LUCIMARA', NULL, '', '', '170', '1973-08-05', 'Gabinete', 'indefinido', '', 36, '', '2021-02-08 15:30:28.82282', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72315, 'ZENAIDE SANTOS BRITO', 'Rua Doutor Arthur Cândido Almeida', '', 5126, 'Jardim Castelo Branco', 'SP', 'BR', '14.090-580', '', '', 'zzenayde@gmail.com', 'F', NULL, 'S', 'A', '', '', '', '(16) 99359-3991', 'F', '', '', 'PIZZAIOLA', NULL, 'LUCIMARA', NULL, '', '', '625', '1990-05-04', 'Gabinete', 'indefinido', 'PEDIDO DE DESLOCAMENTO DA ESCOLA DR. JOÃO GUIÃO PARA JOSÉ DELIBO PARA AS FILHAS HILLARY MONICK BRITO BISPO- 16/12/2009- 6º ANO RA 112,272,202-3 E NAOMMYTHAYS BRITO BISPO -12/11/2013- 2º ANO RA 113,919,932-8', 36, '', '2021-01-26 17:35:31.478566', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (2801, 'WANDERSON NASCIMENTO', 'Rua Victor Colucci', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-340', '', '', '', 'M', NULL, 'N', 'A', '30435359', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '125', NULL, 'Rua', 'indefinido', '', 19, '', '2016-09-16 10:37:33.637945', '2016-09-28 16:00:32.874715', '-21.1680918', '-47.8323264', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (72314, 'ANNA KARLA SANTAROSA DE ALMEIDA CARDOSO', 'Rua Benjamin Stauffer', 'AP 03', 5126, 'Jardim São Luiz', 'SP', 'BR', '14.020-350', '', '', '', 'F', NULL, 'C', 'A', '', '', '', '(16) 99412-8509', 'F', '', '', 'TATUADORA', NULL, 'LUCIMARA', NULL, '', '', '466', '1986-04-07', 'Gabinete', 'indefinido', 'Transferência de escola \\"Elisa Duboc Garcia\\" para Raul Machado - Cyndi Almeida de Matos Cardoso 26/10/2013 - Dorys Almeida de Matos Cardoso 29/06/2009 - ORIENTADA', 36, '', '2021-01-22 14:37:10.662127', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72299, 'VARLEI VALDENIRO DE ALMEIDA', 'Rua São Lourenço', '', 5126, 'Vila Albertina', 'SP', 'BR', '14.060-110', '', '', 'vavaroadie@hotmail.com', 'M', NULL, 'S', 'A', '', '', '', '(16) 99192-2313', 'F', '', '', 'ROADIE', NULL, 'LUCIMARA', NULL, '', '', '888', '1980-05-13', 'Gabinete', 'indefinido', 'Orientações sobre cadastro da Lei Aldir Blanc- Orientado', 36, '', '2021-01-11 15:56:00.269561', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (72301, 'RODRIGO LUIZ DA SILVA', 'Rua Iolanda Bolfarini Rodrigues Agostinho', '', 5126, 'Jardim Professor Antônio Palocci ', 'SP', 'BR', '14.079-123', '', '', 'adgideoesdefeemfe@hotmail.com', 'M', NULL, 'N', 'A', '', '', '', '(16) 98801-1235', 'F', '', '', 'CUIDADOR DE IDOSOS', NULL, 'LUCIMARA', NULL, '', '', '115', '1987-03-26', 'Gabinete', 'indefinido', 'Pastor Everaldo Cam,pos Eliseos', 36, '', '2021-01-13 12:45:35.561627', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (72283, 'GIOVANI DOS SANTOS', 'Rua Guarujá', '', 5126, 'Jardim Paulistano ', 'SP', 'BR', '14.090-283', '', '', '', 'M', NULL, 'N', 'A', '(16) 3102-0347', '', '', '(16) 99186-9509', 'F', '', '', '', NULL, 'LUCIMARA', 'STEVIE', '', '', '1362', '1969-04-05', 'Gabinete', 'indefinido', '', 36, '', '2020-12-08 14:38:22.009751', '2021-04-05 08:19:09.369591', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (71889, 'Nathaly Mirian Alvez Bispo', 'Rua Alexandre Setti', '', 5126, 'Planalto Verde', 'SP', 'BR', '14.056-604', '', '', 'nathalymirianbispo@gmail.com', 'F', NULL, 'C', 'A', '(16) 3639-5302', '', '', '(16) 98212-7049', 'F', '', '', 'Pedagoga', NULL, 'VICTORIA', NULL, '', '', '258', '1991-07-24', 'Gabinete', 'Atendimento', 'Vaga creche - amiga Juliana cunhada Dri. Orientada a procurar via judicial.', 36, '', '2019-05-14 11:48:18.07072', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70887, 'Washington Ribeiro Maria', 'Rua Coelho Netto', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.080-630', '', '', 'washingtonribeiromaria@gmail.com', 'M', NULL, 'O', 'A', '', '', 'Nene/Nirley', '(16) 99320-0785', 'F', '', '', 'Comerciante', NULL, 'VICTORIA', NULL, '', '', '442', '1976-10-06', 'Gabinete', 'Atendimento', 'Emprestar máquina algodão // Pedido a transerp para fechamento de rua Coelho Neto para evento religioso dos vizinhos. Aguardando retorno com informações. // Feito pedido sendo o mesmo negado, foi atualizado as informações do pedido e será refeito.', 36, '', '2018-08-22 17:44:27.178092', NULL, '-21.1529274', '-47.7943613', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72423, 'Joaquim Lopes de Queiroz', 'Rua Cerqueira César', 'apto 121', 5126, 'Centro', 'SP', 'BR', '14.010-130', '', '', 'jocalopess@hotmail.com', 'M', NULL, 'C', 'A', '', '', '', '(16) 99747-5229', 'F', '', '', 'Empresario', NULL, 'PEDRO', NULL, '', '', '845', '1985-05-23', 'Gabinete', 'indefinido', '', 36, '', '2021-07-28 10:08:02.835266', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72424, 'Thiago Bariani', 'Rua Cerqueira César', 'apto 121', 5126, 'Centro', 'SP', 'BR', '14.010-130', '', '', 'thiagobariani@gmail.com', 'N', NULL, 'N', 'A', '', '', '', '(16) 98119-5229', 'F', '', '', 'Empresario', NULL, 'PEDRO', NULL, '', '', '845', '1986-08-10', 'Gabinete', 'indefinido', '', 36, '', '2021-07-28 10:11:05.813057', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72303, 'LUCAS FELIPE DOS SANTOS CAVALCANTE DA SILVA', 'Rua Vivaldo Princepessa', '', 5126, 'Residencial Léo Gomes de Moraes ', 'SP', 'BR', '14.079-042', '', '', 'lf3676430@gmail.com', 'M', NULL, 'S', 'A', '', '', '', '(16) 98844-7815', 'F', '', '', 'ESTUDANTE', NULL, 'LUCIMARA', NULL, '', '', '1088', '2004-08-02', 'Gabinete', 'indefinido', 'Sobre estágio', 36, '', '2021-01-14 15:16:51.212428', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72304, 'ANTONIO FELIPE CAVALCANTE DA SILVA', 'Rua Vivaldo Princepessa', '', 5126, 'Residencial Léo Gomes de Moraes ', 'SP', 'BR', '14.079-042', '', '', '', 'M', NULL, 'C', 'A', '', '', '', '(16) 98834-2995', 'F', '', '', 'OPERADOR', NULL, 'LUCIMARA', NULL, '', '', '1088', '1978-03-15', 'Gabinete', 'indefinido', 'ACOMPANHOU O FILHO LUCAS AO GABINETE SOBRE VAGA DE ESTÁGIO', 36, '', '2021-01-14 15:19:31.44201', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72309, 'ANTÔNIO LIMIRO', 'Rua João Sperândio', '', 5126, 'Valentina Figueiredo', 'SP', 'BR', '14.061-510', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '(16) 99718-9012', 'F', '', '', '', NULL, 'LUCIMARA', NULL, '', '', '50', '1952-08-01', 'Gabinete', 'indefinido', 'FILA DE ESPERA MANGAIO', 36, '', '2021-01-19 14:12:59.597456', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72305, 'MERCEDES AP DE SOUZA CARRERA', 'Rua Thereza Moreira Pastori', '', 5126, 'Jardim Roberto Benedetti', 'SP', 'BR', '14.098-260', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 99256-1205', 'F', '', '', 'DO LAR', NULL, 'LUCIMARA', 'LUCIMARA', '', '', '85', '1957-02-25', 'Gabinete', 'indefinido', 'SOBRE IPTU', 36, '', '2021-01-14 17:06:34.250452', '2021-01-14 17:07:49.561849', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72306, 'CARMINO HAYASHI', 'Rua Rui Barbosa', 'AP 112', 5126, 'Centro', 'SP', 'BR', '14.015-120', '', '', 'hayashi@terra.com.br', 'M', NULL, 'N', 'A', '', '', '', '(16) 99992-6642', 'F', '', '', 'PROF UNIVERS', NULL, 'LUCIMARA', NULL, '', '', '881', '1950-07-10', 'Gabinete', 'indefinido', '', 36, '', '2021-01-14 17:30:38.633196', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72321, 'PEDRO DE MORAES PAGI ABIDO', 'ANGELO ANTONIO COLAFEMINA', 'CASA 7', 5611, 'CENTRO', 'SP', 'BR', '14.110-000', '', '25.013.006', 'pemoraes03@gmail.com', 'M', NULL, 'S', 'A', '', '', '', '(13) 99115-3484', 'F', '', '', 'ESTUDANTE/ FOTÓGR', NULL, 'LUCIMARA', NULL, '', '', '350', '2002-03-17', 'Gabinete', 'indefinido', 'ESTÁGIO', 36, '', '2021-02-08 17:07:05.947062', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (72311, 'FELIPE ANTÔNIO SANCHES', 'Rua Professor Mário Ribeiro de Araújo', '', 5126, 'Sumarezinho', 'SP', 'BR', '14.055-280', '', '', 'felipesanches16@hotmail.com', 'M', NULL, 'N', 'A', '', '', '', '(16) 98143-5851', 'F', '', '', 'FUNC. PÚBLICO', NULL, 'LUCIMARA', NULL, '', '', '74', '1987-09-16', 'Gabinete', 'indefinido', '', 36, '', '2021-01-19 17:21:47.86641', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (72310, 'JULIANO BEZERRA', 'Rua São Paulo', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.085-010', '', '', 'radialistamrsupimpa@gmail.com', 'M', NULL, 'S', 'A', '', '', '', '(16) 99748-2896', 'F', '', '', 'RADIALISTA', NULL, 'LUCIMARA', NULL, '', '', '2332', '1979-11-07', 'Gabinete', 'indefinido', '', 36, '', '2021-01-19 16:58:16.505156', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '(16) 98874-8805');
INSERT INTO cd_firmas VALUES (72312, 'GIOVANNA DE VINCENZO FORESTO', 'Rua LUIZ CROPANESE SPADARO JR', 'BL 14 AP 103', 5126, 'Conjunto Habitacional Sílvio Passalacqua', 'SP', 'BR', '14.060-830', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 99267-2315', 'F', '', '', '', NULL, 'LUCIMARA', NULL, '', '', '100', '1996-09-26', 'Gabinete', 'indefinido', 'ISABELLY DE VINCENZO DE OLIVEIRA 09/03/2015 ORIENTAÇÕES SOBRE EDUCANDÁRIO', 36, '', '2021-01-19 18:15:42.668777', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '(16) 99382-9150');
INSERT INTO cd_firmas VALUES (72320, 'SIRLENE BRUNO', 'Rua Espírito Santo', '', 5126, 'Sumarezinho ', 'SP', 'BR', '14.055-165', '', '', '', 'F', NULL, 'V', 'A', '', '', '', '(16) 98842-1452', 'F', '', '', 'AUX JUDICIÁRIO', NULL, 'LUCIMARA', NULL, '', '', '65', '1957-03-18', 'Gabinete', 'indefinido', 'EMPREGO PARA A NETA MANOELA', 36, '', '2021-02-08 16:51:29.837765', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (69788, 'Jonathas Zeoti Tormena', 'Rua Rio Grande do Norte', '', 5126, 'Ipiranga', 'SP', 'BR', '14.055-530', '', '', 'jonathastormena@gmail.com', 'M', NULL, 'N', 'A', '36305020', '', '', '994059559', 'F', '', '', 'Empresário', NULL, 'ADRIANA', 'VICTORIA', '', '', '1655', '1984-11-14', 'Gabinete', 'Solucionado', 'Amigo futebol americano. Ong atende atualmente na cava do bosque com 250 crianças; pretende aumentar sua capacidade para 6 mil até junho. Necessita de Declaração de Idomidade Moral. (www.rpalligatorsflag.com.br). Está disponível para reuniões de seg à sex, no final do dia.', 36, '', '2017-02-09 09:03:37.703703', '2018-06-29 14:04:19.176236', '-21.1535404', '-47.8287405', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70981, 'Danilo Martins', 'Rua Arquimeu Dias Moreira', '', 5126, 'Adelino Simioni', 'SP', 'BR', '14.071-430', '', '', 'danilomartins2005@yahoo.com.br', 'M', NULL, 'C', 'A', '(16) 3633-2490', '', '', '(16) 99262-3161', 'F', '', '', 'Cap. Recursos', NULL, 'VICTORIA', NULL, '', '', '206', '1982-08-07', 'Gabinete', 'Atendimento', 'Conversar sobre nota fiscal paulista // Aguardar reunião que acontecerá em SP.', 36, '', '2018-10-15 15:56:02.82766', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70045, 'ELISA APARECIDA MIRANDA', 'Rua Jardilino Gobbo', '', 5126, 'Conjunto Habitacional Sílvio Passalacqua', 'SP', 'BR', '14.060-822', '', '', 'elisa.miranda@poloar.com.br', 'F', NULL, 'C', 'A', '', '', '', '(16) 98174-4746', 'F', '', '', 'Vendedora', NULL, 'JONATHAS', 'ADRIANA', '', '', '160', '1980-10-14', 'Gabinete', 'Solucionado', 'Munícipe solicita recapeamento. Feito Requerimento  em 09/02/2017. Cópia enviada para Elisa. Aguardando resposta. Acompanhando.
Resposta da Infraestrutura - Resposta Padrão: Será incluído no agendamento de serviços a serem feitos. 
Resposta transmitida a Dona Elisa.
Resolvido - OK', 36, '', '2017-04-06 11:35:45.596658', '2017-05-19 16:22:58.13906', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71605, 'Hercila Bueno da Costa', 'Rua Barão de Mauá', NULL, 5126, 'Vila Virginia', 'SP', NULL, '14078-680', NULL, NULL, NULL, 'F', NULL, 'F', 'A', NULL, NULL, NULL, '(16) 9 9240-3043', 'F', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'Idoso', '1727', NULL, 'indefinido', 'indefinido', 'Pai: ELENITA - Mãe: PINTO', 49, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '5.478.915', NULL, NULL, NULL, NULL, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (70735, 'Jurandir Rodrigues de Souza', 'Rua Ozório Zambonini', '', 5126, 'Planalto Verde', 'SP', 'BR', '14.056-569', '', '', 'jurandircattleya@hotmail.com', 'M', NULL, 'C', 'A', '', '', '', '(16) 98169-7600', 'F', '', '', 'Artesã', NULL, 'BRUNA', 'ADRIANA', '', '', '45', '1965-10-25', 'Gabinete', 'Atendimento', '', 36, '', '2018-05-03 12:57:05.275901', '2020-08-31 13:19:43.942352', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (69911, 'GLAUCIA NANCI DE SOUZA', 'Rua Nabuco de Araújo', '', 5126, 'Vila Virgínia', 'SP', 'BR', '14.030-220', '', '', 'glaucinharp@hotmail.com', 'F', NULL, 'S', 'A', '(16) 3919-3969', '', '', '(16) 99215-8222', 'F', '', '', 'Auxiliar Dentista', NULL, 'ADRIANA', 'ADRIANA', '', '', '977', '1986-10-24', 'Gabinete', 'Atendimento', 'EX. FEIRA DE MANGAIO.
CADASTRADA EM 05/04/2017.', 44, '', '2017-03-30 09:30:44.234', '2018-04-13 09:04:36.809932', '-21.1851709', '-47.8324001', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '3360 6150 0116', '130', '293', '');
INSERT INTO cd_firmas VALUES (72307, 'BRUNO ANTONIO BORTOLACCI GOMES', 'Rua Heitor Campos Rosa', '', 5126, 'Jardim Paiva', 'SP', 'BR', '14.056-834', '', '', 'brunobortolacci@hotmail.com', 'M', NULL, 'N', 'A', '', '', '', '(16) 99975-9012', 'F', '', '', 'COMERCIANTE', NULL, 'LUCIMARA', NULL, '', '', '375', '1989-01-21', 'Gabinete', 'indefinido', 'sobre o MDB', 36, '', '2021-01-14 17:35:45.983547', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72308, 'HENRIQUE ROSSI', '', 'CASA 9', 5611, 'COND. COUNYTRY VILLAGE', 'SP', 'BR', '14.110-000', '', '25.013.006', 'henriquerrossi15@gmail.com', 'M', NULL, 'N', 'A', '(16) 3904-5144', '', '', '(16) 98191-1531', 'F', '', '', 'ESTUDANTE', NULL, 'LUCIMARA', 'STEVIE', '', '', '', '2003-10-16', 'Gabinete', 'indefinido', 'Sobre o MDB - sobrinho do Baleia', 36, '', '2021-01-14 17:53:45.081503', '2021-05-24 10:33:21.679703', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72425, 'Leonardo de Castro Pereira', 'Rua Teresa Cristina', '', 5126, 'Jardim Paulistano', 'SP', 'BR', '14.090-320', '', '', 'leo.decastro@hotmail.com', 'N', NULL, 'N', 'A', '', '', '', '(16) 99122-4633', 'F', '', '', 'Produtor Artistico', NULL, 'PEDRO', NULL, '', '', '2496', '1975-03-18', 'Gabinete', 'indefinido', 'Abertura de comércio', 36, '', '2021-07-28 11:58:21.930949', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (71022, 'Paulo Sergio Ferreira', 'Rua Francisco Aziani', '', 5126, 'Adelino Simioni', 'SP', 'BR', '14.071-390', '', '', 'paulbinfer@hotmail.com', 'M', NULL, 'C', 'A', '(16) 3442-4142', '', '', '', 'F', '', '', 'Aposentado', NULL, 'VICTORIA', 'STEVIE', '', '', '226', '1954-06-19', 'Gabinete', 'Atendimento', 'Solicita cobertura trilho de trem Euclides Figueiredo - pavimentação.', 36, '', '2018-11-20 11:20:09.579979', '2020-06-19 10:22:00.20263', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72317, 'NELSON MARQUES', 'Rua José Maria Seixas', '', 5126, 'Jardim Paiva', 'SP', 'BR', '14.056-896', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '(16) 98120-7231', 'F', '', '', '', NULL, 'LUCIMARA', NULL, '', '', '', '1978-12-31', 'Gabinete', 'indefinido', '', 36, '', '2021-01-27 14:35:23.996305', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (71011, 'Alexandre Viana Iunes Elias', 'Rua Doutor João Palma Travassos', '', 5126, 'Jardim Palma Travassos', 'SP', 'BR', '14.091-180', '', '', 'alexandreelias09@gmail.com', 'M', NULL, 'S', 'A', '', '', '', '(16) 99174-9630', 'F', '', '', 'Estudante', NULL, 'VICTORIA', NULL, '', '', '533', '1997-11-20', 'Gabinete', 'Atendimento', 'Primo da Clariana - Estágio em direito. (Cajuru - UNAERP - 5º semestre, estuda de manhã) Seleção histórico acadêmico. Insc. FUNDET - Sec Negócios Jurídicos c Dra Juliana.', 36, '', '2018-11-12 11:44:24.666002', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72316, 'DAVI ELIAS BARRETO', 'Rua Nicanor Ferreira Vianna', 'AP 04', 5126, 'Residencial Flórida', 'SP', 'BR', '14.026-350', '', '', 'dvelias1@yahoo.com.br', 'M', NULL, 'C', 'A', '', '', '', '(16) 98103-0157', 'F', '', '', 'PORTEIRO', NULL, 'LUCIMARA', 'LUCIMARA', '', '', '100', '1983-10-12', 'Gabinete', 'indefinido', '', 36, '', '2021-01-27 14:32:14.239704', '2021-01-27 14:38:08.521022', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (763, 'Alexandre Pascualin Mello', 'Rua: Marques de Pombal', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.080-110', '', '', 'alexandremello@bol.com.br', 'M', NULL, 'N', 'A', '32359789', '3961-2401', '', '992977020', 'F', '', '', '', NULL, 'ADRIANA', 'STEVIE', '', '', '901', '1980-06-05', 'Escritório', 'indefinido', '', 3, '', '2016-07-21 16:29:48.095788', '2019-06-05 14:17:14.765177', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71979, 'Guilherme Ricardo Fazio', 'Avenida Bandeirantes', 'Casa 3', 5126, 'Vila Virgínia', 'SP', 'BR', '14.030-680', '', '', 'grfazio47@gmail.com', 'M', NULL, 'C', 'A', '(16) 3630-8858', '', '', '(16) 98105-5757', 'F', '', '', 'Aposentado', NULL, 'VICTORIA', 'ADRIANA', '', '', '2186', '1947-06-25', 'Gabinete', 'Atendimento', 'Sec. Fazenda e Meio Ambiente - abatimento (desconto) IPTU 2019 área de preservação. (1144,20 resto manter 1)', 36, '', '2019-08-29 12:14:24.165237', '2020-01-27 10:37:48.988798', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71036, 'Larissa Martins Migiaccio', 'Rua Rafael Francisco Lippi', 'Apto 11', 5126, 'Residencial das Américas', 'SP', 'BR', '14.060-673', '', '', 'lari.magliaccio@hotmail.com', 'F', NULL, 'C', 'A', '', '', '', '(16) 99224-9568', 'F', '', '', 'Professora', NULL, 'VICTORIA', 'VICTORIA', '', '', '470', '1994-06-30', 'Gabinete', 'Atendimento', 'Empréstimo andador - retirado em 28/11/18.', 46, '', '2018-11-29 12:16:42.681326', '2018-12-20 14:33:45.20367', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70329, 'Tania de Lima Francisco', 'Rua Álvares Cabral', 'Caixa Postal 148', 5126, 'Centro', 'SP', 'BR', '14.010-080', '', '', 'taniazen99@gmail.com', 'F', NULL, 'S', 'A', '', '', '', '(16) 99993-9051', 'F', '', '', 'Pedagoga', NULL, 'ADRIANA', 'ADRIANA', '', '', '612', '1964-01-21', 'Gabinete', 'Atendimento', '', 36, '', '2017-09-11 12:45:55.238964', '2017-09-14 17:01:14.920446', '-21.175957', '-47.8112522', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70315, 'Adelcio Abrão Silva', 'Rua Coronel Mariano de Melo', '', 5126, 'Jardim Anhanguera', 'SP', 'BR', '14.092-050', '', '', 'adelcio@hotmail.com', 'M', NULL, 'C', 'A', '(16) 3967-6530', '', '', '(16) 99239-6083', 'F', '', '', 'Metalurgico', NULL, 'ADRIANA', 'ADRIANA', '', '', '545', '1972-02-28', 'Gabinete', 'Atendimento', 'Creche para idosos: Ponto e Luz - Elezabeth Veronezi', 36, '', '2017-09-01 12:58:54.603729', '2017-09-14 18:26:04.588662', '-21.1763412', '-47.774792', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70282, 'WENDEL AZARIAS DIAS', 'Rua Jeremias Martins', '', 5126, 'Parque Industrial Tanquinho', 'SP', 'BR', '14.075-624', '', '', 'wendel-azarias@hotmail.com', 'M', NULL, 'S', 'A', '', '', '', '(16) 99455-9678', 'F', '', '', 'VIGILANTE', NULL, 'ADRIANA', 'ADRIANA', '', '', '331', '1991-02-08', 'Gabinete', 'Atendimento', 'Curriculo', 36, '', '2017-08-25 12:13:52.462732', '2017-10-23 12:02:43.355891', '-21.1404442', '-47.7998596', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70347, 'ROBERTO RODRIGUES SANTANA', 'Rua São Sebastião', 'APTO 13', 5126, 'Vila Seixas ', 'SP', 'BR', '14.020-023', '', '', 'rrsantana1972@gmail.com', 'M', NULL, 'C', 'A', '(16) 3011-0682', '', '', '(16) 99181-4720', 'F', '', '', '', NULL, 'ADRIANA', 'ADRIANA', '', '', '1805', '1972-01-21', 'Gabinete', 'Em andamento', 'QUESTÃO DE \\"´É PRA JÁ\\"
PRÓ URBANO
MARCAR C/ CHERULLI O ALGUÉM DO PRÓ URBANO VISITA NO LOCAL.', 36, '', '2017-09-22 13:30:04.020057', '2017-09-28 10:52:49.598513', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70538, 'CRISTIANE PATRICIA BENTO PEREIRA', 'Avenida Rio Pardo', '', 5126, 'Jardim Paiva', 'SP', 'BR', '14.056-830', '', '', 'patriciacpcredito@gmail.com', 'F', NULL, 'C', 'A', '', '', '', '(16) 99354-5888', 'F', '', '', 'SUPERVISORA', NULL, 'BRUNA', NULL, '', '', '3046', '1989-01-26', 'Gabinete', 'Atendimento', 'Marcos Ezequiel Bento Pereira - 14 anos
Orientações sobre estágios.', 36, '', '2018-02-16 14:31:48.074343', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70271, 'MARCO ANTONIO PEREIRA VALÉRIO', 'Rua Albuquerque Lins', 'APTO 41', 5126, 'Jardim Paulista', 'SP', 'BR', '14.090-010', '', '', 'marcoinvent@gmail.com', 'M', NULL, 'O', 'A', '', '', '', '(16) 98842-3874', 'F', '', '', 'COMERCIANTE', NULL, 'ADRIANA', NULL, '', '', '198', '1963-10-19', 'Gabinete', 'Atendimento', 'H- 320528
701.4046.7878.4139
Dermatologista. Acompanhando.', 36, '', '2017-08-22 11:19:56.13934', NULL, '-21.1794642', '-47.7986849', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70290, 'Rosiane Aparecida da Silva Barbosa', 'Rua Sebastião de Souza Castro', 'Casa 1', 5126, 'Jardim Florestan Fernandes', 'SP', 'BR', '14.079-321', '', '', 'rosianefrancisrainy@gmail.com', 'F', NULL, 'C', 'A', '', '', '', '(16) 99257-9074', 'F', '', '', 'Promotora de Vendas', NULL, 'ADRIANA', 'ADRIANA', '', '', '412', '1987-10-19', 'Gabinete', 'Em andamento', 'Encaminhada para o Dr. Luiz Henrique.', 36, '', '2017-08-29 16:22:23.634319', '2017-08-30 10:53:16.40667', '-21.1323204', '-47.7461165', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (69920, 'MATHEUS TRIFFONI', 'Rua Alcides Millan', '', 5126, 'Conjunto Habitacional Sílvio Passalacqua', 'SP', 'BR', '14.060-837', '', '', 'matheustriffoni@hotmail.com', 'M', NULL, 'C', 'A', '(16) 3934-7298', '', '', '(16) 98802-9957', 'F', '', '', 'Comerciante', NULL, 'ADRIANA', NULL, '', '', '330', '1979-11-09', 'Gabinete', 'Solucionado', 'Deixou currículo. 
Amigo Adriano.', 36, '', '2017-03-30 15:43:11.933248', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70019, 'ISAURA ROCHA NOGUEIRA', 'Rua Dom José Guilhermo Agnelli', '', 5126, 'Conjunto Habitacional Sílvio Passalacqua', 'SP', 'BR', '14.060-820', '', '', 'hisa.rocha@yahoo.com.br', 'N', NULL, 'N', 'A', '(16) 3976-2051', '', '', '(16) 99167-7153', 'F', '', '', '', NULL, 'JONATHAS', 'ADRIANA', '', '', '140', '1970-04-12', 'Gabinete', 'Atendimento', 'FEIRA DE MANGAIO.
CADASTRADO EM 05/04/2017.', 44, '', '2017-04-05 12:49:09.325518', '2017-07-12 16:46:07.339541', '-21.131015', '-47.8152418', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '2051 9198 0132', '322', '214', '');
INSERT INTO cd_firmas VALUES (70420, 'Wagner Higashi', 'Rua Coelho Netto', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.080-630', '', '', 'infowagner@yahoo.com.br', 'M', NULL, 'S', 'A', '', '', '', '(16) 98808-5352', 'F', '', '', 'Agente Comb Endemias', NULL, 'BRUNA', NULL, '', '', '491', '1978-05-04', 'Gabinete', 'Atendimento', 'Reunião \\" Escola Sem Partido\\"', 36, '', '2017-11-14 10:07:41.956365', NULL, '-21.1531382', '-47.793987', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (71177, 'Patricia Mara Zucatti de Moraes', 'Rua Sérgio Balduíno', '', 5126, 'Jardim Arlindo Laguna', 'SP', 'BR', '14.056-630', '', '', 'pm.zucatti@gmail.com', 'F', NULL, 'C', 'A', '(16) 3421-5860', '', '', '(16) 98107-1614', 'F', '', '', 'Recepcionista', NULL, 'VICTORIA', NULL, '', '', '290', '1980-05-11', 'Gabinete', 'Atendimento', 'Vaga sscola - pedido Patricia Maraca encaminhada', 36, '', '2019-03-19 17:55:25.783654', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (70026, 'WILLIANS ALEX PAIVA', 'Rua Pindamonhangaba', '', 5126, 'Vila Mariana', 'SP', 'BR', '14.075-140', '', '', 'williampaiva1979@gmail.com', 'M', NULL, 'C', 'A', '(16) 3628-7019', '', '', '(16) 99177-2843', 'F', '', '', '', NULL, 'JONATHAS', 'ADRIANA', '', '', '687', '1979-06-11', 'Gabinete', 'Atendimento', 'MUNÍCIPE SOLICITA AJUDA PARA CONSEGUIR EMPREGO.
DEIXOU CURRÍCULO.
CURRÍCULO ENCAMINHADO.', 36, '', '2017-04-06 08:17:23.833523', '2017-04-07 08:32:04.553929', '-21.1320652', '-47.7935044', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (71171, 'Luis Fernando Franco Zorzenon', 'Rua Cerqueira César', 'Apto 301', 5126, 'Centro', 'SP', 'BR', '14.010-130', '', '', 'lfnando64@yahoo.com.br', 'M', NULL, 'C', 'A', '', '', '', '(16) 99993-0717', 'F', '', '', 'Comerciante', NULL, 'VICTORIA', NULL, '', '', '950', '1964-07-20', 'Gabinete', 'Atendimento', 'Fogos - trouxe julgados.', 36, '', '2019-03-14 12:43:06.681867', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (70336, 'Sueli Aparecida Masson', 'Rua Salvador Cosso', 'Apto 21', 5126, 'Jardim Irajá', 'SP', 'BR', '14.020-580', '', '', 'sumasson@gmail.com', 'F', NULL, 'O', 'A', '(16) 3637-2641', '', '', '(16) 99110-2427', 'F', '', '', 'Professora Univ.', NULL, 'ADRIANA', 'ADRIANA', '', '', '790', '1951-07-23', 'Gabinete', 'Atendimento', '', 36, '', '2017-09-18 13:37:43.096009', '2017-09-28 11:43:34.107565', '-21.2074565', '-47.8057335', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (70237, 'Willy Anderson G dos Santos', 'Rua Manoel Clemente Gomes', 'Apto 82 - Torre 5', 5126, 'Nova Aliança ', 'SP', 'BR', '14.026-572', '', '', 'willy@mw5.com.br', 'M', NULL, 'C', 'A', '(16) 2111-0360', '', 'Willy', '(16) 98868-7570', 'F', '', '', 'Analista Sistemas', NULL, 'ADMIN', 'MARACA', 'MW5 Software', 'CEO', '180', '1973-09-07', 'Gabinete', 'indefinido', '', 36, '', '2017-08-01 13:09:55.63183', '2017-10-20 14:53:35.365442', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '(16) 98868-7570');
INSERT INTO cd_firmas VALUES (71980, 'Adriana dos Santos Gastaldi Mendes dos Santos', 'Rua José Matheus dos Reis', '', 5126, 'Parque dos Bandeirantes', 'SP', 'BR', '14.090-410', '', '', 'drigastaldi@gmail.com', 'F', NULL, 'C', 'A', '(16) 3967-0660', '', '', '(16) 98832-4724', 'F', '', '', 'Professora', NULL, 'VICTORIA', 'ADRIANA', '', '', '755', '1966-12-14', 'Gabinete', 'Atendimento', 'USP - dia 18/05 dia do museu no lar santana às 19hrs. (cadastro de 25/04/2019)', 36, '', '2019-08-29 12:17:08.347705', '2020-01-27 10:39:52.23767', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70708, 'Danilo Barbosa Novais', 'Rua Expedicionário Vicente Gomes Otero', '', 5126, 'Adelino Simioni', 'SP', 'BR', '14071-440', '', '', 'danilo.daniela@yahoo.com.br', 'M', NULL, 'S', 'A', '', '', '', '(16) 98820-5645', 'F', '', '', 'Educador Fisico', NULL, 'BRUNA', 'VICTORIA', '', '', '210', '1984-01-28', 'Gabinete', 'Atendimento', '', 36, '', '2018-04-16 13:38:08.204652', '2019-05-17 16:52:45.58021', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '(16) 99112-1932');
INSERT INTO cd_firmas VALUES (70176, 'JAQUELINE OZARIAS BARALDI', 'Rua Chuí', '', 5126, 'Jardim Paulista', 'SP', 'BR', '14.090-170', '', '', 'jacke_baraldi@hotmail.com', 'F', NULL, 'C', 'A', '(16) 3627-0303', '', '', '(16) 98204-6741', 'F', '', '', 'TEC. ENFERMAGEM', NULL, 'JONATHAS', 'ADRIANA', '', '', '211', '1970-08-29', 'Gabinete', 'Em andamento', 'PS CENTRAL.
HISTÓRICO
ÁREA DE EMERGÊNCIA CENTRALIZADA
TRANSPORTE URBANO
RIBEIRÃO VERDE ÔNIBUS USA CENTRAL
VILA MARIANA - ATENDE CENTRO
TROCAR UMA DISTRITAL QUE JÁ EXISTIA
BONFIM - ÔNIBUS VAI PRO CENTRO

LUIS 98176-3627', 36, '', '2017-06-06 09:59:49.678832', '2017-06-07 09:07:45.609869', '-21.1842337', '-47.7854313', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70065, 'ROSALINA DOS REIS CASSIMIRO', 'Rua Amadeu Giachetto', 'EDI. DUBA APTO 16', 5126, 'Residencial das Américas', 'SP', 'BR', '14.060-670', '', '', 'rosalinacassimiro@bol.com.br', 'F', NULL, 'N', 'A', '', '', '', '(16) 98172-4214', 'F', '', '', '', NULL, 'JONATHAS', 'ADRIANA', '', '', '629', '1964-11-10', 'Gabinete', 'Atendimento', 'FEIRA DE MANAGIO.
CADASTRADO EM 07/04/2017.', 50, '', '2017-04-07 11:31:09.948753', '2019-11-25 09:38:33.438824', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '1330 2160 0124', '322', '68', '');
INSERT INTO cd_firmas VALUES (70055, 'LEANDRO KIYOSHI SAKAMOTO', 'Rua João Ramalho', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.085-040', '', '', 'leandro@grupokmz.com.br', 'M', NULL, 'S', 'A', '(16) 3234-0977', '', '', '(16) 99401-6022', 'F', '', '', 'Empresário', NULL, 'JONATHAS', 'ADRIANA', '', '', '583', '1981-12-16', 'Gabinete', 'Atendimento', '', 36, '', '2017-04-07 08:26:52.75419', '2017-04-07 08:30:36.402384', '-21.1683422', '-47.8029778', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (69881, 'MARIA CAROLINA NICOLAU NASTO', 'Rua Amador Bueno', '', 5126, 'Centro', 'SP', 'BR', '14010-070', '', '', 'carolnastobrasforte@hotmail.com', 'F', NULL, 'C', 'A', '(16) 3236-0585', '', '', '(16) 99312-1311', 'F', '', '', 'GERENTE DE NEGOCIOS', NULL, 'ADRIANA', 'VICTORIA', '', '', '651', '1984-08-29', 'Gabinete', 'Em andamento', 'Vaga creche - Protocolo 2017010011443
Encaminhada para Dr. Luiz Henrique.
Acompanhando.', 36, '', '2017-03-28 09:32:43.359236', '2019-01-15 11:38:07.312107', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71009, 'Gabrielle da Silva', 'Rua Itália Mastrogiacomo Sampaio', '', 5120, 'Jd Eduardo Gioria', 'SP', 'BR', '14.120-000', '', '25.013.006', 'gabriellesilvacv@gmail.com', 'F', NULL, 'S', 'A', '(16) 3944-1803', '', '', '(16) 99340-6876', 'F', '', '', 'Estudante', NULL, 'VICTORIA', NULL, '', '', '391', '1999-10-13', 'Gabinete', 'Atendimento', 'Estágio.', 36, '', '2018-11-09 11:21:22.01003', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (69967, 'MARIA DORIS MENEGAN FERRAZ', 'Rua Guilherme Schmidt', '', 5126, 'Vila Tibério', 'SP', 'BR', '14.050-160', '', '', 'mariadorismenegan@gmail.com', 'F', NULL, 'C', 'A', '(16) 3024-1626', '', '', '(16) 99283-6871', 'F', '', '', '', NULL, 'ADRIANA', 'ADRIANA', '', '', '692', '1957-11-26', 'Gabinete', 'Atendimento', 'FEIRA DE MANGAIO.
CADASTRADO EM 04/04/2017.', 50, '', '2017-04-04 10:49:28.007635', '2019-11-20 09:51:18.882174', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '1018 0377 0108', '265', '52', '');
INSERT INTO cd_firmas VALUES (70449, 'Davi Florim', 'Rua Salto Grande', '', 5126, 'Sumarezinho', 'SP', 'BR', '14.051-350', '', '', 'davi.florim@gmail.com', 'M', NULL, 'C', 'A', '', '', '', '(16) 99145-7259', 'F', '', '', 'Jornalista', NULL, 'BRUNA', NULL, '', '', '199', '1987-04-29', 'Gabinete', 'Atendimento', '', 36, '', '2017-11-29 13:55:43.293256', NULL, '-21.1576753', '-47.8365347', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (70035, 'ERIK JUNIOR DA SILVA', 'Rua José Abud Bittar', '', 5126, 'Jardim Florestan Fernandes', 'SP', 'BR', '14.079-306', '', '', 'erikjuniordasilva@gmail.com', 'M', NULL, 'C', 'A', '', '', '', '(16) 99276-6852', 'F', '', '', 'PROFESSOR DANÇA', NULL, 'JONATHAS', 'ADRIANA', '', '', '586', '1986-06-11', 'Gabinete', 'Solucionado', 'MUNÍCIPE SOLICITA APOIO PARA EVENTO DE DANÇA NO PARQUE MAURÍLIO BIAGI. (FUNK NECTION)
FORAM FEITOS OFICIOS JUNTO AS SECRETARIAS RESPONSÁVEIS.
PEDIDOS DEFERIDOS.
REVOLVIDO OK.', 36, '', '2017-04-06 09:01:03.50643', '2017-04-06 09:23:25.723976', '-21.1332385', '-47.745913', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (70089, 'MARIA CRISTINA NUNES CONSOLI', 'Rua A', 'QUADRA 2 - LOTE 14', 5126, 'Condomínio Quinta da Boa Vista', 'SP', 'BR', '14.031-792', '', '', 'cristinaconsoli.06@gmail.com', 'F', NULL, 'C', 'A', '(16) 3620-5177', '', '', '(16) 99226-2360', 'F', '', '', 'Assistente Social', NULL, 'JONATHAS', 'VICTORIA', '', '', 'LOTE 14', '1962-06-15', 'Gabinete', 'Atendimento', '', 36, '', '2017-04-11 10:14:09.970635', '2018-12-20 14:50:19.746226', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (2855, 'MIRIAM SILVA DOS SANTOS', 'Rua Amadeu Giachetto', 'Apto 35', 5126, 'Presidente Dutra ll', 'SP', 'BR', '14.060-670', '', '', 'miriam.silva1806@gmail.com', 'F', NULL, 'N', 'A', '', '', '', '993078282', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '575', '1992-06-18', 'Rua', 'indefinido', '', 32, '', '2016-09-19 09:19:36.019185', '2016-09-28 16:00:32.874715', '-21.1246448', '-47.7795854', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'S', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (71898, 'Luciana Caetano da Silva Sales de Souza', 'Rua Zilda de Souza Rizzi', 'Quadra I - Casa 17', 5126, 'Jardim Interlagos', 'SP', 'BR', '14.093-010', '', '', 'lucianacaetanosilva@yahoo.com.br', 'F', NULL, 'V', 'A', '', '', '', '(16) 99297-0115', 'F', '', '', 'TELEMARKETING', NULL, 'VICTORIA', NULL, '', '', '951', '1973-07-16', 'Gabinete', 'Atendimento', 'Educandário.', 36, '', '2019-05-21 12:47:04.604751', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (70210, 'Gilson Vieira de Araujo', 'Rua Doutor Pedro Julião', '', 5126, 'Planalto Verde', 'SP', 'BR', '14.056-270', '', '', 'gilso66@gmail.com', 'M', NULL, 'C', 'A', '(16) 3639-7684', '', '', '(16) 99219-8035', 'F', '', '', 'Extrutor', NULL, 'ADRIANA', NULL, '', '', '46', '1968-07-21', 'Gabinete', 'Atendimento', 'Pastor Igreja Planalto Verde. Distribui roupas e marmitas.
ligar após alguns dias e agendar visita Maraca
Igreja - Comunidade Apostólica Manasses. Rua Maria Tereza Braga 560- Planalto Verde
Elias e Elizeu', 36, '', '2017-07-17 10:43:34.943255', NULL, '-21.1423111', '-47.8411447', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (72426, 'Marcin Gonzales Iglesias', 'Rua Veiga Miranda', 'ap 23', 5126, 'Campos Elíseos', 'SP', 'BR', '14085-200', '', '', '', 'M', NULL, 'O', 'A', '', '', '', '(16) 99992-2886', 'F', '', '', 'comerciante', NULL, 'PEDRO', NULL, '', '', '314', '1958-07-06', 'Outros', 'indefinido', '', 36, '', '2021-07-28 12:05:33.354199', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (1977, 'Marcella Carolo dos Santos', 'Rua João Nantes Júnior', '', 5126, 'Ribeirânia', 'SP', 'BR', '14.096-260', '', '', 'mah_carolo@hotmail.com', 'N', NULL, 'N', 'A', '(16) 993739692', '', '', '(16) 3421571', 'F', '', '', '', NULL, 'ADMIN', 'VICTORIA', '', 'CURSANDO SUPERIOR', '765', '1993-09-03', 'indefinido', 'indefinido', '', 29, '', '2016-09-09 17:50:38.773356', '2018-12-20 14:42:19.721765', '', '', 'ERROR', NULL, '', '', '', '', '055/2014', '41552852-5', '373020668-09', NULL, NULL, 5126, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (70036, 'JOÃO PEDRO CAMPOS MOURA DUARTE', 'Rua Miguel Delloiágono', '', 5126, 'Jardim Canadá', 'SP', 'BR', '14.024-220', '', '', 'jpcrd94@gmail.com', 'M', NULL, 'S', 'A', '(16) 3623-7524', '', '', '(16) 98103-2527', 'F', '', '', 'Estudante', NULL, 'JONATHAS', 'ADRIANA', '', '', '156', '1994-09-15', 'Gabinete', 'Solucionado', 'MUNÍCIPE SOLICITA APOIO PARA EVENTO DE DANÇA NO PARQUE. (FUNK NECTION)
FORAM FEITOS OFICIOS JUNTO AS SECRETARIAS RESPONSÁVEIS.
PEDIDOS DEFERIDOS.
REVOLVIDO OK.', 36, '', '2017-04-06 09:02:42.926905', '2017-04-06 10:52:54.365804', '-21.2123862', '-47.8106122', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (69986, 'ROBERTA  DOMINGOS FERNANDES', 'Rua Antônio Soares Castilho', '', 5126, 'Jardim Antártica', 'SP', 'BR', '14.051-008', '', '', 'roberta.vv@hotmail.com', 'F', NULL, 'C', 'A', '(16) 3637-1446', '', '', '(16) 99255-5805', 'F', '', '', '', NULL, 'ADRIANA', 'ADRIANA', '', '', '193', '1990-09-16', 'Gabinete', 'Atendimento', 'FEIRA DE MANGAIO.
CADASTRADO EM 04/04/2017.', 50, '', '2017-04-04 13:16:33.30728', '2019-11-25 09:37:32.520257', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '4086 3490 141', '293', '53', '');
INSERT INTO cd_firmas VALUES (69773, 'Janaina Silvia Machado Rama', 'Estrada Antônia Mugnatto Marincek', 'Torre 4 Bloco A Apto 23', 5126, 'Jardim Aeroporto ', 'SP', 'BR', '14.078-405', '', '', 'janaina202@gmail.com', 'F', NULL, 'C', 'A', '', '', '', '988070145', 'F', '', '', 'Promotora de Vendas', NULL, 'ADRIANA', 'ADRIANA', '', '', '2205', '1987-09-12', 'Gabinete', 'Solucionado', 'Solicitação de munícipe, troca de horário escolar (Tarde para manhã) Gabriel Machado da Silva 26/11/2010 - Protocolo 1138596723-3 Escola Orlando Jurca. Atendida. Oficio já encaminhado junto a Secretaria de ensino. Feito Oficio 29/2017. 
Acompanhando.
Atendido - Resolvido.', 36, '', '2017-01-27 11:47:40.94927', '2017-02-07 11:09:25.815354', '-21.1254292', '-47.7502767', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (71012, 'Eduardo Rodrigues Ferreira', 'R. VIRGINIA GUBULIN PRECINOTTO', '', 5611, 'Jd São Fernando', 'SP', 'BR', '14.110-000', '', '25.013.006', 'edurodriguesf@gmail.com', 'M', NULL, 'S', 'A', '', '', '', '(16) 99258-2668', 'F', '', '', 'Estudante', NULL, 'VICTORIA', NULL, '', '', '46', '1998-01-25', 'Gabinete', 'Atendimento', 'Estudante Gestão Pública - (Emprego) Pediu atenção sobrinho Dra Eleni, veterinária amiga do Dr Rodrigo. Foi atendido e encaminhado para várias empresas, estou monitorando (Adriano).', 36, '', '2018-11-12 11:49:48.737299', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70706, 'Marco Soares de Araujo', 'Rua Manuel de Macedo', '', 5126, 'Jardim Piratininga', 'SP', 'BR', '14.030-560', '', '', 'marcossoaresdearaujo@gmail.com', 'M', NULL, 'C', 'A', '', '', '', '(16) 98830-3052', 'F', '', '', 'Jornalista', NULL, 'BRUNA', NULL, '', '', '996', '1974-09-12', 'Gabinete', 'Atendimento', 'Ordem dos Velhos Jornalistas
Feito ofício para a Secretária da Cultura (Of. nº 47/2018)', 36, '', '2018-04-16 13:16:34.000936', NULL, '-21.1880243', '-47.8389466', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71191, 'Katlyn Beordo de Lima', 'Alameda Domingos F. Villas Boas', 'S01', 5126, 'Parque dos Lagos', 'SP', 'BR', '14.094-164', '', '', 'kety_beordo@yahoo.com.br', 'F', NULL, 'C', 'A', '', '', '', '(16) 98803-1592', 'F', '', '', 'Agente Adm', NULL, 'VICTORIA', NULL, '', '', '895', '1986-06-30', 'Gabinete', 'Atendimento', '', 36, '', '2019-04-03 12:46:50.040086', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70578, 'ERICA RODRIGUES NAZZARI', 'Rua Hermelinda Henriques Sandrin', '', 5126, 'Residencial Parque dos Servidores', 'SP', 'BR', '14.094-230', '', '', 'rmerepresentacaoes@bol.com.br', 'F', NULL, 'O', 'A', '(16) 9928-42128', '(16) 3602-2338', '', '(16) 99356-1825', 'F', '', '', 'AUX ADMINISTRATIVO', NULL, 'BRUNA', NULL, '', '', '320', '1979-08-22', 'Gabinete', 'Atendimento', 'Cartão de Consulta 1025969-B
HC - Helena - 3602-2110
15/03 as 8:30 consulta urologista 
Agendamento 3602-2342 / 2345', 36, '', '2018-02-27 14:20:39.869083', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (69977, 'MARIA CATARINA NAZO', 'Trav. Esmeralda', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.085-970', '', '', 'mcatarinanazo@gmail.com', 'F', NULL, 'O', 'A', '(16) 3626-6333', '', '', '(16) 98817-9332', 'F', '', '', '', NULL, 'ADRIANA', 'ADRIANA', '', '', '66', '1952-09-20', 'Gabinete', 'Atendimento', 'FEIRA DE MANGAIO.
CADASTRADO EM 04/04/2017.', 50, '', '2017-04-04 12:20:29.122614', '2019-11-19 17:14:25.603739', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '1021 6053 0183', '266', '73', '');
INSERT INTO cd_firmas VALUES (69990, 'FLAVIO BATAGLIA', 'Rua Princesa Izabel', '', 5126, 'Vila Tamandaré', 'SP', 'BR', '14.085-120', '', '', 'fizkap@yahoo.com.br', 'M', NULL, 'O', 'A', '(16) 3979-6214', '', '', '(16) 99358-9594', 'F', '', '', 'COMERCIARIO', NULL, 'ADRIANA', 'ADRIANA', '', '', '839', '1958-10-05', 'Gabinete', 'Atendimento', 'EX-FEIRA DE MANGAIO.
CADASTRADO EM 04/04/2017.', 36, '', '2017-04-04 13:25:09.835194', '2018-06-08 11:43:55.005207', '-21.1626358', '-47.7942327', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '1213 7759 0183', '293', '9', '');
INSERT INTO cd_firmas VALUES (70509, 'Lilian Lopes da Silva Marinho', 'Rua Javari', '', 5126, 'Ipiranga', 'SP', 'BR', '14.060-640', '', '', 'lilianmarinhoriodejaneiro@gmail.com', 'F', NULL, 'C', 'A', '(16) 3102-4306', '', '', '(16) 98188-3450', 'F', '', '', 'Pedagoga', NULL, 'BRUNA', NULL, '', '', '1967', '1970-11-27', 'Gabinete', 'Atendimento', 'Lista de Espera Mangaio', 36, '', '2018-02-06 11:57:37.54747', NULL, '-21.1440055', '-47.826064', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2612, 'RAQUEL CRUZ LEITE DE OLIVEIRA', 'Rua Niterói', 'BL 9 APTO 402', 5126, 'Parque Industrial Lagoinha', 'SP', 'BR', '14.095-020', '', '', 'raquel.c.l.oliveira@hotmail.com', 'F', NULL, 'C', 'A', '(16) 3234-4563', '', '', '(16) 99108-0288', 'F', '', '', 'Estrutora Tecnica', NULL, 'MAIRA', 'ADRIANA', '', '', '650', '1982-12-15', 'Gabinete', 'Atendimento', 'Munícipe solicita ajuda para transferência de filhos. Orientada a procurar conselho tutelar.13/02/2017
Acompanhando', 36, '', '2016-09-15 12:03:53.972807', '2017-04-10 10:46:44.896202', '-21.1903845', '-47.7729699', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71186, 'Kelly Cristina dos Santos Dias', 'Rua Cezário Zeotti', '', 5126, 'Parque São Sebastião', 'SP', 'BR', '14.093-250', '', '', 'kellycristinadossantosdias@hotmail.com', 'F', NULL, 'O', 'A', '', '', '', '(16) 99362-2840', 'F', '', '', 'Do Lar', NULL, 'VICTORIA', NULL, '', '', '1495', '1992-10-21', 'Gabinete', 'Atendimento', 'Vaga creche - encaminhada para Dr. - resolver judicialmente.', 36, '', '2019-03-28 17:19:09.683243', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71951, 'Gabriela Rodrigues dos Santos', 'Rua Itapicuru', '', 5126, 'Ipiranga', 'SP', 'BR', '14.060-610', '', '', 'gaabi_lindinha@hotmail.com', 'F', NULL, 'S', 'A', '(16) 3615-5171', '', '', '(16) 99399-2605', 'F', '', '', 'Op Caixa', NULL, 'VICTORIA', NULL, '', '', '835', '1996-11-14', 'Gabinete', 'Atendimento', 'Casamento - orientada ok.', 36, '', '2019-08-07 10:59:44.367195', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70791, 'Jorge Reis Chaves', 'Rua Itapura', 'AP 22', 5126, 'Jardim Paulista ', 'SP', 'BR', '14.090-082', '', '', 'jorge.r.chaves@outlook.com', 'M', NULL, 'C', 'A', '', '', '', '(16) 99132-1490', 'F', '', '', 'Motorista', NULL, 'BRUNA', NULL, '', '', '12', '1978-08-22', 'Gabinete', 'Atendimento', 'Uber', 36, '', '2018-06-07 12:13:09.90477', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70248, 'Célia Regina Silva Vanzo', 'Rua Professor Theotônio Monteiro de Barros Filho', '', 5126, 'Parque São Sebastião', 'SP', 'BR', '14.093-390', '', '', 'celia.puf@hotmail.com', 'F', NULL, 'C', 'A', '(16) 3629-3138', '', '', '(16) 99390-9531', 'F', '', '', '', NULL, 'ADRIANA', NULL, '', '', '1055', '1965-06-16', 'Gabinete', 'Atendimento', 'Escola Egydio Pedreschi', 36, '', '2017-08-08 10:45:20.144149', NULL, '-21.182364', '-47.7414541', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70263, 'Fábio Jr. Miller De Melo', 'Rua Monte Alto', '', 5126, 'Jardim Salgado Filho', 'SP', 'BR', '14.078-170', '', '', 'fjmcalhas@hotmail.com', 'M', NULL, 'C', 'A', '(16) 9945-01731', '', '', '(16) 99722-2681', 'F', '', '', 'Calheiro', NULL, 'ADRIANA', NULL, '', '', '98', '1984-07-04', 'Gabinete', 'Atendimento', 'Projeto Cultural Animação.
Orientamos para tirar utilidade pública.
Convites para Audiência Pública.
Adriano vendo máquina para limpar terreno e campo de futebol no assentamento, final da Rua João Pessoa depois do número 1045.
OK', 40, '', '2017-08-18 10:47:38.798398', NULL, '-21.1338742', '-47.7721067', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70660, 'Marcos Augusto Mariotti', 'Rua Guiana Inglesa', '', 5126, 'Vila Mariana', 'SP', 'BR', '14.075-210', '', '', 'marcosmariotti2410@gmail.com', 'M', NULL, 'C', 'A', '(16) 3628-0951', '', '', '(16) 99778-7267', 'F', '', '', 'Desempregado', NULL, 'BRUNA', NULL, '', '', '185', '1963-10-24', 'Gabinete', 'Atendimento', '', 36, '', '2018-03-22 12:09:06.093223', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71094, 'Simone de Oliveira Pasiani Isturari', 'Rua João Vecchi', '', 5126, 'Vila Tamandaré', 'SP', 'BR', '14.085-130', '', '', 'simoneisturari@hotmail.com', 'F', NULL, 'O', 'A', '', '', '', '(16) 99235-5441', 'F', '', '', 'Cabelereira', NULL, 'VICTORIA', NULL, '', '', '285', '1969-10-30', 'Gabinete', 'Em andamento', 'Vaga de escola, acompanhando.', 36, '', '2019-01-24 12:08:55.55746', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71185, 'Romerio Donagio Righetti', 'Rua Amazonas', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.080-270', '', '', 'romerio@alvoradacontabilidade.com.br', 'M', NULL, 'O', 'A', '(16) 4009-9091', '', '', '(16) 98143-7709', 'F', '', '', '', NULL, 'VICTORIA', 'ADRIANA', '', '', '794', '1949-07-23', 'Gabinete', 'Atendimento', 'Denominação rua para a irmã.', 36, '', '2019-03-26 16:29:09.492694', '2020-09-21 12:03:17.343449', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (71197, 'LAR SANTA RITA', 'Rua Doutor João Gomes Rocha', '', 5126, 'Jardim Irajá', 'SP', 'BR', '14.020-550', '', '', 'asscaridadesantarita@uol.com.br', 'N', NULL, 'N', 'A', '(16) 3620-2598', '(16) 3443-6665', '', '', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '509', NULL, 'Outros', 'indefinido', 'Presidente: Esmeralda Gallo de Oliveira / Contato com Ana Cristina', 47, '', '2019-04-03 13:14:27.172032', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1012, 'ANTONIO ADEMIR DA SILVA', 'Rua Mário Ferreira de Andrade', '', 5126, 'Jardim Patriarca', 'SP', 'BR', '14.078-583', '', '', '', 'M', NULL, 'N', 'A', '36263780', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '660', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-05 13:34:49.394268', '2018-12-06 13:54:21.031418', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70131, 'WESLEY AILTON CORREIA BERNARDINI', 'Rua Ludovico Bestetti', '', 5126, 'Antônio Marincek', 'SP', 'BR', '14.061-180', '', '', 'wesleyrp4415@gmail.com', 'M', NULL, 'S', 'A', '(16) 3976-2201', '', '', '(16) 99161-2902', 'F', '', '', '', NULL, 'JONATHAS', 'ADRIANA', '', '', '85', '1995-07-10', 'Gabinete', 'Atendimento', 'NETO DA DONA LUCIA HELENA
CURRÍCULO (CARTA DE RECOMENDAÇÃO)  DABI.', 36, '', '2017-05-17 08:12:06.344508', '2017-05-17 10:04:46.258701', '-21.123316', '-47.805449', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71913, 'Samuel Jorge de S. C. Silva', 'Rua Pedro Rossi', '', 5126, 'Jardim Heitor Rigon', 'SP', 'BR', '14.062-088', '', '', 'samuel.jorge@koandina.com', 'M', NULL, 'C', 'A', '(16) 3934-6387', '', '', '', 'F', '', '', 'Analista Financeiro', NULL, 'VICTORIA', 'STEVIE', '', '', '226', '1968-11-14', 'Gabinete', 'Atendimento', 'Vagas ressocialização', 36, '', '2019-06-25 14:58:52.006791', '2020-10-17 10:06:30.106781', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71916, 'Thiago Merino Terra', 'Rua Afonso Pena', 'Cava do Bosque', 5126, 'Jardim Mosteiro', 'SP', 'BR', '14.085-339', '', '', 'merinoterrat@gmail.com.br', 'M', NULL, 'S', 'A', '(16) 3625-5513', '', '', '(16) 98152-2753', 'F', '', '', 'Portaria/Vigilante', NULL, 'VICTORIA', NULL, '', '', '230', '1980-06-16', 'Gabinete', 'indefinido', 'Emprego', 17, '', '2019-06-27 16:09:41.797554', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '(16) 99136-5057');
INSERT INTO cd_firmas VALUES (70307, 'Roberto Almeida Guimaraes', 'Avenida Luiz Eduardo Toledo Prado', '', 5126, 'Vila do Golf ', 'SP', 'BR', '14.027-250', '', '', 'roberto@robertoguimaraes.adv.br', 'M', NULL, 'O', 'A', '(16) 3610-5164', '(16) 3610-0103', '', '(16) 99181-2391', 'F', '', '', 'ADVOGADO', NULL, 'ADRIANA', 'ADRIANA', '', '', '900', '1965-08-10', 'Gabinete', 'Atendimento', 'Comissão de Urbanismo OAB', 36, '', '2017-08-30 16:59:15.239525', '2017-08-31 17:49:55.062545', '-21.2252337', '-47.8346563', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70372, 'Anaclecio Carraro', 'Avenida General Euclydes de Figueiredo', '', 5126, 'Quintino Facci II', 'SP', 'BR', '14.070-260', '', '', 'anaclecio.carraro@hotmail.com', 'M', NULL, 'C', 'A', '(16) 3638-3328', '', '', '(16) 99713-1257', 'F', '', '', 'Loterico', NULL, 'ADRIANA', NULL, '', '', '1268', '1965-06-02', 'Gabinete', 'Atendimento', '', 36, '', '2017-10-11 16:29:58.262719', NULL, '-21.1109704', '-47.7882593', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71051, 'Carla Denise Barillari', 'Rua Visconde do Rio Branco', '', 5126, 'Centro', 'SP', 'BR', '14.015-000', '', '', 'carla.denise@terra.com.br', 'F', NULL, 'N', 'A', '(16) 3446-5500', '', '', '(16) 98870-7778', 'F', '', 'barillariadvogados@gmail,com', 'Advogada', NULL, 'VICTORIA', 'VICTORIA', '', '', '801', '1967-08-01', 'Gabinete', 'Atendimento', 'Dr. Wilson Estevão 99992-4100 / Dra Thania Foresti 99993-7711. Sessão Solene em Homenagem ao Jubileu de Prata dos Formandos da Turma da sala 28B de 1987 a 1991 - Faculdade Laudo de Camargo - UNAERP.', 36, '', '2018-12-10 14:43:03.805637', '2018-12-18 15:09:39.069347', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70334, 'Eva da Silva Barbosa Fratassi', 'Rua Eugênia Fortini Vasoin', '', 5126, 'Ribeirão Verde', 'SP', 'BR', '14.079-327', '', '', 'evabarbosa.fratassi@gmail.com', 'F', NULL, 'C', 'A', '(16) 3996-1824', '', '', '(16) 99165-8295', 'F', '', '', 'Costureira', NULL, 'ADRIANA', 'ADRIANA', '', '', '2103', '1978-10-12', 'Gabinete', 'Solucionado', 'Secretaria Planejamento, segunda 18/09/2017 as 09 hs', 36, '', '2017-09-15 12:53:03.512546', '2017-09-28 15:26:49.343152', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70318, 'Rochelle dos Santos Parise', 'Rua Doutor Enéas de Carvalho Aguiar', 'AP 41', 5126, 'Jardim América', 'SP', 'BR', '14.020-130', '', '', 'rochelleparise@hotmail.com', 'F', NULL, 'S', 'A', '(16) 3235-1423', '', '', '(16) 98111-1406', 'F', '', '', 'Vendedora', NULL, 'ADRIANA', 'ADRIANA', '', '', '160', '1977-11-23', 'Gabinete', 'Em andamento', 'Nomenclatura Lei nº 9.906/2003 - Willian Janete  Castello Branco - Feito Oficio nº 361 (enviado por e-mail em 24/07/17) 
3968-6120', 36, '', '2017-09-01 13:44:35.872943', '2017-09-14 18:33:04.736355', '-21.1907253', '-47.7993594', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70418, 'Nelson José Campes', 'Rua Íris Riccioni', '', 5126, 'Quintino Facci II', 'SP', 'BR', '14.070-230', '', '', 'nelsoncampes@yahoo.com.br', 'M', NULL, 'C', 'A', '(16) 3638-3654', '', '', '(16) 98217-8117', 'F', '', '', 'Aposentado', NULL, 'BRUNA', 'BRUNA', '', '', '331', '1952-08-10', 'Rua', 'Atendimento', 'Maraca nos Bairros - Quintino II
Invasão de terreno na rua Vanderley Taffo perto do Hospital Maternidade. (Entre a bomba d\\''água)', 45, '', '2017-11-14 09:22:16.403623', '2017-11-14 10:29:32.273443', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (69938, 'ADÉLIA MARIA RODRIGUES', 'Rua Anadir Sampaio Lico', '', 5126, 'Jardim José Sampaio Júnior', 'SP', 'BR', '14.065-090', '', '', 'adelia2709@hotmail.com', 'F', NULL, 'N', 'A', '(16) 3023-0227', '', '', '(16) 99184-8559', 'F', '', '', '', NULL, 'ADRIANA', 'ADRIANA', '', '', '35', '1975-09-27', 'Gabinete', 'Atendimento', 'FEIRA DE MANGAIO.
CADASTRADO EM 03/04/2017.', 50, '', '2017-04-03 08:23:22.673921', '2019-11-19 11:18:55.467838', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '2236 9625 0116', '322', '109', '');
INSERT INTO cd_firmas VALUES (70520, 'João Carlos Jacinto', 'Rua Iguape', 'Apto 42', 5126, 'Jardim Paulista ', 'SP', 'BR', '14.090-092', '', '', 'jjshoprurtual@hotmail.com', 'M', NULL, 'C', 'A', '(16) 9811-01060', '(16) 3421-6626', '', '(16) 99159-2028', 'F', '', '', 'Autônomo', NULL, 'BRUNA', NULL, '', '', '8', '1954-04-28', 'Gabinete', 'Solucionado', 'Obs. nos procurou para resolver questão do jazigo da família o qual a CODERP retomou.', 36, '', '2018-02-08 16:13:28.783715', NULL, '-21.1844764', '-47.7952562', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (71991, 'DIEGO ROBERTO AMARAL', 'Rua Ângelo Coppedê', '', 5126, 'Quintino Facci II', 'SP', 'BR', '14.070-080', '', '', 'diegoamaral466@gmail.com', 'M', NULL, 'N', 'A', '', '', '', '(16) 99404-1140', 'F', '', '', 'MOTORISTA', NULL, 'ADRIANA', NULL, '', '', '181', '1985-05-04', 'Gabinete', 'indefinido', 'Orientações Daerp', 36, '', '2019-10-01 10:32:35.868533', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (71236, 'Danilo César De Almeida Silva', 'Rua Ítalo Magnani', '', 5126, 'Jardim Paiva', 'SP', 'BR', '14056-872', '', '', 'danilocesar_2007@hotmail.com', 'M', NULL, 'S', 'A', '', '', '', '(16) 99122-1786', 'F', '', '', 'Vigilante', NULL, 'VICTORIA', NULL, '', '', '195', '1987-05-10', 'Gabinete', 'Atendimento', 'Rita Alice Alves dos Santos - vaga creche. (Varlei - tio).', 36, '', '2019-04-08 15:12:21.677276', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (70422, 'Adilson José Silva', 'Rua José Falini', '', 5126, 'Quintino Facci II', 'SP', 'BR', '14.070-310', '', '', 'adiljosesilva@gmail.com', 'M', NULL, 'O', 'A', '', '', '', '(16) 99372-7430', 'F', '', '', 'Tosador', NULL, 'BRUNA', NULL, '', '', '248', '1974-05-10', 'Rua', 'Atendimento', 'Ana Lucia da Silva / MI
Nasc: 26/06/2014
Escola: Hilda Maria Sobral Barbosa Mandarino
Debora - 3639-4759
Aurelio Pagnela - M1
Diretora Andreia
Sampaio 3639-4929
1º Lista', 36, '', '2017-11-14 10:56:00.385682', NULL, '-21.113208', '-47.7932821', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (70298, 'Rosa Nicolina Gralizi', 'Rua E', '', 5126, 'Loteamento Recanto Cruzeiro do Sul', 'SP', 'BR', '14.079-280', '', '', 'galizirosinha@ig.com.br', 'F', NULL, 'O', 'A', '(16) 3996-2011', '', '', '(16) 99319-3627', 'F', '', '', 'Bancário Aposentado', NULL, 'ADRIANA', 'ADRIANA', '', '', '100', '1951-06-08', 'Gabinete', 'Atendimento', 'Regularização Fundiária', 36, '', '2017-08-29 17:30:19.52926', '2017-08-30 11:34:19.737634', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (70752, 'Rosana Alves de Araujo', 'Rua Álvares de Azevedo', 'Casa 2', 5126, 'Vila Tibério', 'SP', 'BR', '14.050-090', '', '', 'roaraujo@bol.com.br', 'F', NULL, 'S', 'A', '', '', '', '(16) 99174-1525', 'F', '', '', 'Rep Atendimento', NULL, 'BRUNA', NULL, '', '', '463', '1976-08-12', 'Gabinete', 'Atendimento', 'Isabel - Dumont', 36, '', '2018-05-15 15:58:37.453552', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (70258, 'José Augusto Soares Do Amaral', 'Rua Dom Helder Câmara', '', 5126, 'Jardim Paiva', 'SP', 'BR', '14.056-760', '', '', 'bboy.z@hotmail.com', 'M', NULL, 'C', 'A', '', '(16) 9934-78741', '', '(16) 99347-8741', 'F', '', '', '', NULL, 'ADRIANA', 'ADRIANA', '', '', '220', '1989-08-23', 'Gabinete', 'Atendimento', 'Genro dona Marlene - Trabalho', 36, '', '2017-08-10 17:11:02.264237', '2018-12-20 13:45:29.582887', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (70034, 'GUSTAVO FAGUNDES BRITO', 'Rua Álvares Cabral', '', 5126, 'Centro', 'SP', 'BR', '14.010-080', '', '', 'gustavofagundesdebrito@gmail.com', 'M', NULL, 'S', 'A', '(16) 3625-4950', '', '', '(16) 99153-1389', 'F', '', '', 'Executivo de contas', NULL, 'JONATHAS', 'ADRIANA', '', '', '752', '1986-08-31', 'Gabinete', 'Atendimento', 'HABILITAÇÃO D 
CURRICULO.', 36, '', '2017-04-06 08:56:08.561771', '2017-04-06 11:02:23.45807', '-21.1771794', '-47.8120387', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (70411, 'VANIA APARECIDA LASSALI CAPELLO', 'Rua Pastor Manoel Vítor Siqueira', '', 5126, 'Portal do Alto ', 'SP', 'BR', '14.056-622', '', '', 'vinia.lassali@gmail.com', 'F', NULL, 'C', 'A', '(16) 3421-3877', '', '', '(16) 99109-1300', 'F', '', '', 'AUX ADMINISTRATIVO', NULL, 'BRUNA', NULL, '', '', '655', '1982-09-01', 'Gabinete', 'Atendimento', 'VAGA DE ESCOLA - OK', 36, '', '2017-11-06 16:47:18.814297', NULL, '-21.1438543', '-47.8536848', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (70325, 'Thais Cristina Antonio Guarato', 'Rua Arquimeu Dias Moreira', '', 5126, 'Adelino Simioni', 'SP', 'BR', '14.071-430', '', '', 'thaisguarato@hotmail.com', 'F', NULL, 'S', 'A', '(16) 3235-3261', '', '', '(16) 99419-7272', 'F', '', '', 'TEC. ENFERMAGEM', NULL, 'ADRIANA', 'ADRIANA', '', '', '166', '1991-09-14', 'Gabinete', 'Atendimento', 'Vaga Creche - encaminhado (Vado)', 36, '', '2017-09-05 13:00:45.352877', '2017-09-14 17:29:09.816684', '-21.1112431', '-47.8012608', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (69880, 'TEREZA TAKAKO YAMAMURA', 'Rua Manoel Picão Júnior', '', 5126, 'Parque Industrial Lagoinha', 'SP', 'BR', '14.095-070', '', '', 'terezamamura@gmail.com', 'F', NULL, 'N', 'A', '', '', 'TEREZA JAPONESA', '(16) 99254-9691', 'F', '', '', '', NULL, 'ADRIANA', 'ADRIANA', '', '', '610', '1943-10-02', 'Gabinete', 'Atendimento', '', 36, '', '2017-03-28 09:17:28.002965', '2017-05-15 10:18:58.51096', '-21.190153', '-47.7685133', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70523, 'Roberto Dantas Moraes', 'Rua Doutora Teresinha Garcia José Gradim', '', 5126, 'Jardim Ouro Branco ', 'SP', 'BR', '14.079-790', '', '', 'beto.turbino@mmarra.com.br', 'M', NULL, 'C', 'A', '(16) 3446-2589', '', '', '(16) 99279-3731', 'F', '', '', 'Mecanico', NULL, 'BRUNA', 'VICTORIA', '', '', '372', '1974-10-19', 'Outros', 'indefinido', 'MARACA NOS BAIRROS - OURO BRANCO
Tapa buraco entrada do bairro
ASSINOU ABAIXO - ASSINADO IMPLANTAÇÃO DE ACADEMIA AO AR LIVRE NO JARDIM OURO BRANCO', 45, '', '2018-02-08 16:22:26.803932', '2018-12-17 13:06:08.615964', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72037, 'Gilson Pinto Rodrigues', 'Rua João Leme Fonseca', '', 5126, 'Jardim Arlindo Laguna', 'SP', 'BR', '14056-634', '', '', 'gpr2311@hotmail.com', 'M', NULL, 'N', 'A', '', '', '', '98804-0652', 'F', '', '', 'Téc. em enfermagem', NULL, 'LETICIA', NULL, '', '', '580', '1974-11-23', 'Gabinete', 'Atendimento', 'proponente projeto lei remoção ambulâncias SAMU para hospital privado particular', 41, '', '2019-11-13 12:37:39.253553', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70365, 'Katia Marina dos Santos Santana', 'Rua Ângelo Cristófani', '', 5126, 'Parque Residencial Cândido Portinari', 'SP', 'BR', '14.093-584', '', '', 'ks362428@gmail.com', 'F', NULL, 'S', 'A', '', '', '', '(16) 99110-9307', 'F', '', '', '', NULL, 'ADRIANA', 'ADRIANA', '', '', '124', '1990-05-30', 'Gabinete', 'Atendimento', 'Currículo
Pratika
Rua Barão do Amazonas, 1825.', 36, '', '2017-10-09 14:26:10.957966', '2017-10-09 15:12:53.441782', '-21.1606571', '-47.7360213', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70317, 'Alan Bueno Lima', 'Rua Leonardo Gonçalves', 'BL 2 AP 301', 5126, 'Jardim Interlagos', 'SP', 'BR', '14.093-000', '', '', 'alanlima@atacadao.com.br', 'M', NULL, 'C', 'A', '', '', '', '(11) 94948-4895', 'F', '', '', 'Supervisor Adm', NULL, 'ADRIANA', 'ADRIANA', '', '', '350', '1993-09-12', 'Gabinete', 'Solucionado', 'Limpeza mato terreno existente na paralela da Anhanguera coma Henry Nestle 
Placa Azul Atacadão: na entrada trocar de lado e se possível colocar mais um no Jd Juliana, sentido bairro centro indicando (Henry Nestle) antes da ponte.', 36, '', '2017-09-01 13:19:17.183884', '2017-09-14 18:27:26.476542', '-21.1921471', '-47.753772', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71312, 'Joaquim Rinaldo Munutt', 'Rua Rosa Antônio Nader', '', 5126, 'Jardim Heitor Rigon', 'SP', 'BR', '14.062-096', '', '', 'joaquimmunutt@gmail.com', 'M', NULL, 'C', 'A', '', '', '', '(16) 98128-5758', 'F', '', '', 'Vigilante', NULL, 'VICTORIA', NULL, '', '', '128', '1958-11-07', 'Gabinete', 'Atendimento', 'Daerp - trabalhou 5 anos empresa, vigilante; tem curso de vigilante. Pedir currículo (solicitado por whats)', 36, '', '2019-05-13 16:36:19.65949', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70666, 'Tatiana Maria Capua Pereira', 'Avenida Antônio Machado Sant\\''Anna - lado par', 'km 3', 5126, 'City Ribeirão ', 'SP', 'BR', '14.021-230', '', '', 'tatycapua@gmail.com', 'F', NULL, 'C', 'A', '(16) 3237-0431', '', '', '(16) 98134-2588', 'F', '', '', 'Nutricionista', NULL, 'BRUNA', 'ADRIANA', '', '', 'casa 25', '1979-01-12', 'Gabinete', 'Atendimento', 'Pai: FELIPE CAPUA - Mãe: ANTONIETA REGINA MASSARO CAPUA', 36, '', '2018-03-28 12:09:00.562811', '2019-05-16 17:49:38.622443', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70296, 'Carlos Alberto Faleiros', 'Estrada Recanto Cruzeiro do Sul', 'Rua D', 5126, 'Jardim Florestan Fernandes', 'SP', 'BR', '14.079-280', '', '', 'carlosalbertofaleiros@gmail.com', 'M', NULL, 'C', 'A', '(16) 3628-0877', '', '', '(16) 99138-3496', 'F', '', '', 'Aposentado', NULL, 'ADRIANA', 'STEVIE', '', '', '10', '1968-01-12', 'Gabinete', 'Atendimento', '', 36, '', '2017-08-29 17:16:49.159167', '2019-11-08 13:10:44.443816', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70715, 'Lucas Frateschi Borghetto', 'Rua Vereador Antônio da Silva Salles', '', 5126, 'Presidente Dutra', 'SP', 'BR', '14.060-780', '', '', 'lucasfborghetto12@gmail.com', 'M', NULL, 'S', 'A', '(16) 3622-8026', '(16) 9923-29511', 'Lucão', '(16) 99324-0555', 'F', '', '', '', NULL, 'BRUNA', 'BRUNA', '', '', '585', '1980-09-12', 'Gabinete', 'Atendimento', '', 36, '', '2018-04-19 15:48:05.412365', '2018-04-19 15:48:35.826747', '-21.1302409', '-47.8195594', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (69851, 'VIVIAN PAULA DE SOUZA PRADO', 'Rua Ceará', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.080-290', '', '', 'viviprado@gmail.com', 'F', NULL, 'O', 'A', '(16) 3285-1314', '', '', '(16) 98864-1482', 'F', '', '', 'Do Lar', NULL, 'ADRIANA', NULL, '', '', '2198', '1982-09-12', 'Gabinete', 'indefinido', 'MESMA SOLICITOU VAGA PARA FILHO - VINICIUS LUIZ PRADO DA SILVA.
FEITO CONTRATO COM SECRETARIA DA EDUACAÇÃO (RENATA)
MESMA VAI LIGAR E RESOLVER PROBLEMA VAGA DISPONIBILIZADA ESCOLA CARMEN MASSAROTO.', 36, '', '2017-03-20 11:00:17.29538', NULL, '-21.1700185', '-47.7949172', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70528, 'Giuskeller Oliveira dos Reis', 'Rua Osvaldo Gomes Coimbra', '', 5126, 'Jardim Ouro Branco ', 'SP', 'BR', '14.079-785', '', '', 'giskeller@hotmail.com', 'M', NULL, 'C', 'A', '(16) 3969-4747', '', '', '(16) 99602-1966', 'F', '', '', 'T. Telecomunicação', NULL, 'BRUNA', 'BRUNA', '', '', '612', '1978-10-11', 'Rua', 'Atendimento', 'MARACA NOS BAIRROS - OURO BRANCO
Vice Presidente do Sindicato
ASSINOU ABAIXO ASSINADO DE IMPLANTAÇÃO DE ACADEMIA AO AR LIVRE NO JARDIM OURO BRANCO', 45, '', '2018-02-08 16:37:53.704214', '2018-02-22 15:02:54.810525', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72046, 'LENI FREITAS DE OLVEIRA', 'Rua Campos Salles', '', 5126, 'Centro', 'SP', 'BR', '14.015-110', '', '', 'lenifo@hotmail.com', 'F', NULL, 'O', 'A', '', '', '', '(16) 99787-6960', 'F', '', '', 'Aposentada', NULL, 'LETICIA', NULL, '', '', '1436', '1959-10-28', 'Gabinete', 'Atendimento', '', 41, '', '2019-11-18 16:54:28.631023', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72016, 'DANIEL PETEROSSI RODRIGUES SANTOS', 'Rua Guido Borsaro', '', 5126, 'Parque dos Bandeirantes', 'SP', 'BR', '14.090-440', '', '', 'danielpeterossi@hotmail.com', 'M', NULL, 'S', 'A', '', '', '', '(16) 98121-8572', 'F', '', '', 'PROFESSOR', NULL, 'LETICIA', 'ADRIANA', '', '', '274', '1989-01-05', 'Gabinete', 'Atendimento', 'Empréstimo Bandeira 03/10/19', 36, '', '2019-10-31 17:39:57.032401', '2020-02-12 10:29:48.354089', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70177, 'CLAUDIA ALLEOTTI', 'Rua João Venancio Da Silva', '', 5611, 'Royal Park', 'SP', 'BR', '14.110-000', '', '25.013.006', 'claudiaglalleotti@gmail.com', 'F', NULL, 'C', 'A', '(16) 3972-3555', '', '', '(16) 99204-0405', 'F', '', '', 'Professora', NULL, 'JONATHAS', 'STEVIE', '', '', '390', '1967-06-14', 'Gabinete', 'Em andamento', 'PASSAR P/ DR. FERNANDO.
SÃO 34 PESSOAS + OU - 
+ AJUDAR A ESTRUTURA A ESCOLA
MELHORES DIAS APARA MARCAR - QUINTA E SEXTA
CELIA REGINA DA SILVA VANZO - 993909531 - APOS AS 13H', 36, '', '2017-06-06 10:03:27.091222', '2019-10-31 16:55:52.73545', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72015, 'JADIR RODRIGUES', 'Rua Benedicta Rodrigues Domingos', 'APTO 14', 5126, 'Parque Industrial Lagoinha', 'SP', 'BR', '14.095-050', '', '', 'fisicoformiga@gmail.com', 'M', NULL, 'C', 'A', '', '', 'Formiga', '(16) 99265-3941', 'F', '', '', '', NULL, 'LETICIA', 'ADRIANA', '', '', '889', '1966-01-14', 'Gabinete', 'Atendimento', '', 36, '', '2019-10-31 17:37:55.3467', '2020-02-12 10:25:12.065569', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72029, 'LUCIANO ALVES MACHADO', 'Rua Nestor José Fernandes', '', 5126, 'Jardim Manoel Penna', 'SP', 'BR', '14.098-302', '', '', 'lucianom2519@hotmail.com', 'M', NULL, 'S', 'A', '', '', '', '(16) 99287-7369', 'F', '', '', 'ASSESSOR ACADEMICO', NULL, 'LETICIA', 'ADRIANA', 'UNIP', '', '555', '1977-07-17', 'Gabinete', 'Atendimento', 'ABAIXO ASSINADO PERTO DA UNIP', 36, '', '2019-11-04 12:30:37.830423', '2020-02-11 10:06:26.635483', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70801, 'NATHÁLIA STRACCINI LOLLA', 'Rua Palmyra Antonia Pereira', '', 5126, 'Jardim Doutor Paulo Gomes Romeo ', 'SP', 'BR', '14.056-686', '', '', 'nathalialolla@icloud.com', 'F', NULL, 'S', 'A', '', '', '', '(16) 98172-0913', 'F', '', '', 'ESTUDANTE', NULL, 'ADRIANA', NULL, '', '', '180', '1996-11-06', 'Gabinete', 'Atendimento', 'ORIENTAÇÕES SOBRE TRABALHO.', 36, '', '2018-06-12 11:05:47.064006', NULL, '-21.1492103', '-47.8559981', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (69893, 'ARLETTE PAULA SANTOS', 'Rua Tibiriçá', 'APTO1301', 5126, 'Centro', 'SP', 'BR', '14.010-090', '', '', 'arlettedepaukasantos@gmail.com', 'F', NULL, 'S', 'A', '(16) 3021-7281', '', '', '(16) 99466-0938', 'F', '', '', 'ARTESÃ', NULL, 'ADRIANA', NULL, '', '', '444', '1937-11-06', 'Gabinete', 'Atendimento', 'Associação dos artesãos', 36, '', '2017-03-29 09:33:42.22205', NULL, '-21.1760989', '-47.8097219', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72049, 'JOSANA FIRMINO MESSIAS', 'Rua Rio Madeira', '', 5126, 'Vila Albertina', 'SP', 'BR', '14.060-210', '', '', 'josana440@gmail.com', 'F', NULL, 'N', 'A', '(16) 3013-9907', '', '', '(16) 99219-1102', 'F', '', '', 'ATENDENTE', NULL, 'LETICIA', 'ADRIANA', '', '', '160', '1986-05-31', 'Gabinete', 'Atendimento', 'Transferência do filho para escola Mousinho ou João Gilberto. Orientada .ok', 36, '', '2019-11-18 17:09:07.215166', '2020-02-11 10:51:21.820789', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (1377, 'JOSÉ CARLOS PIMENTA', 'Rua Rio Bonito', '', 5126, 'Ipiranga', 'SP', 'BR', '14.060-160', '', '', '', 'M', NULL, 'N', 'A', '39763370', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADRIANA', '', '', '1080', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-07 14:11:53.548339', '2018-12-06 15:26:30.923654', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72051, 'CESAR OLIVEIRA GUIMARAES', 'Rua Piracicaba', '', 5126, 'Jardim Paulista', 'SP', 'BR', '14.090-230', '', '', 'cesar.oliguima@gmail.com', 'M', NULL, 'S', 'A', '', '', '', '(16) 98239-1304', 'F', '', '', 'ESTUDANTE', NULL, 'LETICIA', 'ADRIANA', '', '', '335', '1996-10-04', 'Gabinete', 'Atendimento', 'PROJETO FORTALECER
Solicita ajuda com oficio para manejo de terra na área do projeto. Rua Antônio Augusto de Carvalho. Não há o que fazer.', 36, '', '2019-11-18 17:14:52.472809', '2020-02-11 10:47:32.516861', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72057, 'CRISTIANE MARCELINO', 'Rua Domingas Brasilina da Silva', '', 5126, 'Jardim Professor Antônio Palocci ', 'SP', 'BR', '14.079-130', '', '', 'cristianemarcelino544@gmail.com', 'F', NULL, 'C', 'A', '(16) 3996-2686', '', '', '(16) 99163-8455', 'F', '', '', '', NULL, 'LETICIA', 'ADRIANA', '', '', '52', '1978-06-01', 'Gabinete', 'Atendimento', '', 36, '', '2019-11-18 17:37:20.350875', '2020-02-11 11:22:03.504248', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72058, 'LETICIA TAMIRES DA COSTA OLIVEIRA', 'Rua João Bim', '', 5126, 'Jardim Paulistano', 'SP', 'BR', '14.090-340', '', '', 'leticia.costa1408@gmail.com', 'F', NULL, 'S', 'A', '', '', '', '(16) 98839-4308', 'F', '', '', '', NULL, 'LETICIA', 'ADRIANA', '', '', '2080', '1995-08-14', 'Gabinete', 'Atendimento', 'Emprego', 36, '', '2019-11-18 17:39:36.376512', '2020-02-04 17:14:21.58619', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (69912, 'CARMEN SUELI TORATTI DE SANTANA', 'Rua Olímpio Ferreira da Costa', '', 5126, 'Jardim Joaquim Procópio de Araújo Ferraz', 'SP', 'BR', '14065-390', '', '', 'carmensueli1@yahoo.com.br', 'F', NULL, 'N', 'A', '(16) 3639-4225', '', '', '(16) 99148-4489', 'F', '', '', 'FEIRANTE MANGAIO', NULL, 'ADRIANA', 'ADRIANA', '', '', '348', '1960-09-28', 'Gabinete', 'Atendimento', 'EX. FEIRA DE MANGAIO. - RG 9 606 235 - 6
FEIRANTE DO MANGAIO DESDE 09/05/2019', 50, '', '2017-03-30 09:37:21.373385', '2019-11-19 14:56:48.036827', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '1018 2324 0108', '322', '196', '');
INSERT INTO cd_firmas VALUES (70331, 'Adriana Barros de Oliveira Resende', 'Rua Pedro Trevisan', '', 5126, 'Jardim Professor Antônio Palocci ', 'SP', 'BR', '14.079-187', '', '', 'adridiva29@gmail.com', 'F', NULL, 'C', 'A', '', '', '', '(16) 98837-7074', 'F', '', '', '', NULL, 'ADRIANA', 'ADRIANA', '', '', '230', '1985-11-25', 'Gabinete', 'Atendimento', '', 36, '', '2017-09-14 13:15:54.656748', '2017-09-28 15:18:29.587334', '-21.121413', '-47.7346602', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72242, 'ARNALDO DE ALMEIDA', 'Rua Vital Brasil', '', 5126, 'Vila Virgínia', 'SP', 'BR', '14.030-160', '', '', 'arnaldo_almeida2011@hotmail.com', 'M', NULL, 'O', 'A', '', '', '', '(16) 98258-7780', 'F', '', '', 'MOTORISTA', NULL, 'LUCIMARA', 'ADRIANA', '', '', '343', '1966-10-25', 'Gabinete', 'indefinido', 'TROUXE DOCUMENTAÇÃO DA MÃE PARA MARACA ANALISAR', 36, '', '2020-09-15 16:31:34.355507', '2020-09-18 15:54:29.272462', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70107, 'SILVIO ROBERTO STOCCO JORGE', 'Rua Osvaldo Gomes Coimbra', '', 5126, 'Jardim Ouro Branco', 'SP', 'BR', '14.079-785', '', '', 'silviostoccojorge@gmail.com', 'M', NULL, 'C', 'A', '(16) 3974-3821', '', '', '(16) 99209-1040', 'F', '', '', 'AUTONOMO', NULL, 'JONATHAS', 'ADRIANA', '', '', '582', '1958-11-30', 'Gabinete', 'Solucionado', 'FEIRA DE CARROS RIBEIRÃO PRETO - LAGOINHA.', 36, '', '2017-04-25 08:47:35.793184', '2017-04-25 10:44:52.673514', '-21.1546275', '-47.7471811', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72084, 'PAULO EDUARDO FERNANDES', 'Rua Camilo de Mattos', '', 5126, 'Jardim Mosteiro', 'SP', 'BR', '14.085-340', '', '', 'pool-tnk@yahoo.com.br', 'M', NULL, 'S', 'A', '', '', '', '(16) 98801-2943', 'F', '', '', '', NULL, 'LETICIA', 'ADRIANA', '', '', '392', '1977-08-15', 'Gabinete', 'indefinido', '', 36, '', '2019-12-12 12:47:35.915688', '2020-01-29 10:39:11.310289', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71044, 'Renato Lourencini', 'Rua João Leme Fonseca', '', 5126, 'Jardim Arlindo Laguna', 'SP', 'BR', '14.056-634', '', '', 'lmlourencini@hotmail.com', 'M', NULL, 'C', 'A', '(16) 3975-2716', '', '', '(16) 99182-0445', 'F', '', '', 'Vendedor', NULL, 'VICTORIA', NULL, '', '', '415', '1979-06-25', 'Gabinete', 'Atendimento', 'Miguel Siqueira Lourencini - DN: 11/03/2008. Está no 5º ano 2018 no Rodini // Pleiteia = Alfeu Santos Dumont.', 36, '', '2018-12-05 11:41:15.776464', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71900, 'Lucas da Silva Rodrigues', 'Rua Alberto de Oliveira', '', 5126, 'Jardim Maria Goretti', 'SP', 'BR', '14030-300', '', '', 'lukinharp2019@gmail.com', 'M', NULL, 'S', 'A', '', '', '', '(16) 99175-3083', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '993', '1989-02-03', 'Gabinete', 'Atendimento', 'Currículo.', 36, '', '2019-05-21 13:03:13.673586', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1897, 'SAMUEL LOPES GONTIJO', 'AV. ANTÔNIA MUGNATTO MARINCEK', 'TORRE 1 APTO 31 BL D', 5126, 'Jardim Florestan Fernandes', 'SP', 'BR', '14.079-317', '', '', 'samgontijo@gmail.com', 'M', NULL, 'N', 'A', '39963431', '', '', '(16) 98866-7634', 'F', '', '', '', NULL, 'DIEGO', 'ADRIANA', '', '', '2105', '1982-01-30', 'Gabinete', 'indefinido', 'Esposa Juliana Gontijo', 36, '', '2016-09-09 13:35:02.975582', '2020-01-29 10:43:04.184776', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70824, 'Aparecido Manoel', 'Rua Rio Formoso', '', 5126, 'Vila Albertina', 'SP', 'BR', '14.060-120', '', '', 'bamprestacoesservicosaparecido@outlook.com', 'M', NULL, 'O', 'A', '(16) 3023-5834', '', '', '(16) 99137-3553', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '761', '1969-01-30', 'Gabinete', 'Atendimento', 'Orientações sobre advogado. Orientado, ok.', 36, '', '2018-06-29 13:07:20.336201', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70470, 'Rodrigo Ribeiro Lima', 'Rua Marechal Deodoro', 'ap 91', 5126, 'Centro', 'SP', 'BR', '14.010-190', '', '', 'rodrigo@saudelavi.com', 'M', NULL, 'C', 'A', '', '', '', '(16)98820-3109', 'F', '', '', 'Medico Veterinário', NULL, 'BRUNA', 'LETICIA', '', '', '795', '1983-01-30', 'Gabinete', 'Atendimento', 'Foi orientado. Fiscalização Geral.', 36, '', '2017-12-26 13:35:24.960969', '2019-10-29 17:35:06.81325', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70243, 'Ademilson Pereira de Souza', 'Avenida Monteiro Lobato', '', 5126, 'Vila Virgínia', 'SP', 'BR', '14.030-510', '', '', 'ademilson.pereira@yahoo.com.br', 'M', NULL, 'S', 'A', '(16) 3446-8650', '', '', '(16) 99210-8215', 'F', '', 'pointmixacai@yahoo.com.br', 'Empresário', NULL, 'ADRIANA', 'BRUNA', '', '', '1951', '1982-02-03', 'Gabinete', 'Atendimento', 'Orientações sobre Trailler açaí.
Sara nossa terra.', 36, '', '2017-08-07 18:37:00.722327', '2018-04-16 13:23:42.777533', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71035, 'Helaine Cristina Ivan do Nascimento', 'Rua Carlos de Campos', 'Apto 2', 5126, 'Vila Monte Alegre', 'SP', 'BR', '14.051-080', '', '', 'helainenascimento@live.com', 'F', NULL, 'S', 'A', '', '', '', '(16) 99179-4420', 'F', '', '', 'Professora', NULL, 'VICTORIA', NULL, '', '', '1361', '1985-04-14', 'Gabinete', 'Atendimento', 'Sobre Concurso Professores - feito ofícios 175 e 176/18 - enviado por whatsapp / PEB III - Português.', 36, '', '2018-11-28 11:45:04.640558', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '(16) 98856-4013');
INSERT INTO cd_firmas VALUES (71024, 'Kelly Cristina Aparecida Vieira de Oliveira', 'Avenida Caramuru', '', 5126, 'Alto da Boa Vista ', 'SP', 'BR', '14.025-710', '', '', 'keaparecida@bol.com.br', 'F', NULL, 'C', 'A', '', '', '', '(16) 99103-8455', 'F', '', '', 'AUX ADMINISTRATIVO', NULL, 'VICTORIA', NULL, '', '', '2730', '1993-02-19', 'Gabinete', 'Atendimento', 'Bazar beneficente - presentes natal - crianças João Rossi - brechó.', 36, '', '2018-11-22 11:36:19.600275', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (72105, 'Alessandro Limeira Pinto Ivezic', 'Rua Martim Afonso de Souza', 'FRENTE', 5126, 'Vila Maria Luiza ', 'SP', 'BR', '14055-453', '', '', 'alessandropradomartins@gmail.com', 'M', NULL, 'C', 'A', '(16) 9934-80959', '(16) 9916-70178', '', '(16) 99456-6352', 'F', '', '', 'Garçom', NULL, 'ADRIANA', 'LETICIA', '', '', '614', '1977-07-08', 'Gabinete', 'Atendimento', 'filiação MDB', 36, '', '2020-01-23 10:41:09.138713', '2020-03-12 16:53:40.462003', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (70264, 'Adilson Leandro Pinheiro De Azevedo', 'Rua Albuquerque Lins', '', 5126, 'Jardim Paulista', 'SP', 'BR', '14.090-010', '', '', 'aloatelecom@gmail.com', 'M', NULL, 'C', 'A', '(16) 3237-9929', '', '', '', 'F', '', '', 'Publicitário', NULL, 'ADRIANA', 'STEVIE', '', '', '148', '1976-07-12', 'Gabinete', 'Atendimento', 'filha Isabela 09 anos Projeto Guri', 36, '', '2017-08-18 11:15:59.511466', '2020-05-12 10:26:06.429849', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (70736, 'Ana Maria de Oliveira', 'Rua Machado de Assis', '', 5126, 'Vila Tibério', 'SP', 'BR', '14.050-490', '', '', 'amanml@hotmail.com', 'F', NULL, 'O', 'A', '(16) 3237-1458', '', '', '(16) 99292-8840', 'F', '', '', 'Domestica', NULL, 'BRUNA', 'ADRIANA', '', '', '142', '1979-07-20', 'Gabinete', 'Atendimento', 'Feira Mangaio
RG 14136145', 50, '', '2018-05-03 12:58:44.407684', '2019-11-19 11:34:11.120623', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (72427, 'Alessandro Salles', 'Rua Maria Cândida', '', 5126, 'Jardim Zara', 'SP', 'BR', '14.092-100', '', '', 'salles007@gmail.com', 'F', NULL, 'C', 'A', '', '', '', '(16) 99165-8296', 'F', '', '', 'gerente comercial', NULL, 'PEDRO', NULL, '', '', '150', '1976-03-25', 'Outros', 'indefinido', '', 36, '', '2021-07-28 12:10:24.866723', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72145, 'MAURICIO LORDELLO CORTEZ', 'Rua Conselheiro Dantas', '', 5126, 'Vila Tibério', 'SP', 'BR', '14.050-400', '', '', 'LORDELLOCORTEZ@GMAIL.COM', 'M', NULL, 'S', 'A', '', '', '', '(16) 99709-7722', 'F', '', '', 'AGENTE DE SAUDE', NULL, 'LETICIA', 'LETICIA', '', '', '796', '1979-08-31', 'Gabinete', 'Atendimento', 'AGENTE COMUNITÁRIO DE SAÚDE 
ENCAMINHADO PARA O DR. LUIZ', 36, '', '2020-02-26 15:31:30.461538', '2020-03-12 16:33:41.1313', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (72139, 'MAGNO FIGUEIREDO COSTA', 'Rua Elzira Sammarco Palma', '17', 5126, 'Bosque das Juritis ', 'SP', 'BR', '14.021-684', '', '', 'MAGNOFCONSTA@YAHOO.COM.BR', 'M', NULL, 'C', 'A', '', '', '', '(16) 98121-8589', 'F', '', '', 'AGENTE DE SAUDE', NULL, 'LETICIA', NULL, '', '', '400', '1959-11-04', 'Gabinete', 'Atendimento', 'AGENTE COMUNITARIO DE SAUDE ENCAMINHADO PARA O DR. LUIZ HENRIQUE', 36, '', '2020-02-21 17:30:58.555132', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70878, 'Elaine Cristina de Souza Cruz', 'Rua Três B', '', 5126, 'Jardim Itaú', 'SP', 'BR', '14.040-624', '', '', 'ec_transportadora@hotmail.com', 'F', NULL, 'C', 'A', '', '', '', '(16) 98812-5555', 'F', '', '', 'Transporte', NULL, 'VICTORIA', NULL, '', '', '204', '1984-02-05', 'Gabinete', 'Atendimento', 'Orientações sobre vaga em creche - Orientada a aguardar a liberação do sistema em 10/10 e retornar casa seja necessário no final de outubro.', 36, '', '2018-08-17 17:04:32.372246', NULL, '-21.205949', '-47.8520072', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70090, 'ROGERIO SILVA DIAS', 'Rua João Cândido Xavier', '', 5126, 'Parque Industrial Tanquinho', 'SP', 'BR', '14.075-625', '', '', 'rogeriosilvadias@hotmail.com', 'M', NULL, 'O', 'A', '', '', '', '(16) 99282-6606', 'F', '', '', 'Guarda Civil Municip', NULL, 'JONATHAS', 'ADRIANA', '', '', '290', '1976-03-18', 'Gabinete', 'Atendimento', 'ASSENTAMENTO.', 40, '', '2017-04-11 10:17:08.393422', '2017-08-15 17:43:38.26549', '-21.139954', '-47.8001825', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (72137, 'SILVANA DOS SANTOS', 'Rua Doutor Ivan Teixeira Maldonado', '', 5126, 'Jardim Canadá', 'SP', 'BR', '14.024-110', '', '', 'SILVANAS.1206@GMAIL.COM', 'F', NULL, 'S', 'A', '', '', '', '(16) 98853-1800', 'F', '', '', 'VENDEDORA', NULL, 'LETICIA', NULL, '', '', '155', '1971-06-12', 'Gabinete', 'Atendimento', 'IGREJA SARA NOSSA TERRA 
ASSUNTO PARTICULAR', 36, '', '2020-02-21 17:20:33.615741', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2000, 'Wellington da Silva Sousa', 'Rua João Maria Jorge Estevão', '', 5126, 'Jardim Paiva', 'SP', 'BR', '14.056-867', '', '', 'wellington.sousa@gmail.com', 'N', NULL, 'N', 'A', '(16) 3630 0269', '', '', '(16) 9913 2081', 'F', '', '', '', NULL, 'ADMIN', 'VICTORIA', '', 'MÉDIO COMPLETO', '220', '1987-03-13', 'indefinido', 'indefinido', '', 29, '', '2016-09-09 17:50:38.773356', '2018-12-20 13:43:20.788215', '', '', 'ERROR', NULL, '', '', '', '', '080/2014', '44.098.612-6', '356.292.678-25', NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70491, 'GEISA  FERREIRA GONÇALVES', 'Rua Dois de Julho', '', 5126, 'Vila Tibério', 'SP', 'BR', '14.050-450', '', '', 'geisa.gkg.01@gmail.com', 'F', NULL, 'S', 'A', '', '', '', '(16) 99195-5414', 'F', '', '', '', NULL, 'ADRIANA', NULL, '', '', '386', '1992-02-06', 'Gabinete', 'Atendimento', 'Orientações sobre vaga de creche para filha Silvia Vila Tibério.', 36, '', '2018-01-22 16:02:55.738337', NULL, '-21.1678158', '-47.823052', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70245, 'Leila Aparecida Chrispim', 'Rua Henrique Sávio Paiva Teixeira', '', 5126, 'Parque Residencial Cândido Portinari', 'SP', 'BR', '14.093-565', '', '', 'leilachrispim@bol.com.br', 'F', NULL, 'C', 'A', '(16) 3021-1897', '', '', '(16) 99190-9263', 'F', '', '', 'Assistente Social', NULL, 'ADRIANA', NULL, '', '', '192', '1962-01-31', 'Gabinete', 'Atendimento', 'Esposa Carlos Porteiro
PAIF', 36, '', '2017-08-08 08:23:35.834604', NULL, '-21.1658012', '-47.742736', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (69762, 'Josiane de Oliveira Gonzaga Pedroso', 'Travessa Belém', '', 5126, 'Ipiranga', 'SP', 'BR', '14060-445', '', '', 'josianepedroso313@gmail.com', 'F', NULL, 'C', 'A', '39747608', '(16) 3622-2002', '', '994634095', 'F', '', '', 'Ass Direção', NULL, 'ADRIANA', 'VICTORIA', '', '', '160', '1982-01-31', 'Gabinete', 'Solucionado', 'Pediu carta de apresentação. Foram feitas duas cartas, Coca Cola e Unimed // Aguardando que venha buscar as cartas. Oficios 13 e 14/2017 // Foram feitas várias ligações para que Josiane viesse buscar as cartas mas a mesma não compareceu./ Filha Maria Eduarda Gonzaga Pedroso precisa de transferência de sala de aula do 6º ano A para 6º ano C, Colégio Gasparini - informa que a transferência é necessária pois a filha já sofreu agressões na escola. Orientada a protocolar um ofício e relatar o porquê da necessidade ao Conselho da escola. Ficar com o oficio original e entregar a cópia. Solicitar que a convidem para a reunião do conselho e solicitar cópia da ata.', 36, '', '2017-01-25 11:58:42.240461', '2019-02-06 15:57:35.626145', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70682, 'Alexandre Tadeu Barra', 'Rua Antônio Rodrigues de Almeida', 'D Ap B', 5126, 'Jardim João Rossi', 'SP', 'BR', '14.026-514', '', '', 'xandao/barra@hotmail.com', 'M', NULL, 'C', 'A', '', '', '', '(16) 99294-4420', 'F', '', '', 'Taxista', NULL, 'BRUNA', NULL, '', '', '205', '1975-01-31', 'Gabinete', 'Atendimento', 'Taxi x Uber
Xandao
Souza 981005587
Tony  997189936', 36, '', '2018-04-09 15:17:24.606723', NULL, '-21.2119357', '-47.8242766', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70211, 'Cesar nascimento', 'Rua Doutora Teresinha Garcia José Gradim', '', 5126, 'Jardim Ouro Branco ', 'SP', 'BR', '14.079-790', '', '', 'cesarnascimento06@gmail.com', 'M', NULL, 'C', 'A', '', '', '', '(16) 99341-7944', 'F', '', '', 'Vendedor', NULL, 'ADRIANA', NULL, '', '', '356', '1982-02-06', 'Gabinete', 'Atendimento', '', 36, '', '2017-07-17 11:19:15.954878', NULL, '-21.1554376', '-47.7446514', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70659, 'Priscila Aparecida de Almeida', 'Rua Geny Biagioni Veiga', '', 5126, 'Núcleo Vida Nova ', 'SP', 'BR', '14.031-265', '', '', 'priscila.meme@gmail.com', 'F', NULL, 'S', 'A', '', '', '', '(16) 98868-4886', 'F', '', '', 'Encarregada de Limpe', NULL, 'BRUNA', 'ADRIANA', '', '', '135', '1981-09-07', 'Gabinete', 'Atendimento', '', 36, '', '2018-03-20 14:52:19.467266', '2020-10-26 16:16:36.854907', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1787, 'RODRIGO ALVES FERREIRA ARANTES', 'Avenida Guilhermina Cunha Coelho', 'BLOCO 5 APTO 307', 5126, 'City Ribeirão ', 'SP', 'BR', '14.021-520', '', '', 'rodrigo_af_arantes@hotmail.com', 'M', NULL, 'S', 'A', '32356562', '', '', '99340178', 'F', '', '', '', NULL, 'ADRIANA', 'ADMIN', '', '', '230', '1990-06-23', 'Outros', 'indefinido', '', 21, '', '2016-09-09 10:47:56.367456', '2016-09-28 16:00:32.874715', '-21.2130016', '-47.7879113', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (72140, 'HAYSLA JULIA GOMES DE MORAES', 'Avenida Lygia Latuf Salomão', 'BLOCO C APTO 212', 5126, 'Jardim João Rossi', 'SP', 'BR', '14.026-520', '', '', 'haysla_moraes@hotmail.com', 'F', NULL, 'S', 'A', '', '', '', '(16) 99242-2522', 'F', '', '', '', NULL, 'LETICIA', 'LETICIA', '', '', '375', '1996-05-23', 'Gabinete', 'Atendimento', 'VAGA DE CRECHE -  ANTONELLA MORAES 27072019
2020 020009718 
ORIENTADA A BUSCAR A VAGA VIA JUDICIAL', 36, '', '2020-02-26 13:24:44.666842', '2020-03-12 16:55:32.964331', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1952, 'Elaine da Silva Carleti', 'Avenida Leão XIII', 'Bloco 4 Ap. 104', 5126, 'Ribeirânia', 'SP', 'BR', '14.096-180', '', '', 'elaine.carleti@ig.com.br', 'N', NULL, 'N', 'A', '(16) 993166171', '', '', '(16) 988159799', 'F', '', '', '', NULL, 'ADMIN', 'VICTORIA', '', 'MÉDIO COMPLETO', '3905', '1986-02-21', 'indefinido', 'indefinido', '', 29, '', '2016-09-09 17:50:38.773356', '2018-12-20 14:12:24.680748', '', '', 'ERROR', NULL, '', '', '', '', '016/2014', '41257740-9', '329115748-69', NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70939, 'Vanessa Cunha dos Santos', 'Rua Pau-Brasil', '', 5126, 'Jardim Recreio', 'SP', 'BR', '14.040-220', '', '', 'cunhadossantosvanessa@gmail.com', 'F', NULL, 'S', 'A', '', '', '', '(19) 98219-9980', 'F', '', '', 'Estudante', NULL, 'VICTORIA', NULL, '', '', '620', '1996-02-17', 'Gabinete', 'Atendimento', 'Projeto Pontes // Retomada da Cn Rua em Ribeirão Preto (via email).', 36, '', '2018-09-28 12:24:47.058921', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (70217, 'Claudinei Casemiro', 'Rua Joaquim Marques', '', 5126, 'Parque Ribeirão Preto', 'SP', 'BR', '14.031-380', '', '', 'casimiroclaudinei@gmail.com', 'M', NULL, 'C', 'A', '', '(16) 3964-0869', '', '(16) 99233-7898', 'F', '', '', 'Motorista', NULL, 'ADRIANA', NULL, '', '', '1060', '1963-05-14', 'Gabinete', 'Atendimento', 'Pai Felipe Casemiro - amigo Maraca', 36, '', '2017-07-18 09:07:48.919522', NULL, '-21.1951316', '-47.8479546', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (70933, 'Ingrid Falossi', 'Rua Laura Costa Arantes', '', 5126, 'Planalto Verde', 'SP', 'BR', '14.056-456', '', '', 'ingridfalossi@hotmail.com', 'F', NULL, 'S', 'A', '(16) 3975-5168', '', '', '(16) 99314-5828', 'F', '', '', 'Desempregada', NULL, 'VICTORIA', NULL, '', '', '110', '1994-06-17', 'Gabinete', 'Atendimento', '', 36, '', '2018-09-25 14:28:54.508363', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (69816, 'Tarcisio Benecio Machado', 'Rua Franco da Rocha', '', 5126, 'Vila Virgínia', 'SP', 'BR', '14.030-470', '', '', 'beniciocfc@gmail.com', 'M', NULL, 'S', 'A', '', '', '', '(16) 98802-4087', 'F', '', '', 'Vigia', NULL, 'ADRIANA', NULL, 'Câmara', '', '1435', '1996-08-23', 'Gabinete', 'indefinido', '', 36, '', '2017-03-16 10:51:21.080919', NULL, '-21.191314', '-47.8328888', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (72075, 'MARCELO SEABRA FERREIRA', 'Rua Altino Arantes', '', 5126, 'Jardim Sumaré', 'SP', 'BR', '14025-030', '', '', 'M.SEABRA@HOTMAIL.COM', 'M', NULL, 'S', 'A', '', '', '', '(16) 99730-0907', 'F', '', '', 'ANALISTA', NULL, 'LETICIA', 'ADRIANA', '', '', '585', '1987-09-08', 'Gabinete', 'Atendimento', '', 36, '', '2019-12-02 13:59:48.504858', '2020-02-12 11:09:48.510723', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (70931, 'João Paulo Lopes Felix', 'Rua Terezina', '', 5126, 'Vila Maria Luiza', 'SP', 'BR', '14.055-380', '', '', 'jpfelixpiano@gmail.com', 'M', NULL, 'C', 'A', '(16) 3441-1225', '', '', '(16) 98870-0919', 'F', '', '', 'Pianista', NULL, 'VICTORIA', NULL, '', '', '380', '1953-09-16', 'Gabinete', 'Atendimento', 'Esposo Bia Pardini.', 36, '', '2018-09-25 14:25:19.093456', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (72068, 'TARCISO ZANIOR', 'Rua Escritor José Mauro de Vasconcelos', '', 5126, 'Planalto Verde', 'SP', 'BR', '14.056-150', '', '', 'zaniorarts@gmail.com', 'M', NULL, 'N', 'A', '', '', '', '(16) 99209-6687', 'F', '', '', 'PASTOR', NULL, 'LETICIA', 'ADRIANA', '', '', '186', '1979-02-10', 'Gabinete', 'Atendimento', 'ORIENTAÇÕES SOBRE APRESENTAÇÕES NA PRAÇA DO CORETO', 36, '', '2019-11-21 16:17:59.725831', '2020-02-10 10:11:17.396025', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71180, 'Edilson Araújo de Souza', 'Rua Manoel Games', '', 5126, 'Jardim Florestan Fernandes ', 'SP', 'BR', '14079298', '', '', 'eletrica.araujo@yahoo.com.br', 'F', NULL, 'C', 'A', '(16) 3996-2844', '', '', '(16) 99292-6350', 'F', '', '', 'Empresário', NULL, 'VICTORIA', NULL, '', '', '935', '1963-02-10', 'Gabinete', 'Atendimento', 'Informações sobre IPTU.', 36, '', '2019-03-21 12:17:32.592725', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71953, 'Valeria Conceição Cândido Silva', 'Rua Orozimbo Alves Pereira', 'Casa 1', 5126, 'Jardim Zara', 'SP', 'BR', '14092-260', '', '', 'gessociarp@hotmail.com', 'F', NULL, 'O', 'A', '', '', '', '(16) 99154-8890', 'F', '', '', 'Vendedora', NULL, 'VICTORIA', NULL, '', '', '249', '1964-02-20', 'Gabinete', 'Atendimento', 'Cadeira de rodas para a sobrinha (Lar Padre Euclides) // irmã da Vânia Amélia Cândido da Silva', 36, '', '2019-08-12 11:16:05.492734', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72142, 'MARIA PAULA AMORIM RODRIGUES DA CUNHA', 'Rua Deputada Ivete Vargas', '', 5126, 'Jardim São José', 'SP', 'BR', '14.098-120', '', '', 'mariapaulamorim9@gmail.com', 'F', NULL, 'C', 'A', '(16) 3617-9068', '', '', '(16) 99705-6954', 'F', '', '', 'agente de saude', NULL, 'LETICIA', 'LETICIA', '', '', '79', '1960-09-29', 'Gabinete', 'Atendimento', 'agente comunitario de saude encaminhada ao dr. Luiz henrique', 36, '', '2020-02-26 14:29:14.707242', '2020-03-12 16:22:48.889261', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (69861, 'VIVIAN CARLA FERREIRA GLERIA', 'Rua Sebastião Donato', '', 5126, 'Parque dos Flamboyans', 'SP', 'BR', '14.093-627', '', '', 'viviangleria@hotmail.com', 'F', NULL, 'C', 'A', '(16) 3967-3257', '', '', '(16) 98834-3532', 'F', '', '', 'AUX. ADMIN.', NULL, 'ADRIANA', NULL, '', '', '110', '1978-02-21', 'Gabinete', 'indefinido', 'ASSOCIAÇÃO MORADORES PARQUE FLAMBOYANS.', 36, '', '2017-03-20 12:08:16.117733', NULL, '-21.1624266', '-47.7257289', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71054, 'Patricia Aparecida da Silva', 'Rua Floriano Leite Ribeiro', '', 5126, 'Parque Ribeirão Preto', 'SP', 'BR', '14.031-470', '', '', 'evertonrodrigo327@hotmail.com', 'F', NULL, 'C', 'A', '', '', '', '(16) 99451-2601', 'F', '', '', 'Artesã', NULL, 'VICTORIA', 'ADRIANA', '', '', '242', '1978-12-17', 'Gabinete', 'Atendimento', 'Feira do Mangaio.
Ex feirante Mangaio
RG 36.046.160-8
retorno ao Mangaio 22/09/2020
Quer trabalhar na campanha', 50, '', '2018-12-11 12:38:09.973658', '2020-09-23 10:51:23.080891', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72226, 'LÚCIA CRISTINA ERMÉNIO', 'Rua Nazareno Caporalli', 'FUNDOS', 5126, 'Valentina Figueiredo', 'SP', 'BR', '14.061-700', '', '', 'luciacristinaernio@gmail.com', 'F', NULL, 'S', 'A', '', '', '', '(16) 99224-9434', 'F', '', '', 'DONA DE CASA', NULL, 'LUCIMARA', 'ADRIANA', '', '', '284', '1978-10-17', 'Gabinete', 'indefinido', 'REGULARIZAÇÃO DA REDE DE ÁGUA NO BAIRRO VALENTINA FIGUEIREDO', 41, '', '2020-08-11 12:55:22.610362', '2020-08-18 13:08:33.106272', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (69892, 'ALESSANDRO MASTRANGELO DE OLIVEIRA', 'Rua Calil Jorge Neme', '', 5126, 'Jardim Professor Antônio Palocci', 'SP', 'BR', '14.079-083', '', '', 'alessandromastrangelodj@hotmail.com', 'M', NULL, 'S', 'A', '(16) 3969-3102', '(16) 9881-72517', '', '(16) 99164-0032', 'F', '', '', 'PROF DANÇA', NULL, 'ADRIANA', 'ADRIANA', '', '', '555', '1979-02-20', 'Gabinete', 'Solucionado', 'Pedido de Requerimento para uso do Teatro Municipal para evento de Dança.  Requerimento 1921 feito e entregue cópia. Cópia enviada para Paula Gabinete Secretaria da Cultura em 19/05/2017
Resolvido Ok.', 36, '', '2017-03-28 18:00:48.683372', '2017-05-19 16:24:44.202932', '-21.1225441', '-47.7417636', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71273, 'Isac Graciano Ventura', 'Rua José Carlos Fortes Guimarães', '', 5126, 'Jardim Cristo Redentor', 'SP', 'BR', '14.063-418', '', '', 'isacgracianoventura@hotmail.com', 'M', NULL, 'C', 'A', '', '', '', '(16) 99146-1777', 'F', '', '', 'Sushiman', NULL, 'VICTORIA', 'LUCIMARA', '', '', '105', '1987-12-28', 'Gabinete', 'Atendimento', 'Shoga 
VIABILIDADE PARA OFERECIMENTO DE CURSOS DE SUSHI MAN EM RIBEIRÃO PRETO, MINISTRADO POR ELE E, COM A (POSSÍVEL) PARCERIA DO CLUBE DAS BORBOLETAS.', 36, '', '2019-04-17 12:50:03.865372', '2020-09-02 12:24:10.357754', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70897, 'Edson Luiz Bortoliciro', 'Rua João Meneguci', '', 5126, 'Conjunto Habitacional Jardim das Palmeiras', 'SP', 'BR', '14.094-016', '', '', 'dimdimedson@hotmail.com', 'M', NULL, 'C', 'A', '', '', '', '(16) 98817-0875', 'F', '', '', 'Motorista', NULL, 'VICTORIA', NULL, '', '', '31', '1960-02-21', 'Gabinete', 'Atendimento', '1º catarata mãe', 36, '', '2018-08-27 14:26:14.569534', NULL, '-21.1977824', '-47.7430233', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71906, 'Marcos Antonio de Moraes', 'Avenida Heráclito Fontoura Sobral Pinto', 'Casa 715', 5126, 'Condomínio Guaporé ', 'SP', 'BR', '14022-000', '', '', 'marcos@opticamaster2000.com.br', 'M', NULL, 'C', 'A', '(16) 3441-4789', '', '', '(16) 98205-7730', 'F', '', '', 'Optometrista', NULL, 'ADRIANA', NULL, '', '', '1855', '1975-02-21', 'Gabinete', 'Atendimento', 'Fernando Mendes Vereador Campinas, Mateus RP, João RP - Projeto de lei \\''\\''Dispõe sobre o funcionamento de gabinetes opmétricos de profissionais habilitados para atendimento à saúde visual primária na rede privada no Municipio de Ribeirão Preto\\''\\''.', 36, '', '2019-06-12 16:13:54.060634', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (69859, 'CLAUDIA BRANDÃO THEODORO LIMA DE ARAUJO', 'Rua São Sebastião', 'Apto.11', 5126, 'Centro', 'SP', 'BR', '14.015-040', '', '', 'claudiasonhofantasia@gmail.com', 'F', NULL, 'C', 'A', '(16) 3941-1301', '', '', '(16) 99386-0339', 'F', '', '', 'PEDAGOGA APOSENTADA', NULL, 'ADRIANA', 'LUCIMARA', '', '', '919', '1961-10-11', 'Gabinete', 'indefinido', 'PODA DE ARVORE.

FEITO PEDIDO JUNTO A COORDENADORIA DE LIMPEZA.
VISITA AO GABINETE EM SET/2020', 36, '', '2017-03-20 11:50:51.24414', '2020-09-08 16:05:19.303156', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70861, 'Elisangela Vinilce Leme', 'Avenida Magid Simão Trad', '', 5126, 'Adelino Simioni', 'SP', 'BR', '14.071-010', '', '', 'elisangelaleme2015@gmail.com', 'F', NULL, 'C', 'A', '(16) 3638-1077', '', '', '(16) 99332-4217', 'F', '', '', 'Serv Especializado', NULL, 'VICTORIA', NULL, '', '', '2226', '1986-02-26', 'Outros', 'Atendimento', 'Orientação sobre COHAB. (Proc. Jud.) Lamartine.', 36, '', '2018-08-06 12:12:36.72803', NULL, '-21.1044128', '-47.8014643', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (72048, 'ANA MARINA CERIBELLI', 'Rua Afonso Schimidt', 'APTO 3 BLOCO 6', 5126, 'Parque dos Bandeirantes', 'SP', 'BR', '14.090-470', '', '', 'anamarinaceribelli@yahoo.com.br', 'F', NULL, 'C', 'A', '(16) 9813-31555', '(16) 3021-6860', '', '(16) 98808-7492', 'F', '', '', 'SALGADEIRA', NULL, 'LETICIA', 'ADRIANA', '', '', '695', '1986-03-10', 'Gabinete', 'Atendimento', 'FILHA - ANTONELLA SANTOS CERIBELLI 18/11/2018 VAGA CRECHE GIRASSOL ENCANTADO NO JD. ANHANGUERA. 2020010001823. ORIENTADA.', 36, '', '2019-11-18 17:05:48.118194', '2020-02-11 11:08:08.477121', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (70605, 'Fernanda Paula da Silva', 'Rua Geny Biagioni Veiga', '', 5126, 'Núcleo Vida Nova ', 'SP', 'BR', '14.031-265', '', '', 'fernandaheloisadasilva@gmail.com', 'F', NULL, 'S', 'A', '', '', '', '(16) 99374-5995', 'F', '', '', '', NULL, 'BRUNA', NULL, '', '', '155', '1991-03-18', 'Gabinete', 'Atendimento', '', 36, '', '2018-03-07 12:17:18.221725', NULL, '-21.2060514', '-47.8343078', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (72125, 'PAULO LOPES', 'Rua Enzo Morandi', '', 5126, 'Ipiranga', 'SP', 'BR', '14.055-570', '', '', 'PAULO1952LOPES@GMAIL.COM', 'M', NULL, 'N', 'A', '', '', '', '(16) 99200-7068', 'F', '', '', '', NULL, 'LETICIA', 'LETICIA', '', '', '83', '1952-05-21', 'Gabinete', 'Atendimento', 'H - 3544303
CIRURGIA VASCULAR', 36, '', '2020-02-10 17:18:03.340921', '2020-03-12 16:59:57.984397', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (70805, 'Marisa Aparecida de Souza Trochinki', 'Rua José Rodrigues Pinheiro', '', 5126, 'Quintino Facci II', 'SP', 'BR', '14.070-090', '', '', 'marisaparecida411@gmail.com', 'F', NULL, 'C', 'A', '(16) 3638-0322', '', '', '', 'F', '', '', 'Do Lar', NULL, 'ADRIANA', NULL, '', '', '411', '1954-06-10', 'Gabinete', 'Atendimento', 'Orientação sobre Cohab.', 36, '', '2018-06-14 14:45:30.650594', NULL, '-21.1189133', '-47.7894832', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (72010, 'Marilda Silva Cestaro', 'Rua Oswaldo Cruz', '', 5126, 'Vila Virgínia', 'SP', 'BR', '14.030-150', '', '', 'marildasilvacestaro3@gmail.com', 'F', NULL, 'C', 'A', '(16) 3632-4674', '', '', '(16) 98871-1544', 'F', '', '', '', NULL, 'LETICIA', 'ADRIANA', '', '', '314', '1973-08-27', 'Gabinete', 'Atendimento', 'Amiga Paty 
Pedido de doação para Dia das Crianças. Não podemos', 36, '', '2019-10-31 16:48:13.833756', '2020-02-04 17:45:13.506645', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (72115, 'JOSE RENATO DE GODOI', 'Rua Laguna', 'apto 35', 5126, 'Jardim Paulista ', 'SP', 'BR', '14.090-062', '', '', 'JRGSWIMMER@YAHOO.COM.BR', 'M', NULL, 'S', 'A', '(16) 3623-8587', '', '', '(16) 99183-2091', 'F', '', '', 'Educador Fisico', NULL, 'LETICIA', 'LETICIA', '', '', '495', '1969-02-06', 'Gabinete', 'Atendimento', 'SAIDA DA GARAGEM DA D. NEIDE
TELEFONE FIXO ACADEMIA WINNER', 36, '', '2020-02-05 13:47:30.34256', '2020-03-12 17:03:45.67238', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71982, 'Gabriella Fabbris', 'Rua Santo Amaro', '', 5126, 'Vila Amélia', 'SP', 'BR', '14.050-250', '', '', 'gabifabbris@gmail.com', 'F', NULL, 'S', 'A', '(16) 3625-3453', '', '', '(16) 99103-2613', 'F', '', '', 'Estudante', NULL, 'VICTORIA', 'ADRIANA', '', '', '108', '1997-03-20', 'Gabinete', 'Atendimento', 'Curriculo', 36, '', '2019-08-30 12:38:36.228505', '2020-01-27 10:32:41.810682', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72141, 'JHONATHAN TAKEYA DE GODOY', 'Rua Anita Garibaldi', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.080-280', '', '', 'jhontakeya@hotmail.com', 'M', NULL, 'S', 'A', '', '', '', '(16) 99714-3774', 'F', '', '', 'Agente de saude', NULL, 'LETICIA', 'LETICIA', '', '', '502', '1994-12-21', 'Gabinete', 'Atendimento', 'encaminhado ao dr. Luiz Henrique', 36, '', '2020-02-26 14:07:37.196744', '2020-03-12 16:26:36.144422', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72192, 'TADEU GLAUCO FERNANDES', 'Rua Monte Alto', '', 5126, 'Jardim Salgado Filho', 'SP', 'BR', '14.078-170', '', '', 'TADEUGLAUCOFERNANDES@HOTMAIL.COM', 'M', NULL, 'N', 'A', '', '', '', '(16) 99274-4539', 'F', '', '', '', NULL, 'LETICIA', NULL, '', '', '140', '1980-09-04', 'Gabinete', 'Atendimento', 'ORIENTAÇÕES SOBRE MEDICAMENTO DE ALTO CUSTO DR LIPE', 36, '', '2020-03-12 17:10:47.11589', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (69846, 'LUCAS ALVES CHAVES', 'Rua Cezário Zeotti', '', 5126, 'Parque São Sebastião', 'SP', 'BR', '14.093-250', '', '', 'likchaves19@gmail.com', 'M', NULL, 'S', 'A', '(16) 3626-7356', '', '', '(16) 99124-2540', 'F', '', '', 'MONTADOR DE IMOVEI', NULL, 'ADRIANA', NULL, '', '', '1283', '1994-07-18', 'Gabinete', 'indefinido', 'MESMO PRECISA DE AJUDA DERMATOLOGISTA
H - 390852 - 390852
MESMO ENCAMINHADO A SECRETARIA DA SAÚDE.', 36, '', '2017-03-20 10:32:02.424156', NULL, '-21.1839306', '-47.749175', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71957, 'Nilson Oliveira da Silva', 'Rua Paraíso', '', 5126, 'Vila Tibério', 'SP', 'BR', '14050-440', '', '', 'nilsonoliveira120@gmail.com', 'M', NULL, 'C', 'A', '', '', '', '(16) 98105-2274', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '1087', '1968-07-26', 'Gabinete', 'indefinido', 'fila de espera Mangaio.', 36, '', '2019-08-13 11:28:58.682252', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72079, 'SOLANGE MARIA DE OLIVEIRA MACHADO', 'Rua João Leme Fonseca', '', 5126, 'Jardim Arlindo Laguna', 'SP', 'BR', '14.056-634', '', '', 'solangemachado594@gmail.com', 'F', NULL, 'V', 'A', '', '', '', '(16) 99604-9133', 'F', '', '', '', NULL, 'LETICIA', 'ADRIANA', '', '', '425', '1966-08-15', 'Gabinete', 'Atendimento', '', 36, '', '2019-12-12 12:34:03.658023', '2020-01-29 12:21:45.805548', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71984, 'APARECIDA ELIZABETH PEREIRA', 'Rua Monte Alegre', 'APTO 303 BLOCO B', 5126, 'Sumarezinho', 'SP', 'BR', '14.051-260', '', '', 'pereiraegiubelini@bol.com.br', 'F', NULL, 'O', 'A', '(16) 3442-4094', '(16) 3977-7122', '', '(16) 99324-1551', 'F', '', '', 'AUX ENFERMAGEM', NULL, 'ADRIANA', 'ADRIANA', '', '', '180', '1966-02-05', 'Gabinete', 'Atendimento', '', 36, '', '2019-10-01 09:29:14.315398', '2020-02-13 19:58:51.172049', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72061, 'ROSANGELA APARECIDA ROCHA', 'Rua Arnaldo Victaliano', 'apto 24 A bloco 9', 5126, 'Jardim Palma Travassos', 'SP', 'BR', '14.091-220', '', '', 'rar.59@hotmail.com', 'F', NULL, 'S', 'A', '', '', '', '(16) 98804-0866', 'F', '', '', 'Do Lar', NULL, 'LETICIA', 'ADRIANA', '', '', '881', '1959-02-20', 'Gabinete', 'Atendimento', '', 36, '', '2019-11-19 15:02:56.326921', '2020-02-11 16:23:48.759886', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70552, 'ANDREIA RIBEIRO', 'Rua Flávio Uchoa', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.085-600', '', '', 'andreiar2702@hotmail.com', 'F', NULL, 'C', 'A', '(16) 3802-9110', '', '', '(15) 99702-4854', 'F', '', '', 'DOMESTICA', NULL, 'BRUNA', 'BRUNA', '', '', '1309', '1987-02-27', 'Gabinete', 'Atendimento', 'BARBARA EMANUELLA RIBEIRO DUARTE
MATERNAL I - PROTOCOLO 2018 01 000 4156
19/05/2015 
1º OPÇÃO EMÍLIO JARBINET
AMIGA GRAÇA CÂNDIDO PORTINARI - ADRIANO
ENCAMINHAR PARA DR. LUIZ HENRIQUE', 36, '', '2018-02-16 16:30:08.517169', '2018-02-16 16:31:22.784751', '-21.1599385', '-47.7971851', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70256, 'Ederson Menatto Sobrinho', 'Rua Tocantins', '', 5126, 'Ipiranga', 'SP', 'BR', '14.060-560', '', '', 'edersonvaleria2015@gmail.com', 'M', NULL, 'C', 'A', '(16) 3615-4972', '', '', '(16) 98119-5424', 'F', '', '', 'Segurança Privada', NULL, 'ADRIANA', NULL, '', '', '1020', '1976-02-27', 'Gabinete', 'Atendimento', 'Cirurgia de hernia umbilical
H- 9027181', 36, '', '2017-08-10 16:35:12.311387', NULL, '-21.135506', '-47.8085954', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72171, 'TEREZINHA DE FATIMA REIS DOS SANTOS', 'Rua Apiaí', '', 5126, 'Jardim Salgado Filho', 'SP', 'BR', '14.079-021', '', '', 'CARLOS.TOPOGRAFIA@HOTMAIL.COM', 'F', NULL, 'N', 'A', '', '', '', '(16) 98122-7354', 'F', '', '', 'DO LAR', NULL, 'LETICIA', 'LETICIA', '', '', '1011', '1975-10-29', 'Gabinete', 'Atendimento', 'ORIENTAÇÕES SOBRE PRIMEIRO EMPREGO', 36, '', '2020-02-28 12:30:33.22355', '2020-03-12 16:52:40.336472', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70714, 'Paulo Sergio Pugliesi', 'Rua Trinta e cinco', '', 5126, 'Jardim Paiva', 'SP', 'BR', '14.056-885', '', '', 's_pug@hotmail.com', 'M', NULL, 'C', 'A', '(16) 3325-2063', '', '', '(16) 98149-2728', 'F', '', '', 'Cinegrafista', NULL, 'BRUNA', NULL, '', '', '165', '1962-10-14', 'Gabinete', 'Atendimento', 'Pedido Ex Vereador Cleudo José
H - 104469.40
Horácio Pugliesi', 36, '', '2018-04-16 14:40:32.429695', NULL, '-21.156934', '-47.8200561', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70798, 'João Alberto Mello', 'Rua João Nantes Júnior', '', 5126, 'Ribeirânia', 'SP', 'BR', '14.096-260', '', '', 'joaomello.huck@hotmail.com', 'M', NULL, 'C', 'A', '(16) 3629-6795', '', '', '(16) 98124-1623', 'F', '', '', 'Eng Civil', NULL, 'BRUNA', NULL, '', '', '970', '1946-04-16', 'Gabinete', 'Atendimento', 'Orientações sobre uso de solo - gostaria de participação do jurídico junto 
Propriedade da Família
A partir do dia 30 - pelo menos 30 min', 36, '', '2018-06-08 16:58:15.914144', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (69761, 'Ricardo Alexandre Cândido', 'Avenida Primeiro de Maio', 'Bloco 23 Apto 14', 5126, 'Vila Virgínia ', 'SP', 'BR', '14.030-390', '', '', 'rcandido77@gmail.com', 'M', NULL, 'C', 'A', '39142780', '', '', '992795460', 'F', '', '', 'Regulador sinistro', NULL, 'ADRIANA', NULL, '', '', '1386', '1977-06-18', 'Gabinete', 'Solucionado', 'Solicita atendimento odontológico.
Encaminhado ao CSU Vila Virginia.
Resolvido 12/01/2017.', 36, '', '2017-01-25 11:03:57.704615', NULL, '-21.1898281', '-47.8244315', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (70675, 'Carlos Augusto Machado', 'Rua Júlio Ferranti', '', 5126, 'Jardim Florestan Fernandes', 'SP', 'BR', '14.079-320', '', '', 'carlosaugustosp07@gmail.com', 'M', NULL, 'C', 'A', '', '', '', '(16) 99380-0035', 'F', '', '', 'Tec Fibra', NULL, 'BRUNA', NULL, '', '', '463', '1979-07-12', 'Gabinete', 'Atendimento', '', 36, '', '2018-04-06 15:03:22.966388', NULL, '-21.1325321', '-47.7455559', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (72008, 'DAIANE DE MOURA COLETE DA SILVA', 'Rua Wilson Roberto de Jesus', '', 5126, 'Quintino Facci II', 'SP', 'BR', '14.070-150', '', '', 'daianecoletesilva@hotmail.com', 'F', NULL, 'N', 'A', '(16) 3638-8318', '', '', '(16) 98819-3696', 'F', '', '', 'Manicure', NULL, 'LETICIA', 'ADRIANA', '', '', '461', '1985-07-16', 'Gabinete', 'Atendimento', 'ORIENTAÇÕES SOBRE ESTAGIO para filha Maria Eduarda da Sillva 14 anos 8°Ano', 36, '', '2019-10-30 17:31:48.150504', '2020-02-11 16:46:23.419047', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (71985, 'WALDOMIRO GERALDO ABBONDANZA', 'Rua Luiz Iucif', '', 5126, 'Ribeirânia', 'SP', 'BR', '14.096-220', '', '', 'walgeral@gmail.com', 'M', NULL, 'N', 'A', '(16) 3618-3928', '', '', '(16) 98111-0548', 'F', '', '', '', NULL, 'ADRIANA', 'ADRIANA', '', '', '418', '1948-08-13', 'Gabinete', 'Atendimento', 'Uso da Tribuna Livre', 36, '', '2019-10-01 09:47:22.85018', '2020-02-13 19:54:45.649507', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (72064, 'LUCIANA ROSA SANTANA', 'Rua Joaquim Gonçalves Ledo', '', 5126, 'Jardim Jandaia', 'SP', 'BR', '14060-400', '', '', 'reginaldohenrique362@gmail.com', 'F', NULL, 'N', 'A', '', '', '', '(16) 98847-7272', 'F', '', '', 'DO LAR', NULL, 'LETICIA', 'ADRIANA', '', '', '387', '1985-08-25', 'Gabinete', 'Atendimento', 'EMPRÉSTIMO DA BANDEIRA PARA 15/11/19 - TERMO DE RESPONSABILIDADE', 36, '', '2019-11-19 15:14:04.978965', '2020-02-11 12:19:19.664779', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (72237, 'CÉLIO FRANCISCO DE SOUZA', 'Rua Elzira Sammarco Palma', 'AP 121', 5126, 'Bosque das Juritis ', 'SP', 'BR', '14.021-684', '', '', 'celiosouza@sbmadvogados.com.br', 'N', NULL, 'C', 'A', '', '', '', '(16) 99763-4418', 'F', '', '', 'ADVOGADO', NULL, 'LUCIMARA', NULL, '', '', '230', '1982-09-13', 'Gabinete', 'indefinido', '', 36, '', '2020-09-03 15:35:57.121036', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (69936, 'ADNEI TAMEGA MONTEIRO', 'Rua Montes Claros', '', 5126, 'Sumarezinho', 'SP', 'BR', '14.051-330', '', '', 'adneitm@gmail.com', 'F', NULL, 'C', 'A', '(16) 3630-6548', '', '', '(16) 99746-3373', 'F', '', '', 'TEC. QUIMICO', NULL, 'ADRIANA', 'ADRIANA', '', '', '286', '1951-09-15', 'Gabinete', 'Atendimento', 'FEIRA DE MANGAIO.
CADASTRADO EM 03/04/2017.', 50, '', '2017-03-31 17:25:35.474196', '2019-11-19 11:19:46.440877', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '1017 4491 0191', '265', '40', '');
INSERT INTO cd_firmas VALUES (72247, 'JORGE LUIZ PIERI GARCIA', 'Rua Capitão Pereira Lago', '', 5126, 'Vila Monte Alegre', 'SP', 'BR', '14.051-130', '', '', 'jorgelpierigarcia@yahoo.com.br', 'M', NULL, 'C', 'A', '', '', '', '(16) 98146-0990', 'F', '', '', 'AUTÔNOMO', NULL, 'LUCIMARA', 'ADRIANA', '', '', '1118', '1960-12-07', 'Gabinete', 'indefinido', 'SOBRE PROJETO OPTOMETRIA', 36, '', '2020-09-25 16:02:08.049182', '2020-10-08 19:24:30.687899', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72131, 'CLEICY NASCIMENTO RODRIGUES DA SILVA', 'Rua Juruá', 'AP 21 BLOCO D TORRE 08', 5126, 'Vila Virgínia', 'SP', 'BR', '14.030-410', '', '', 'CLEICY.SSILVA@HOTMAIL.COM', 'F', NULL, 'C', 'A', '', '', '', '(16) 99296-4664', 'F', '', '', 'ARTESÃ', NULL, 'LETICIA', 'LETICIA', '', '', '1215', '1995-07-09', 'Gabinete', 'Atendimento', 'FILA DE ESPERA MANGAIO, JA PARTICIPA DA FEIRA DOS BALAIOS', 36, '', '2020-02-21 16:20:05.598036', '2020-03-12 16:23:35.490754', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (69915, 'MIRIÃ DE FREITAS', 'Rua Anália Franco', '', 5126, 'Vila Virgínia', 'SP', 'BR', '14.030-170', '', '', 'maria.freitas@yahoo.com', 'F', NULL, 'C', 'A', '(16) 3024-0819', '(16) 9913-44561', '', '(16) 98812-2102', 'F', '', '', 'GERENTE COSMETICA', NULL, 'ADRIANA', 'ADRIANA', '', '', '304', '1973-02-14', 'Gabinete', 'Atendimento', 'FEIRA DE MANGAIO.', 50, '', '2017-03-30 09:51:25.368523', '2019-11-22 09:47:31.090921', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '1697 4154 0116', '293', '184', '');
INSERT INTO cd_firmas VALUES (1954, 'Fileno de Medeiros Martins Júnior', 'Rua Doutor Paulo Tinoco Cabral', 'Apto 303', 5126, 'Jardim São Luiz', 'SP', 'BR', '14.020-270', '', '', 'demedeiros.mjr@gmail.com', 'N', NULL, 'N', 'A', '(16) 992041449', '', '', '(16) 32356914', 'F', '', '', '', NULL, 'ADMIN', 'VICTORIA', '', 'CURSANDO SUPERIOR', '935', '1985-02-14', 'indefinido', 'indefinido', '', 29, '', '2016-09-09 17:50:38.773356', '2018-12-20 13:40:12.01197', '', '', 'ERROR', NULL, '', '', '', '', '023/2014', '34281011-x', '323274238-64', NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70367, 'Leonardo Muraca', 'Rua Japurá', 'Casa 1', 5126, 'Alto do Ipiranga', 'SP', 'BR', '14.055-100', '', '', 'jucastrareismelomuraca@gmail.com', 'M', NULL, 'C', 'A', '(16) 3102-2398', '', '', '(16) 99307-0586', 'F', '', '', 'Vigilante', NULL, 'ADRIANA', NULL, '', '', '461', '1985-06-14', 'Gabinete', 'Atendimento', 'Novo Projeto Esportivo
Américo Batista c/ Japurá
Daqui 10 dias marcar com Ricardo e agendar
Marcar CMN - Ligar', 36, '', '2017-10-11 15:28:28.916724', NULL, '-21.148904', '-47.8277294', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70508, 'ADEMIR CAETANO', 'Rua João Carlos de Oliveira', '', 5126, 'Jardim Ouro Branco ', 'SP', 'BR', '14.079-787', '', '', 'ademirc@gmail.com', 'M', NULL, 'C', 'A', '', '', '', '(16) 99309-3063', 'F', '', '', 'GESTOR DE TRANSPORTE', NULL, 'ADRIANA', 'BRUNA', '', '', '263', '1952-10-01', 'Gabinete', 'Atendimento', 'JARDIM OURO BRANCO
Pai Marcelo - Quintino II
ASSINOU ABAIXO ASSINADO DE IMPLANTAÇÃO DE ACADEMIA AO AR LIVRE NO JARDIM OURO BRANCO', 45, '', '2018-01-29 16:02:32.166533', '2018-02-22 15:00:39.114127', '-21.1572748', '-47.7462078', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72146, 'ANA PAULA DE OLIVEIRA', 'Avenida Norma Valério Corrêa - lado ímpar', '', 5126, 'Jardim Botânico ', 'SP', 'BR', '14.021-593', '', '', 'ANAPAULA_SAOTOMAS@HOTMAIL.COM', 'F', NULL, 'N', 'A', '', '', '', '(16) 99726-2828', 'F', '', '', 'ENFERMEIRA', NULL, 'LETICIA', 'LETICIA', 'CASA DO VOVO', '', '715', '1985-11-08', 'Gabinete', 'Atendimento', 'CASA DO VOVÔ', 36, '', '2020-02-26 15:38:29.548223', '2020-03-12 16:32:15.44762', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70030, 'ANDREIA DE SOUSA LOPES', 'Rua Professor Doutor André Ricciardi', 'BLOCO E AP 31', 5126, 'Jardim Eugênio Mendes Lopes', 'SP', 'BR', '14.057-426', '', '', 'andreias_lopes@yahoo.com.br', 'F', NULL, 'S', 'A', '', '', '', '(16) 98825-4373', 'F', '', '', 'ASS. SOCIAL', NULL, 'JONATHAS', 'LUCIMARA', '', '', '300', '1975-10-18', 'Gabinete', 'Atendimento', 'ESTÁ PROCURANDO EMPREGO.
ENTREGOU CURRICULUN 23/11/2020 - TRABALHOU NA CODERP', 36, '', '2017-04-06 08:33:51.399828', '2020-11-23 14:57:01.776862', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72147, 'SIMONE DE LIMA PEREIRA', 'Rua Sorocaba', '', 5126, 'Vila Mariana', 'SP', 'BR', '14.075-130', '', '', 'SIMONEDAURI@HOTMAIL.COM', 'F', NULL, 'C', 'A', '', '', '', '(16) 99157-0659', 'F', '', '', 'DO LAR', NULL, 'LETICIA', 'LETICIA', '', '', '188', '1969-11-09', 'Gabinete', 'Atendimento', 'ADAURI', 36, '', '2020-02-26 15:49:51.084584', '2020-03-12 16:31:20.683063', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70167, 'ELIANA CRISTINA DA SILVA', 'Rua João e Guiomar Soeira', 'bloco 1 apto 301', 5126, 'Reserva Real', 'SP', 'BR', '14094-645', '', '', 'brito-eli@hotmail.com', 'F', NULL, 'N', 'A', '(16) 3629-9400', '', '', '(16) 99114-7871', 'F', '', '', 'Coordenadora ADM', NULL, 'JONATHAS', 'ADRIANA', '', '', '155', '1975-12-29', 'Gabinete', 'Atendimento', 'Ex FEIRA DE MANGAIO
RG 274170462
FEIRANTE MANGAIO VOLTA 25/08/2020', 50, '', '2017-05-31 08:58:17.940034', '2020-08-25 13:11:30.913655', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '2237 0090 0183', '322', '110', '');
INSERT INTO cd_firmas VALUES (71936, 'Maria Elisabeth Pereira', 'Rua Itajubá', 'Torre 4 BL B Apto 03', 5126, 'Ipiranga ', 'SP', 'BR', '14060-115', '', '', 'nene_bala15@hotmail.com', 'F', NULL, 'S', 'A', '', '', '', '98105-6138', 'F', '', '', 'Ambulante/artesã', NULL, 'VICTORIA', 'STEVIE', '', '', '1065', '1969-01-08', 'Gabinete', 'Atendimento', '', 36, '', '2019-07-19 15:36:08.361165', '2020-03-17 17:26:39.903997', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '(16) 98250-9615');
INSERT INTO cd_firmas VALUES (69975, 'JANETE DE FATIMA GOMES GUARNIERI', 'Rua Cláudio Nei de Lazzari', '', 5126, 'Nova Ribeirânia', 'SP', 'BR', '14.096-690', '', '', 'jguarnieri@trt15.jus.br', 'F', NULL, 'C', 'A', '(16) 3442-3501', '', '', '(16) 98169-1848', 'F', '', '', '', NULL, 'ADRIANA', 'ADRIANA', '', '', '246', '1954-09-05', 'Gabinete', 'Atendimento', 'EX. FEIRA DE MANGAIO.
CADASTRADA EM 04/04/2017.', 36, '', '2017-04-04 12:08:14.696982', '2018-01-09 12:01:04.535235', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '1092 7305 0124', '305', '247', '');
INSERT INTO cd_firmas VALUES (71932, 'Edson Coradini Filho', 'Rua Mooki Koga', '', 5126, 'Jardim Cristo Redentor', 'SP', 'BR', '14063-286', '', '', 'edson.coradinif@gmail.com', 'M', NULL, 'S', 'A', '', '', '', '(16) 98181-5511', 'F', '', '', 'Eletricista', NULL, 'VICTORIA', 'ADRIANA', '', '', '390', '1988-03-03', 'Gabinete', 'indefinido', 'Autorização para dar aula de forró no estacionamento da UBS no Cristo Redentor - terça e quinta das 20h às 21h30 // OFICIO FEITO', 36, '', '2019-07-12 12:27:45.135869', '2020-01-28 13:31:10.294557', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (70358, 'Neuza Gamero', 'Rua Pirassununga', '', 5126, 'Jardim Aeroporto', 'SP', 'BR', '14.078-440', '', '', 'neuzabranca.90@outlook.com', 'F', NULL, 'S', 'A', '(16) 3023-8636', '', '', '(16) 99279-7321', 'F', '', '', 'Agente Operacional', NULL, 'ADRIANA', NULL, '', '', '900', '1960-03-03', 'Gabinete', 'Atendimento', 'Iluminação
Digital nos Bancos
Solicitar calçamento de fronte ao nº 920 e 940, área Particular e também área da Prefeitura.
Área Prefeitura: R. Pirassununga c/ Recife.', 36, '', '2017-10-04 15:29:26.478042', NULL, '-21.1394729', '-47.7642492', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (71888, 'Luis Fernando Rodrigues Flores', 'Avenida Virgílio Soeira', 'Casa 248', 5126, 'Planalto Verde', 'SP', 'BR', '14.056-275', '', '', 'luisrdflores@hotmail.com', 'M', NULL, 'C', 'A', '', '', '', '(16) 99333-9541', 'F', '', '', 'Vendedor', NULL, 'VICTORIA', NULL, '', '', '501', '1977-03-03', 'Gabinete', 'indefinido', 'Lorenzo Fernando Teixeira Flores - 09/02/2018, mãe: Alessandra Helena Teixeira Rodrigues Flores. Fono - disfagia / neuropediatra HC.', 17, '', '2019-05-13 17:49:25.925066', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (70423, 'Michelle Ingiza Estrela', 'Rua Mathilde Carolina de Souza', '', 5126, 'Jardim Heitor Rigon', 'SP', 'BR', '14.062-074', '', '', 'milestrelas05@hotmail.com', 'F', NULL, 'S', 'A', '', '', '', '(16) 98857-6017', 'F', '', '', '', NULL, 'BRUNA', NULL, '', '', '386', '1980-03-25', 'Gabinete', 'Atendimento', 'Emprego - encaminhada a pratika', 36, '', '2017-11-14 11:14:00.924683', NULL, '-21.1128419', '-47.8156506', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (71156, 'Ana Carolina Contatore Badra', 'Rua José Acácio Scandar', '', 5126, 'Jardim do Trevo', 'SP', 'BR', '14.092-360', '', '', 'carol_feisa@yahoo.com.br', 'F', NULL, 'O', 'A', '', '', '', '(16) 98207-7088', 'F', '', '', 'DECORADORA', NULL, 'VICTORIA', NULL, '', '', '171', '1978-05-19', 'Gabinete', 'Atendimento', 'Orientações sobre casa inscrições cohab - orientada ok.', 36, '', '2019-02-27 12:45:15.838583', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (71079, 'Regis Luchesi Miluzzi', 'Rua Acre', '', 5126, 'Ipiranga', 'SP', 'BR', '14.055-660', '', '', 'regis.luchesi@bol.com.br', 'M', NULL, 'S', 'A', '', '', '', '(16) 99768-7002', 'F', '', '', 'vendedor', NULL, 'VICTORIA', NULL, '', '', '526', '1975-05-21', 'Gabinete', 'indefinido', '', 36, '', '2019-01-14 12:30:55.928501', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (71074, 'Keite Cristiane Trachinski de Souza', 'Rua José Rodrigues Pinheiro', '', 5126, 'Quintino Facci II', 'SP', 'BR', '14.070-090', '', '', 'keitesouza1990@hotmail.com', 'F', NULL, 'S', 'A', '(16) 3638-0322', '', '', '(16) 99295-7036', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '411', '1990-07-19', 'Gabinete', 'Atendimento', 'Ens. médio incompleto // currículo.', 36, '', '2019-01-14 11:47:27.535028', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (71048, 'Maysa Ribeiro de Araújo', 'Rua Domingos Javaroni', '', 5126, 'Quintino Facci II', 'SP', 'BR', '14.070-430', '', '', 'maysa_araujorp@hotmail.com', 'F', NULL, 'S', 'A', '', '', '', '(16) 99375-7728', 'F', '', '', 'Desempregada', NULL, 'VICTORIA', NULL, '', '', '108', '1991-03-06', 'Gabinete', 'Atendimento', 'Veio através do Nivaldo (Associação moradores do Quintino II). // Mãe Maura Lucia Ribeiro Garcia - 56 anos, precisando de fraldas G. Tem consulta dia 13/12 - clínico geral no postinho do Simioni. Ficou de ligar para passar Hygia.', 36, '', '2018-12-05 16:20:37.429498', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70039, 'REGIANE AP. PEREIRA DE OLIVEIRA MININEL', 'Rua Anália da Rocha Frandini', '', 5126, 'Engenheiro Carlos de Lacerda Chaves', 'SP', 'BR', '14.057-437', '', '', 'anjopedromininel@hotmail.com', 'F', NULL, 'C', 'A', '(16) 3289-4753', '', '', '(16) 98814-9307', 'F', '', '', 'Manicure', NULL, 'JONATHAS', 'VICTORIA', '', '', '310', '1979-03-06', 'Gabinete', 'Em andamento', 'H - 5657288 Munícipe solicita ajuda para marcar Dentista. Encaminhada para a Secretaria da saúde. Acompanhando.', 36, '', '2017-04-06 11:10:34.963277', '2019-02-22 14:25:29.931085', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71899, 'Patricia Aparecida Martim', 'Rua Conde Francisco Matarazzo', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.080-330', '', '', 'patriciamartim2009@gmail.com', 'F', NULL, 'S', 'A', '(16) 3236-7540', '', '', '(16) 99759-2605', 'F', '', '', 'Vigilante', NULL, 'VICTORIA', NULL, '', '', '289', '1977-01-25', 'Gabinete', 'Atendimento', 'Orientação sobre 1º emprego - estágio.', 36, '', '2019-05-21 12:50:44.328834', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72161, 'MARCOS PEREIRA GOMES', 'Rua Oito', '', 5126, 'Parque dos Flamboyans', 'SP', 'BR', '14093-629', '', '', 'MARCOS.GOMES1963@HOTMAIL.COM', 'M', NULL, 'O', 'A', '(16) 3967-3185', '', 'BOBÔ', '(16) 99205-2111', 'F', '', '', 'MONTADOR', NULL, 'LETICIA', 'LETICIA', '', '', '235', '1963-09-04', 'Gabinete', 'Atendimento', '', 36, '', '2020-02-26 17:45:16.328739', '2020-03-12 16:47:17.071095', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72000, 'Fabio Henrique Brochetto dos Reis', 'Rua Marquês de Pombal', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.080-100', '', '', 'fhreis@gmail.com', 'M', NULL, 'C', 'A', '', '', '', '(16) 98801-1512', 'F', '', '', 'autônomo', NULL, 'STEVIE', 'ADRIANA', '', '', '408', '1983-12-15', 'Gabinete', 'Em andamento', 'Informações sobre concurso TRANSERP agentes de trânsito.
FABINHO IPANEMA 
FEITO REQUERIMENTO', 36, '', '2019-10-10 09:49:06.32418', '2020-02-11 11:49:46.747785', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1984, 'Monica matos Miranda Fiorotto', 'Rua Antônio Milena', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.080-560', '', '', 'mofiorotto@hotmail.com', 'N', NULL, 'N', 'A', '(16) 3969 5290', '', '', '', 'F', '', '', '', NULL, 'ADMIN', 'JOYCE', '', 'SUPERIOR COMPLETO', '870', '1991-04-03', 'indefinido', 'indefinido', '', 29, '', '2016-09-09 17:50:38.773356', '2019-04-03 11:20:26.824633', '', '', 'ERROR', NULL, '', '', '', '', '060/2014', '32.476.016-4', '389.288.878-79', NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70310, 'Suellen Resende Guimaraes Lucio', 'Rua Osmar Vecchi', '', 5126, 'Quintino Facci II', 'SP', 'BR', '14.070-330', '', '', 'suellen_guimaraes@hotmail.com', 'F', NULL, 'C', 'A', '(16) 3638-5247', '', '', '(16) 99156-0505', 'F', '', '', 'Operadora Telemarket', NULL, 'ADRIANA', 'ADRIANA', '', '', '158', '1987-04-03', 'Gabinete', 'Atendimento', 'Vaga Creche: Beatriz Guimaraes Lucio 07/07/2015 Protocolo: 2017040003720', 36, '', '2017-08-31 17:56:04.623616', '2017-09-14 17:57:50.414967', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72089, 'CARLOS EDUARDO FIRMINO', 'Rua João Perone', 'apto 121', 5126, 'Nova Aliança', 'SP', 'BR', '14026-587', '', '', 'carlosedufirmino@gmail.com', 'M', NULL, 'C', 'A', '(16) 3977-4996', '', '', '(16) 99169-4610', 'F', '', '', 'Servidor Público', NULL, 'LETICIA', 'ADRIANA', '', '', '460', '1981-04-10', 'Gabinete', 'indefinido', 'Primo Maraca', 36, '', '2019-12-20 15:00:21.025978', '2020-01-29 11:52:03.638161', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70033, 'ALEJANDRO ANDRES JUSTINO MACHADO', 'Rua México', '', 5126, 'Vila Mariana', 'SP', 'BR', '14.075-230', '', '', 'alejandroandresjus@gmail.com', 'M', NULL, 'S', 'A', '(16) 3969-6467', '', '', '(16) 99155-2061', 'F', '', '', 'Estudante', NULL, 'JONATHAS', 'ADRIANA', '', '', '65', '2001-03-09', 'Gabinete', 'Atendimento', 'PAI: ALEXANDRE IZAIAS MACHADO
MÃE: ANDRESA JUSTINO MACHADO
CURRICULO', 36, '', '2017-04-06 08:54:35.240206', '2017-04-06 11:05:54.962834', '-21.1458343', '-47.798733', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (70197, 'CRISTIANA AUGUSTA PICINOTTO SILVA', 'Rua Valeriano Reis', '', 5126, 'Parque Ribeirão Preto', 'SP', 'BR', '14.031-360', '', '', 'crica.picinotto@hotmail.com', 'F', NULL, 'C', 'A', '', '(16) 3632-0534', '', '(16) 99203-7374', 'F', '', '', 'Artesã e Secretaria', NULL, 'JONATHAS', 'ADRIANA', '', '', '144', '1974-03-10', 'Gabinete', 'Atendimento', 'PARTICIPAR DA FEIRA DE MANGAIO.
PARTICIPA DA FEIRA DO PARQUE RIBEIRÃO COM BETINHA.', 36, '', '2017-06-23 09:09:58.411744', '2017-06-23 14:46:53.473539', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (69887, 'HÉLIO DOS SANTOS JUNIOR', 'R: AMÉRICO TESTONI', '', 5126, 'Jamil Seme Cury', 'SP', 'BR', '14.056-668', '', '', 'hcjunior10@gmail.com', 'M', NULL, 'C', 'A', '', '', '', '(16) 98817-1502', 'F', '', '', 'Ass.  Administrativo', NULL, 'ADRIANA', NULL, '', '', '340', '1978-03-10', 'Gabinete', 'Atendimento', '', 36, '', '2017-03-28 11:09:43.38963', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (71945, 'Tatiane Fernandes de Oliveira', 'Rua México', '', 5126, 'Vila Mariana', 'SP', 'BR', '14.075-230', '', '', 'adm_tatiane@hotmail.com', 'F', NULL, 'O', 'A', '(16) 3979-5068', '(16) 3628-5473', '', '(16) 99244-7778', 'F', '', '', 'Vendedora', NULL, 'VICTORIA', NULL, '', '', '792', '1980-03-30', 'Gabinete', 'Em andamento', 'Cirurgia pé esquerdo - H= 815284', 36, '', '2019-07-29 14:56:24.024426', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (70433, 'Ricardo Alexandre Pires', 'Rua Eurípedes Carlos', '', 5126, 'Jardim Ouro Branco ', 'SP', 'BR', '14.079-788', '', '', 'ricardo.ale.pi@hotmail.com', 'M', NULL, 'C', 'A', '', '', '', '(16) 98877-0971', 'F', '', '', 'CORRETOR IMOVEIS', NULL, 'BRUNA', NULL, '', '', '471', '1976-03-29', 'Gabinete', 'Atendimento', 'Vaga SESI', 36, '', '2017-11-21 12:57:31.648935', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (70439, 'Maria Izabel da Silva', 'Rua Júlio Cézar Jacintho de Mello Saraiva', '', 5126, 'Jardim Florestan Fernandes', 'SP', 'BR', '14.079-322', '', '', '62mariaizabel@gmail.com', 'F', NULL, 'N', 'A', '(16) 3996-1213', '', '', '(16) 99369-4440', 'F', '', '', '', NULL, 'BRUNA', 'ADRIANA', '', '', '231', '1962-03-30', 'Gabinete', 'Atendimento', 'MARACA NOS BAIRROS - RIBEIRÃO VERDE
MARCA PARA ELA VIR AO GABINETE.
ONG SENHOR DOS EXÉRCITOS 
ORIENTAÇÕES SOBRE UTILIDADE PÚBLICA', 36, '', '2017-11-24 13:31:33.161154', '2020-01-23 10:31:33.69614', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (70808, 'Jose Aparecido dos Santos', 'Rua Francisco Simões Vaz', '', 5126, 'Parque Industrial Avelino Alves Palma', 'SP', 'BR', '14.077-350', '', '', 'jatransp@terra.com.br', 'M', NULL, 'S', 'A', '', '', '', '(16) 99820-1527', 'F', '', '', '', NULL, 'ADRIANA', NULL, '', '', '679', '1963-03-31', 'Gabinete', 'Atendimento', 'Orientado OK', 36, '', '2018-06-15 11:54:53.02032', NULL, '-21.1186915', '-47.7789662', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (70692, 'Aline Lucca Coluci Pereira', 'Rua Pompeu de Camargo', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.080-070', '', '', 'alininhacoluce@gmail.com', 'F', NULL, 'S', 'A', '', '', '', '(16) 99459-4918', 'F', '', '', 'Atendente', NULL, 'BRUNA', NULL, '', '', '162', '1990-04-07', 'Gabinete', 'Atendimento', 'H - 10139568
Lucas Daniel Coluce Ferreira
Nasc 05/05/2011', 36, '', '2018-04-11 16:56:30.504722', NULL, '-21.1674344', '-47.8110072', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (884, 'Tamiris Aparecida Monteiro dos Santos', 'Rua Javari', '', 5126, 'Ipiranga ', 'SP', 'BR', '14.060-640', '', '', 'tamirisfeliciano24@hotmail.com', 'F', NULL, 'N', 'A', '', '', '', '991056401', 'F', '', '', '', NULL, 'ADRIANA', 'ADMIN', '', '', '2437', '1989-04-07', 'Escritório', 'indefinido', '', 3, '', '2016-08-09 17:07:02.463797', '2016-09-28 16:00:32.874715', '-21.1407863', '-47.8231628', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'S', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (70518, 'Patricia Massonetto Magalhães Braga', 'Rua Paulo Donato Castellane', '', 5126, 'Jardim Eugênio Mendes Lopes', 'SP', 'BR', '14.057-442', '', '', 'patejmassobraga@hotmail.com', 'F', NULL, 'C', 'A', '(16) 3975-2632', '', '', '(16) 99131-5109', 'F', '', '', 'Costureira', NULL, 'BRUNA', NULL, '', '', '450', '1977-04-09', 'Gabinete', 'Atendimento', 'Transferência escola da Filha
Está Laura Bigeli
Quer José Delbio - 5º ano
Amiga Regiane - Adriana', 36, '', '2018-02-08 15:45:54.465728', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (72080, 'EDIVAN ABREU DOS SANTOS', 'Avenida Manoel Antônio Dias', '', 5126, 'Jardim Marchesi', 'SP', 'BR', '14031-330', '', '', 'edysantosmuaytha1@gmail.com', 'M', NULL, 'S', 'A', '', '', '', '(16) 98186-8688', 'F', '', '', 'PROFESSOR', NULL, 'LETICIA', 'ADRIANA', '', '', '1503', '1992-11-27', 'Gabinete', 'Atendimento', 'EQUIPE INSIDE BRODOSK, CRAVINHOS, SERRANA.
SECRETARIA ESPORTE E SEMAS', 36, '', '2019-12-12 12:37:58.148715', '2020-01-29 11:13:36.893222', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72132, 'NAILII SILVA BELLINI', 'Rua Conde Francisco Matarazzo', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.080-330', '', '', 'NAILIBELLINI09@GMAIL.COM', 'F', NULL, 'S', 'A', '', '', '', '(16) 99610-3871', 'F', '', '', '', NULL, 'LETICIA', 'LETICIA', '', '', '246', '2002-09-30', 'Gabinete', 'Atendimento', '17 ANOS, PRIMEIRO EMPREGO
ORIENTADA A PROCURAR VAGAS DE ESTAGIO E NOS MANTER INFORMADOS CURRICULO', 36, '', '2020-02-21 16:23:33.075979', '2020-03-12 16:24:47.444813', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70221, 'Fatu Antunes', 'Rua Visconde de Inhaúma', '1°Andar', 5126, 'Centro ', 'SP', 'BR', '14.010-903', '', '', 'diretoria.solebrarp@gmail.com', 'F', NULL, 'V', 'A', '(16) 3610-0676', '', '', '(16) 99770-0227', 'F', '', '', 'Gestora Cultural', NULL, 'ADRIANA', 'ADRIANA', '', '', '490', '1955-11-13', 'Gabinete', 'Atendimento', 'Biblioteca Padre Euclides
Biblioteca Padre Euclides - Razão Social: Sociedade Legião Brasileira Civismo e cultura Ribeirão Preto CNPJ 56.019.805.0001131', 36, '', '2017-07-18 11:52:51.211245', '2018-05-17 17:03:43.342369', '-21.1765425', '-47.8087979', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71925, 'Wagner Luiz da Silva', 'Travessa Taquari', '', 5126, 'Vila Maria Luiza', 'SP', 'BR', '14.055-409', '', '', 'wagnerluiz1612@gmail.com', 'M', NULL, 'O', 'A', '(16) 3514-4732', '', '', '(16) 99219-9155', 'F', '', '', 'Vendedor', NULL, 'VICTORIA', 'LUCIMARA', '', '', '51', '1964-09-12', 'Gabinete', 'Atendimento', 'RG 17.355.005-8 / FILA DE ESPERA MANGAIO
SOBRE JOVEM APRENDIZ PRIMEIRO EMPREGO PARA O FILHO RYAN LUIGI DA SILVA', 39, '', '2019-07-03 15:03:36.487466', '2021-01-28 15:23:21.520855', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72023, 'MARCIO JOSE DE OLIVEIRA', 'Rua Eugênia Fortini Vasoin', '', 5126, 'Jardim Florestan Fernandes', 'SP', 'BR', '14.079-327', '', '', 'mo1312516@gmail.com', 'M', NULL, 'C', 'A', '', '', '', '(33) 98803-4293', 'F', '', '', 'AUTONOMO', NULL, 'LETICIA', 'ADRIANA', '', '', '3082', '1980-06-16', 'Gabinete', 'Atendimento', 'ORIENTAÇÕES SOBRE O DAERP', 36, '', '2019-11-04 12:12:51.566868', '2020-02-13 19:39:09.31837', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71155, 'Luiz Fernando Batista Misewitch', 'Rua Silveira Martins', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14080-110', '', '', 'luizfernando23m@gmail.com', 'M', NULL, 'S', 'A', '', '', '', '(16) 99182-9363', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '2350', '1996-06-02', 'Gabinete', 'Atendimento', 'Emprego.', 17, '', '2019-02-26 12:13:32.947641', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70187, 'ROGERIO BERNADINELI', 'Rua Dr. João Francisco Cêntola Nóbrega', '', 5126, 'Parque Residencial Emir Garcia', 'SP', 'BR', '14.056-810', '', '', 'rbernadineli@gmail.com', 'M', NULL, 'C', 'A', '', '', '', '(16) 99118-7431', 'F', '', '', 'Taxista', NULL, 'JONATHAS', 'ADRIANA', '', '', '491', '1978-04-21', 'Gabinete', 'Em andamento', 'COOPERTAXI - PRESIDENTE
CIDADE LIMPA.

CIDADE LIMPA LIBERAR - PUBLICIDADE DE EVENTOS DA CIDADE.
AVISAS DA PRÓXIMA AUDIÊNCIA PUBLICA CIDADE LIMPA.', 36, '', '2017-06-20 08:51:12.196868', '2017-06-20 09:20:21.795738', '-21.1488887', '-47.8369007', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72153, 'ALEXANDRA GIOVANI CARDOSO DA SILVA', 'Rua Sebastião Leite', '', 5126, 'Jardim Jandaia', 'SP', 'BR', '14.060-370', '', '', 'VILMADS2010@HOTMAIL.COM', 'F', NULL, 'C', 'A', '', '', '', '(16) 99161-4471', 'F', '', '', 'EMPRESARIA', NULL, 'LETICIA', 'LETICIA', '', '', '220', '1968-06-04', 'Gabinete', 'Atendimento', '(16) 99119-5658 VILMAR 
ATENDIDO - MÃE
SEBASTIÃO AGUIAR', 36, '', '2020-02-26 16:30:57.335208', '2020-03-12 16:40:26.061452', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70086, 'NILTON CESAR ANTONIO CUSTODIO', 'Via Anhangüera', 'ASSENTAMENTO NÚCLEO CAIO PRADO', 5126, 'Jardim Salgado Filho', 'SP', 'BR', '14.079-000', '', '', 'assentamento-mariolago@outlook.com', 'M', NULL, 'O', 'A', '', '', '', '', 'F', '', '', 'Agricultor - Pintor', NULL, 'JONATHAS', 'STEVIE', '', '', '463', '1969-04-18', 'Gabinete', 'Atendimento', 'CADASTRADO SEM CEP DEVIDO A SER ASSENTAMENTO.
FEIRA DO SOL
ASSENTAMENTO MARIO LAGO.', 39, '', '2017-04-11 09:04:16.007754', '2020-04-18 16:52:27.32768', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (69805, 'LUCAS GARCIA MINGONI', 'RUA CEARA', '', 5141, 'CENTRO', 'SP', 'BR', '14.600-000', '', '25.013.007', 'lucasmingoni@adv.oabsp.org.br', 'M', NULL, 'N', 'A', '(16) 3728-3752', '', '', '(16) 99221-0388', 'F', '', '', 'ADVOGADO', NULL, 'ADRIANA', 'ADRIANA', '', '', '1326', '1981-05-02', 'Gabinete', 'Atendimento', 'ASSESSOR CULTURAL PREFEITURA SÃO JOAQUIM DA BARRA.', 36, '', '2017-03-16 09:39:41.341226', '2019-05-02 08:34:48.641131', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '(16) 99221-0388');
INSERT INTO cd_firmas VALUES (70224, 'Rodrigo Donizete de Oliveira', 'Avenida Leão XIII', 'Apto 315', 5126, 'Ribeirânia', 'SP', 'BR', '14.096-180', '', '', 'rodoliveira2014@gmail.com', 'M', NULL, 'C', 'A', '(16) 3612-4233', '', '', '(16) 99131-2772', 'F', '', '', 'Comprador', NULL, 'ADRIANA', 'VICTORIA', '', '', '3900', '1973-05-08', 'Gabinete', 'Atendimento', 'Henode', 36, '', '2017-07-20 08:22:30.150792', '2019-06-06 16:35:38.106203', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72026, 'AMANDA PIERIN DE SOUSA', 'Rua João Ribeiro', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.080-610', '', '', 'amandapierin@gmail.com', 'F', NULL, 'S', 'A', '', '', '', '(16) 99289-4936', 'F', '', '', '', NULL, 'LETICIA', 'ADRIANA', '', '', '794', '1998-05-09', 'Gabinete', 'Atendimento', 'BUSCA EMPREGO', 36, '', '2019-11-04 12:23:39.991526', '2020-02-04 18:21:54.646435', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72133, 'RAQUEL HELENA MARTINS', 'Rua Professor José D\\\\\\\\\\\\\\''Aparecida Teixeira', '', 5126, 'Adelino Simioni', 'SP', 'BR', '14.071-740', '', '', 'mamaedobenja@gmail.com', 'F', NULL, 'S', 'A', '', '', '', '(16) 98806-6535', 'F', '', '', 'DO LAR', NULL, 'LETICIA', NULL, '', '', '120', '1986-05-09', 'Gabinete', 'Atendimento', 'BENJAMIM MARTINS RODRIGUES 250319
PROTOCOLO 2020 010005135     ORIENTADA A BUSCAR VAGA POR LIMINAR', 36, '', '2020-02-21 16:32:54.832649', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70047, 'REINALDO ISRAEL ALVES', 'Rua Oswaldo de Marque', '', 5126, 'Jardim Jovino Campos', 'SP', 'BR', '14.057-387', '', '', 'reynoldys@hotmail.com', 'M', NULL, 'C', 'A', '', '', '', '(16) 98149-2516', 'F', '', '', '', NULL, 'JONATHAS', 'ADRIANA', '', '', '40', '1981-04-20', 'Gabinete', 'Em andamento', 'Munícipe solicita ajuda com extração de árvore. 03/07//2015 Protocolo 28260 Processo 022015 26607-0
39688650 CLU 40. Acompanhando.
Feito contato junto ao CLU com engenheiro Márcio, mesmo ficou de verificar e tomar providências.', 36, '', '2017-04-06 11:56:09.430167', '2017-08-08 14:28:23.450723', '-21.1327126', '-47.8505543', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (72143, 'MONICA CAINELI DOS SANTOS', 'Rua José Barense', 'BL 24 APTO 303', 5126, 'Residencial Greenville ', 'SP', 'BR', '14.098-374', '', '', 'MONICAUAI@HOTMAIL.COM', 'F', NULL, 'S', 'A', '', '', '', '(16) 98819-9225', 'F', '', '', 'AGENTE DE SAUDE', NULL, 'LETICIA', 'LETICIA', '', '', '1155', '1985-04-20', 'Gabinete', 'Atendimento', 'ENCAMINHADA PARA O DR. LUIZ HENRIQUE', 36, '', '2020-02-26 15:23:43.989176', '2020-03-12 16:25:34.292942', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (2856, 'ANTONIO JOSÉ PEREIRA', 'Rua Doutor Augusto César Tardelli', '', 5126, 'Jardim José Sampaio Júnior ', 'SP', 'BR', '14.065-280', '', '', 'tunikim2010@hotmail.com', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '471', '1963-04-29', 'Rua', 'indefinido', '', 32, '', '2016-09-19 09:23:26.382847', '2016-09-28 16:00:32.874715', '-0', '-0', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'S', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (70843, 'Juliana Ap. de Sousa', 'Avenida Mogiana', '', 5126, 'Vila Mariana', 'SP', 'BR', '14.075-270', '', '', 'julianaap-live@hotmail.com', 'F', NULL, 'O', 'A', '(16) 3101-5434', '', '', '(16) 98072-230', 'F', '', '', 'Vigilante', NULL, 'VICTORIA', NULL, '', '', '1244', '1978-04-30', 'Gabinete', 'Atendimento', 'Equipe Brothers Car RP - 1º Domingo de jan/2019 das 10h às 18hrs - Pq de Exposições.', 36, '', '2018-07-17 14:53:23.424172', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (69793, 'Camila Fonseca Lopes', 'Rua Miguel Propheti', '', 5126, 'Residencial e Comercial Palmares', 'SP', 'BR', '14.092-450', '', '', 'rcgglopes@bol.com.br', 'F', NULL, 'C', 'A', '32348422', '', '', '981239096', 'F', '', '', 'Conciliadora', NULL, 'ADRIANA', NULL, '', '', '582', '1977-05-24', 'Gabinete', 'Solucionado', '', 36, '', '2017-02-10 15:01:15.790241', NULL, '-21.174705', '-47.7638076', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (70747, 'Arquimedes Rodrigues Freire', 'Rua Antônio Carlucci', '', 5126, 'Jardim Califórnia', 'SP', 'BR', '14.026-050', '', '', 'a.r.freire@terra.com.br', 'M', NULL, 'O', 'A', '(16) 3421-4194', '', '', '(16) 99770-6477', 'F', '', '', 'Aposentado', NULL, 'BRUNA', 'LETICIA', '', '', '327', '1953-05-31', 'Gabinete', 'Atendimento', 'Voluntário entidade associação OCA
Favela Mangueira
PROCESSO OCA Nº 2018 023.796 5 – MANGUEIRAS', 36, '', '2018-05-09 12:22:56.114796', '2020-03-12 16:52:00.471283', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (70768, 'ELIANA APARECIDA DOS SANTOS ELOY', 'Rua Affonso Alves Vianna', '', 5126, 'Planalto Verde', 'SP', 'BR', '14.056-060', '', '', 'eliana-eloy@hotmail.com', 'F', NULL, 'C', 'A', '(16) 3234-7834', '', '', '(16) 98175-3052', 'F', '', '', 'LAR', NULL, 'ADRIANA', NULL, '', '', '125', '1965-05-15', 'Gabinete', 'Solucionado', 'Solicitação igreja atendido.', 36, '', '2018-06-06 08:31:54.304975', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71223, 'Maurício Fernandes da Silva Cunha', 'Rua Henrique Belloube', '', 5126, 'Parque São Sebastião', 'SP', 'BR', '14.093-340', '', '', 'mauricio.cunha1970@hotmail.com', 'M', NULL, 'O', 'A', '', '', '', '(16) 99326-2739', 'F', '', '', 'Frentista', NULL, 'VICTORIA', NULL, '', '', '1127', '1970-05-23', 'Outros', 'indefinido', 'Empréstimo de muletas - Retirada 05/04 assinado. Previsão de devolução 15/05/19.', 46, '', '2019-04-05 14:12:23.312138', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70898, 'Natanael Vieira de Souza', 'Rua Francisco Izidoro da Silva', '', 5126, 'Jardim Professor Antônio Palocci ', 'SP', 'BR', '14.079-170', '', '', 'nathan_vieira25@hotmail.com', 'M', NULL, 'S', 'A', '(16) 3237-0486', '', '', '(16) 99770-5367', 'F', '', '', 'Ass Logística', NULL, 'VICTORIA', NULL, '', '', '1046', '1985-05-25', 'Gabinete', 'Atendimento', 'Amigo do Orlando.', 36, '', '2018-08-28 15:07:24.152764', NULL, '-21.1205785', '-47.7375416', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71947, 'Patrícia Moreira Faria', 'Rua Porto União', '', 5126, 'Ipiranga', 'SP', 'BR', '14.055-460', '', '', 'patriciafaria0406@hotmail.com', 'F', NULL, 'N', 'A', '', '', '', '(16) 98162-4782', 'F', '', '', 'ESTUDANTE', NULL, 'VICTORIA', NULL, '', '', '679', '2002-05-25', 'Gabinete', 'Atendimento', 'Orientações estágio.', 36, '', '2019-07-30 12:03:24.710313', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72180, 'MARCIO ROGERIO MOREIRA', 'Rua Angelino Vendrúsculo', '', 5126, 'Jardim Professor Antônio Palocci ', 'SP', 'BR', '14.079-160', '', '', 'MARCIOROGERIO_JR@HOTMAIL.COM', 'M', NULL, 'N', 'A', '', '', '', '(16) 99758-2070', 'F', '', '', '', NULL, 'LETICIA', NULL, '', '', '85', '1977-06-03', 'Gabinete', 'Atendimento', 'ESTEVE NO GABINETE EM BUSCA DE TRANSFERÊNCIA DA FILHA DA AMIGA', 36, '', '2020-02-28 14:31:06.775874', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70122, 'Alan Fabrício da Silva', 'Avenida Caramuru', 'Bloco 2 apto 22', 5126, 'Alto da Boa Vista', 'SP', 'BR', '14.030-904', '', '', 'alanhotcards@yahoo.com.br', 'M', NULL, 'C', 'A', '', '', 'jiraia', '(16) 99277-1072', 'F', '', '', 'Micro Empresário', NULL, 'ADRIANA', NULL, '', 'Publicitário', '2600', '1978-06-04', 'Gabinete', 'Em andamento', 'Munícipe solicita auxilio para Campanha de Doação de Sangue.
* Ligar para Renê, falar q o pessoal quer organizar uma corrida para conseguir doadores de sangue. perguntar se interessa.
Avisar Guga e Matheus.
Arpan
Guga - 98804 9800
Matheus - 99210 8989', 36, '', '2017-05-05 15:01:02.395335', NULL, '-21.1993187', '-47.8232874', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71282, 'ORIVAL FERNANDO MARQUES DA SILVA', 'Rua Lourenço Chicarolli', '', 5126, 'Dom Bernardo José Mielle', 'SP', 'BR', '14.057-340', '', '', 'fernandomarquestop@hotmail.com', 'M', NULL, 'C', 'A', '', '', '', '(16) 98801-1746', 'F', '', '', 'TEC CELULAR', NULL, 'ADRIANA', 'ADRIANA', '', '', '355', '1975-06-04', 'Gabinete', 'Atendimento', 'SAMUEL DOMINATO MARQUES DA SILVA 
DN. 10/04/2016
VAGA NA CRECHE PADRE NELSON
DESLOCAMENTO
MÃE= THAMIRIS DOMINATO 29/12/1987 988358374 tamiresdomimarques123@gmail.com // Procurar Dr. Luiz Henrique.', 36, '', '2019-04-25 14:42:02.973509', '2020-01-27 10:43:59.695049', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71977, 'Lilian Suelen Jaqueline dos Santos', 'Rua Doutor João Francisco Cêntola Nóbrega', '', 5126, 'Parque Residencial Emir Garcia', 'SP', 'BR', '14.056-810', '', '', 'lillian.santos0911@gmail.com', 'F', NULL, 'S', 'A', '', '', '', '(16) 99140-1142', 'F', '', '', 'Coord. Loja', NULL, 'VICTORIA', 'ADRIANA', '', '', '91', '1988-06-06', 'Gabinete', 'Atendimento', '', 36, '', '2019-08-27 16:58:23.671163', '2019-08-27 17:53:23.596942', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '(16) 99166-1753');
INSERT INTO cd_firmas VALUES (71221, 'Miriã Alves de Araújo', 'Avenida Eduardo Andréa Matarazzo', 'Torre 4 Bloco E Ap 31', 5126, 'Valentina Figueiredo', 'SP', 'BR', '14.061-710', '', '', 'mi_alves07@hotmail.com', 'F', NULL, 'O', 'A', '', '', '', '(16) 99122-1651', 'F', '', '', '', NULL, 'VICTORIA', 'VICTORIA', '', '', '4635', '1985-06-07', 'Outros', 'indefinido', 'Condomínio Vitta Norte - 540 aps Vitta I / 460 aptos Vitta II. Problemas com pontos de ônibus/segurança.', 36, '', '2019-04-05 12:45:27.639279', '2019-06-13 16:21:14.904277', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71941, 'Maria de Lourdes Motta', 'Rua Jorge Teixeira de Andrade', '', 5126, 'Jardim Dona Branca Salles', 'SP', 'BR', '14.031-734', '', '', 'cooperativamaosdadas@cooperativamaosdadas.com.br', 'F', NULL, 'N', 'A', '(16) 3919-3144', '', '', '(16) 98152-5006', 'F', '', '', 'Agente Cooperativa', NULL, 'VICTORIA', NULL, '', '', '165', '1954-05-17', 'Gabinete', 'Atendimento', 'Vaga para internação para o filho - Wellington Luiz Motta Rodrigues 10/12/1990 / tem a tutela; já entrou na defensoria. Feito orientação.', 36, '', '2019-07-23 15:30:41.198598', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (71113, 'Paulo Esmério Marinho', 'Rua Antônio Moreira Vasconcelos', '', 5126, 'Jardim José Sampaio Júnior', 'SP', 'BR', '14.065-220', '', '', 'pauloesmeriomarinho84@gmail.com', 'M', NULL, 'S', 'A', '(16) 3639-2985', '', '', '(16) 99338-7495', 'F', '', '', 'Aux Depósito', NULL, 'VICTORIA', 'STEVIE', '', '', '317', '1984-05-17', 'Gabinete', 'Atendimento', 'Onibus não passa - Portal do Alto, Jamirl Cury, Eugênio e Nadir Aguiar. Não tem uma linha próxima ao HC. //Mato Alto - Tenemos c/ Antonio Contarela.', 36, '', '2019-02-05 16:24:49.070214', '2020-05-17 09:28:44.587937', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (70876, 'Luis Fernando Rodrigues Oliveira', 'Rua Rio de Janeiro', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.080-180', '', '', 'luisfernando.oliveira@hotmail.com', 'M', NULL, 'S', 'A', '(16) 3234-8436', '(16) 3963-2211', '', '(16) 98159-0324', 'F', '', '', 'Conselho Tutelar', NULL, 'VICTORIA', NULL, '', '', '167', '1991-05-20', 'Gabinete', 'Atendimento', 'Conselho tutelar Marlene Colombo.', 36, '', '2018-08-17 09:37:30.633387', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (70829, 'Anderson Xavier Rosa', 'Rua Carlota Martins da Silva', '', 5126, 'Valentina Figueiredo', 'SP', 'BR', '14.061-490', '', '', 'valentinafigueiredorp@hotmail.com', 'M', NULL, 'S', 'A', '(16) 3237-3619', '', '', '(16) 99188-7131', 'F', '', '', '', NULL, 'VICTORIA', 'STEVIE', '', '', '34', '1978-05-20', 'Gabinete', 'Atendimento', 'Ass de moradores do Valent. Figueiredo/FoodTruck.', 36, '', '2018-07-03 17:10:30.644136', '2020-05-25 10:49:11.830817', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (70535, 'Taina Dalle Luche Oliveira', 'Rua José Adriano Miranda Júnior', '', 5126, 'Jardim Diva Tarlá de Carvalho', 'SP', 'BR', '14.079-380', '', '', 'tainaoliveira@gmail.com', 'F', NULL, 'S', 'A', '', '', '', '(16) 99323-2365', 'F', '', '', 'Atendente', NULL, 'BRUNA', NULL, '', '', '3775', '1998-06-08', 'Gabinete', 'Atendimento', 'GO - Cisto Ovário
H -  4720 768
Pedir ao Stive enviar e-mail aos cuidados de Jane
amiga do Junior Girafas', 36, '', '2018-02-14 13:12:07.301', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (72107, 'CLAUDIA MOTA ESCOZA', 'Avenida do Café', '', 5126, 'Vila Amélia', 'SP', 'BR', '14.050-230', '', '', 'claudiamota.escoza@gmail.com', 'F', NULL, 'C', 'A', '', '', '', '(16) 98865-8669', 'F', '', '', 'FUNC PÚBLICA', NULL, 'ADRIANA', 'ADRIANA', '', '', '131', '1968-06-09', 'Gabinete', 'indefinido', 'Segundo a Luciana, a Claudia não faz parte da fundação. 
FUNDAÇÃO PENTEADO
FAZER CONGRATULAÇÕES.
FOI SOLICITADA QUE ENVIASSE UM MINI CURRICULUM PARA DAR PROSSEGUIMENTO AO REQUERIMENTO DE CONGRATULAÇÕES PARA A LUCIANA PRESIDENTE DA FUNDAÇÃO.', 36, '', '2020-01-23 12:27:08.100931', '2020-02-28 17:39:11.868365', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (70096, 'ELAINE CRISTINA RIBEIRO COUTINHO', 'Via Anhangüera - do km 312,201 ao km 318,000', 'Fazenda Da Barra', 5126, 'Jardim Salgado Filho', 'SP', 'BR', '14.079-000', '', '', 'elainecout79@yahoo.com.br', 'F', NULL, 'C', 'A', '', '', '', '(16) 99169-7941', 'F', '', '', 'Produtora Rural', NULL, 'JONATHAS', 'VICTORIA', '', '', 'LOTE 411', '1979-06-11', 'Gabinete', 'Atendimento', 'PRESIDENTE SANEARES.', 40, '', '2017-04-13 08:56:26.414105', '2018-12-20 11:30:18.386944', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (847, 'CIDA', 'Rua Conde Francisco Matarazzo', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.080-330', '', '', '', 'F', NULL, 'N', 'A', '39611392', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '136', NULL, 'Rua', 'indefinido', '', 12, '', '2016-08-04 09:30:46.833733', '2018-12-06 15:05:10.032068', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70944, 'Deolivina Estevam', 'Rua Pinheiro Machado', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.080-550', '', '', 'deolivina_01@terra.com.br', 'F', NULL, 'S', 'A', '', '', '', '(16) 98819-0084', 'F', '', '', 'Conferente Log', NULL, 'VICTORIA', 'ADRIANA', '', '', '267', '1977-09-14', 'Gabinete', 'Atendimento', 'Orientações jurídicas sobre Curatela.', 36, '', '2018-10-08 17:08:33.868589', '2020-02-11 16:26:54.225528', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (70116, 'MARCIA HELENA DA SILVA', 'Avenida José Antônio Ferrarezi (Ze Galocha)', '', 5126, 'Residencial Parque dos Servidores', 'SP', 'BR', '14.094-200', '', '', 'marciahelenasilva@outlook.com.br', 'F', NULL, 'O', 'A', '', '', '', '(16) 99131-0621', 'F', '', '', 'Autonoma', NULL, 'JONATHAS', 'ADRIANA', '', '', '2479', '1972-06-16', 'Gabinete', 'Atendimento', 'MORA NOS SERVIDORES,CONHECEU MARCA NA REUNIÃO DO NADANDO NA FRENTE.', 36, '', '2017-04-28 10:08:14.739614', '2017-07-31 09:36:48.800238', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72065, 'FABIANO DE SOUZA FERNANDES', 'Rua Professor José de Aparecida Teixeira', '', 5126, 'Adelino Simioni', 'SP', 'BR', '14071-740', '', '', 'fabiano.sfernandes@hotmail.com', 'M', NULL, 'N', 'A', '', '', '', '(16) 99270-9256', 'F', '', '', '', NULL, 'LETICIA', 'ADRIANA', '', '', '45', '1974-06-20', 'Gabinete', 'Atendimento', 'orientações sobre o DAERP
CARTÓRIO', 36, '', '2019-11-21 15:56:49.09035', '2020-02-11 09:43:18.961681', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72130, 'BRUNA DE SOUZA BENDFICA', 'Rua Sidnei Aparecido Noccioli', '', 5126, 'Planalto Verde', 'SP', 'BR', '14.056-566', '', '', 'BRUNBENFICA@GMAIL.COM', 'F', NULL, 'S', 'A', '', '', '', '(16) 99292-2152', 'F', '', '', '', NULL, 'LETICIA', NULL, '', '', '169', '1990-07-15', 'Gabinete', 'Atendimento', 'TRANSFERENCIA DE ESCOLA 
SOFIA HELLEN BENFICA 
ESCOLA JOAO PALMA GUIÃO 900MTS', 36, '', '2020-02-21 16:10:09.254707', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72096, 'CAROLINE HELOISA DE ANDRADE TEIXEIRA DA CRUZ', 'Rua Eduardo Prado', '', 5126, 'Vila Tibério', 'SP', 'BR', '14.050-480', '', '', '', 'F', NULL, 'N', 'A', '(16) 3632-0063', '', '', '(16) 98224-7970', 'F', '', 'caroline-cruz@live.com', 'BIOMEDICA', NULL, 'LETICIA', 'ADRIANA', '', '', '317', '1992-06-24', 'Gabinete', 'Atendimento', 'Reunião na secretaria da saúde com Jane. 15:30h . Acompanhando.', 36, '', '2019-12-20 17:34:50.406137', '2020-01-29 11:03:42.903493', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2191, 'ALZIRO APARECIDO DE FREITAS', 'Rua José Rodrigues Pinheiro', '', 5126, 'Quintino Facci II', 'SP', 'BR', '14.070-090', '', '', 'azapfreitas@gmail.com', 'M', NULL, 'C', 'A', '(16) 3638-9063', '', '', '(16) 99633-2507', 'F', '', '', 'FARMACEUTICO', NULL, 'DIEGO', 'ADRIANA', '', '', '431', '1964-07-25', 'Outros', 'indefinido', 'AJUDA PARA MÃE / OTORRINO 
H - 9639667 - NASC. 02/12
ANA APARECIDA DE FREITAS
REQUERIMENTO DE PODA DE ARVORE', 36, '', '2016-09-13 09:21:13.075913', '2020-02-11 18:04:48.200644', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1974, 'Maria Claudia Gomes dos Reis', 'Rua José de Alencar', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.080-360', '', '', 'maria-claudia.greis50@hotmail.com', 'N', NULL, 'N', 'A', '(16) 3961 4206', '', '', '', 'F', '', '', '', NULL, 'ADMIN', 'STEVIE', '', 'CURSANDO SUPERIOR', '660', '1990-07-24', 'Gabinete', 'Em andamento', '', 29, '', '2016-09-09 17:50:38.773356', '2020-07-24 08:45:03.254076', '', '', 'ERROR', NULL, '', '', '', '', '053/2014', '46.430.37-2', '374.643.528-58', NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70677, 'Marcelo Antônio Orbelo', 'Rua Doutor Domingos Sgorlon', '', 5126, 'Avelino Alves Palma', 'SP', 'BR', '14.070-660', '', '', 'ma_napa@hotmail.com', 'M', NULL, 'S', 'A', '', '', '', '(16) 99165-4019', 'F', '', '', 'FUNC. PUBLICO', NULL, 'BRUNA', NULL, '', '', '209', '1974-08-08', 'Gabinete', 'Atendimento', '', 36, '', '2018-04-06 15:18:38.323838', NULL, '-21.113747', '-47.7882306', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72212, 'MARIA APARECIDA CONCEIÇÃO', 'Rua Nazareno Caporalli', '', 5126, 'Valentina Figueiredo', 'SP', 'BR', '14.061-700', '', '', 'michael_henrique_batista@hotmail.com', 'F', NULL, 'O', 'A', '', '', '', '(16) 99269-1394', 'F', '', '', 'SERVIÇOS GERAIS', NULL, 'LUCIMARA', 'ADRIANA', '', '', '110', '1971-08-14', 'Gabinete', 'indefinido', 'REGULARIZAÇÃO DA REDE DE ÁGUA NO BAIRRO VALENTINA FIGUEIREDO', 41, '', '2020-08-10 17:06:52.120333', '2020-08-18 12:14:08.171645', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72194, 'ROGERIO SORVINI', 'Rua Guarapuava', '', 5126, 'Ipiranga', 'SP', 'BR', '14.055-430', '', '', 'DUCELIAEROGERIO@HOTMAIL.COM', 'M', NULL, 'C', 'A', '(16) 3633-5309', '', '', '(16) 98816-4042', 'F', '', '', 'MOTORISTA', NULL, 'LETICIA', 'ADRIANA', 'SADIA', '', '232', '1971-06-05', 'Outros', 'Atendimento', 'AVISAR QUANDO HOUVER CHAMAMENTO IMOVEIS RETORNADOS
MARIA CANDIDA 
INFRA TECNICA 
MRV', 36, '', '2020-03-17 12:39:51.478103', '2020-08-10 15:40:08.153642', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72275, 'KLEBER FRANCISCO FERREIRA', 'Rua Juvêncio Scaranti', '', 5126, 'Parque das Andorinhas', 'SP', 'BR', '14.057-140', '', '', 'kleberff@outlook.com', 'M', NULL, 'N', 'A', '', '', '', '(16) 99123-3173', 'F', '', '', 'MÚSICO', NULL, 'LUCIMARA', NULL, '', '', '64', '1976-11-16', 'Gabinete', 'indefinido', '', 36, '', '2020-11-16 15:10:23.258875', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72053, 'ENIO GALVANI', 'Rua Onze de Agosto', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.085-030', '', '', 'eniogalvani@bol.com.br', 'M', NULL, 'C', 'A', '', '', '', '(16) 98816-6941', 'F', '', '', 'Aposentado', NULL, 'LETICIA', 'ADRIANA', '', '', '1900', '1940-10-18', 'Gabinete', 'Atendimento', 'Núcleo 3° Idade', 36, '', '2019-11-18 17:24:48.701221', '2020-01-29 10:33:49.715646', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (69989, 'JOÃO BATISTA JUSTIANO', 'Rua Itajubá', 'TORRE 1 B APTO 33', 5126, 'Jardim Javari', 'SP', 'BR', '14.060-660', '', '', 'jojusttin@gmail.com', 'M', NULL, 'C', 'A', '', '', '', '', 'F', '', '', 'AUXILIAR ADM', NULL, 'ADRIANA', 'STEVIE', '', '', '1865', '1964-09-05', 'Gabinete', 'Atendimento', 'EX FEIRANTE DE MANGAIO. 
CADASTRADO EM 04/04/2017.', 36, '', '2017-04-04 13:23:45.227741', '2020-09-05 14:07:38.99614', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '1702 6910 0191', '322', '30', '');
INSERT INTO cd_firmas VALUES (70292, 'Jonatas Vieira Olivato', 'Rua Pinheiro Machado', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.080-550', '', '', 'fnol9385@gmail.com', 'M', NULL, 'C', 'A', '', '(16) 3103-4326', '', '(16) 98844-9580', 'F', '', '', '', NULL, 'ADRIANA', 'STEVIE', '', '', '1258', '1985-07-01', 'Gabinete', 'Atendimento', 'trabalhou na campanha, procura emprego.', 2, '', '2017-08-29 16:32:13.102718', '2020-07-01 09:09:09.649837', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (71962, 'Everton Rodrigo dos Santos', 'Rua José Álvaro Gonçalves', '', 5126, 'Parque Residencial Cândido Portinari', 'SP', 'BR', '14.093-564', '', '', 'evertonrodrigo010737@gmail.com', 'M', NULL, 'C', 'A', '(16) 3904-6239', '', '', '', 'F', '', '', 'Músico', NULL, 'VICTORIA', 'STEVIE', '', '', '90', '1981-07-01', 'Gabinete', 'indefinido', 'Remédio de alto custo para o pai - orientado a buscar via limitar. (cadastrado dia 14/08/2019)', 36, '', '2019-08-14 11:07:23.333756', '2020-07-30 08:36:00.505561', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (70644, 'Elenice Muraca de Oliveira', 'Rua Professor Theotônio Monteiro de Barros Filho', '', 5126, 'Parque São Sebastião', 'SP', 'BR', '14.093-390', '', '', 'elenicemuraca@hotmail.com', 'F', NULL, 'O', 'A', '(16) 3628-6910', '', '', '(16) 98138-6408', 'F', '', '', 'Vendedora', NULL, 'BRUNA', NULL, '', '', '1209', '1973-07-29', 'Gabinete', 'Atendimento', 'CASAMENTO', 36, '', '2018-03-14 14:17:57.326357', NULL, '-21.1812029', '-47.7422659', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (69836, 'MARIA MADALENA ESQUESARIO GARCIA DA COSTA', 'Rua Farait Caixe', '', 5126, 'Jardim Professor Antônio Palocci', 'SP', 'BR', '14.079-110', '', '', 'artemadalena@yahoo.com.br', 'F', NULL, 'C', 'A', '(16) 3637-0737', '', '', '(16) 99173-8648', 'F', '', '', 'ARTESÃ', NULL, 'ADRIANA', 'STEVIE', '', '', '443', '1952-08-04', 'Gabinete', 'Atendimento', 'FEIRA DE MANGAIO.
FEIRA DO SOL', 50, '', '2017-03-20 09:37:50.193195', '2020-08-04 08:00:55.534743', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '132748110183', '293', '123', '');
INSERT INTO cd_firmas VALUES (2622, 'APARECIDA DELFINO', 'Rua Jacob Miguel', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-170', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '375', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-16 08:09:44.260112', '2016-09-28 16:00:32.874715', '-21.1342909', '-47.7463417', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (70178, 'SAMUEL FERREIRA DA SILVA', 'Rua Maria Celina Bin Rosa', 'BL 4 AP 2', 5126, 'PLANALTO VERDE', 'SP', 'BR', '14.056-073', '', '', 'djsanmix2010@gmail.com', 'M', NULL, 'S', 'A', '(11) 9581-13936', '', '', '(16) 99410-2567', 'F', '', '', 'Dj Produtor', NULL, 'JONATHAS', 'LUCIMARA', '', '', '145', '1964-08-30', 'Gabinete', 'Atendimento', 'PROJETO CULTURAL
SOBRE ENCONTRO COM DJS', 36, '', '2017-06-07 08:52:03.789051', '2020-09-02 12:35:06.853696', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (71188, 'Paulo Henrique Banzi da Silva', 'Rua Noventa e Quatro', '', 5126, 'Jardim Cristo Redentor', 'SP', 'BR', '14063-364', '', '', 'paulo.banzi@gmail.com', 'M', NULL, 'S', 'A', '', '', '', '(16) 99185-1006', 'F', '', '', 'Motorista', NULL, 'VICTORIA', NULL, '', '', '830', '1981-09-09', 'Gabinete', 'Atendimento', 'Feira noturna no bairro Cristo Redentor (Pacaembu) - solicita a alteração do local da feira.', 36, '', '2019-04-01 13:27:51.738204', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (72116, 'MARIA NEIDE PORTI', 'Rua Thomaz Nogueira Gaia', 'APTO 31', 5126, 'Jardim São Luiz', 'SP', 'BR', '14.020-290', '', '', 'NEIDECORTI.123@GMAIL.COM', 'F', NULL, 'O', 'A', '', '', '', '(16) 99233-8587', 'F', '', '', 'Aposentada', NULL, 'LETICIA', 'LETICIA', '', '', '1941', '1949-09-19', 'Gabinete', 'Atendimento', '', 36, '', '2020-02-05 13:54:53.069159', '2020-03-12 17:05:19.086642', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72240, 'RODRIGO ANTONIO GINETTI', 'Rua Guiana Inglesa', 'CASA', 5126, 'Vila Mariana', 'SP', 'BR', '14.075-210', '', '', 'rodrigoginetti11@gmail.com', 'M', NULL, 'S', 'A', '(16) 3329-6810', '', '', '(16) 99403-1684', 'F', '', '', 'VIGILANTE', NULL, 'LUCIMARA', 'ADRIANA', '', '', '113', '1991-11-16', 'Gabinete', 'indefinido', 'MÁQUINA DE ALGODÃO DOCE EM 11/09/2020 E 18/09/2020', 36, '', '2020-09-15 13:26:27.66203', '2020-09-15 15:55:41.788289', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72181, 'AIRES BUOSE', 'Rua Pedro Barbieri', 'CASA 21', 5126, 'Parque São Sebastião', 'SP', 'BR', '14.093-210', '', '', 'BUOSEAIERES@GMAIL.COM', 'M', NULL, 'C', 'A', '', '', '', '(16) 98204-6226', 'F', '', '', 'ENGENHEIRO FISCICO', NULL, 'LETICIA', 'STEVIE', '', '', '9003', '1956-09-21', 'Gabinete', 'Atendimento', '', 36, '', '2020-02-28 14:34:30.141087', '2020-09-21 08:23:19.498461', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72018, 'EDILEUZA APARECIDA  OLIVEIRA DAL BEM', 'Rua Nicola Giarduli', '', 5126, 'Jardim Arlindo Laguna', 'SP', 'BR', '14.056-632', '', '', 'KEILA._FLAVIA@HOTMAIL.COM', 'F', NULL, 'N', 'A', '', '', '', '(16) 98865-5445', 'F', '', '', '', NULL, 'LETICIA', 'ADRIANA', '', '', '580', '1963-08-08', 'Gabinete', 'Atendimento', 'Lista de Espera Mangaio
21700550
Feirante  Mangaio 23/09/2020', 50, '', '2019-10-31 17:45:00.087209', '2020-09-23 10:52:11.568316', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71987, 'EMILIA MASAKO OTSU', 'Rua Clementina Evangelista', '', 5126, 'Adelino Simioni', 'SP', 'BR', '14.071-410', '', '', 'emilia_otsu@hotmail.com', 'F', NULL, 'N', 'A', '', '', '', '(16) 99246-4583', 'F', '', '', '', NULL, 'ADRIANA', 'ADRIANA', '', '', '216', '1969-07-15', 'Gabinete', 'Atendimento', 'Empréstimo de muletas - mais ou menos 2 meses. Devolvida', 46, '', '2019-10-01 10:11:32.659623', '2020-10-06 12:09:44.953759', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72269, 'GEANE SIETO DE CARVALHO', 'Rua Júlio de Mesquita', '', 5126, 'Vila Virgínia', 'SP', 'BR', '14.030-450', '', '', 'geane_sieto@hotmail.com', 'F', NULL, 'O', 'A', '', '', '', '(16) 99200-4426', 'F', '', '', '', NULL, 'LUCIMARA', NULL, '', '', '149', '1988-12-01', 'Gabinete', 'indefinido', 'R.G. 44.758.708-0
CPF 361.276.098-01', 2, '', '2020-11-03 14:12:02.037749', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71988, 'LUCIANE RODRIGUES DE SOUZA LIMA', 'Rua Itatiba', '', 5126, 'Jardim Paulista', 'SP', 'BR', '14.090-130', '', '', 'ateliel.lima@gmail.com', 'F', NULL, 'N', 'A', '(16) 3036-3620', '(16) 3289-0334', '', '(16) 99366-1993', 'F', '', '', '', NULL, 'ADRIANA', 'ADRIANA', '', '', '573', '1964-12-15', 'Gabinete', 'Atendimento', 'ENDEREÇO COMERCIAL. 
SOLICITAÇÃO DE USO DE TRIBUNA PARA O DIA 01/10 PARA DIVULGAÇÃO DE EVENTO ARTÍSTICO COM CUNHO SOCIAL . RG 17294940-3', 36, '', '2019-10-01 10:19:07.031211', '2020-02-12 10:18:41.323083', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72231, 'EMERSON IOSSI', 'Rua José da Silva', 'AP 33', 5126, 'Jardim Paulista ', 'SP', 'BR', '14.090-042', '', '', 'emersonpaisagismo@terra.com.br', 'M', NULL, 'S', 'A', '', '', '', '(16) 99267-3086', 'F', '', '', 'ENG. AGRÔNOMO', NULL, 'LUCIMARA', 'LUCIMARA', '', '', '1140', '1972-10-11', 'Gabinete', 'indefinido', 'Projeto pombos na praça XV', 36, '', '2020-08-25 15:20:52.386861', '2020-09-02 12:31:39.398914', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71997, 'Eduardo Moralles', 'Avenida Norma Valério Corrêa - lado ímpar', '', 5126, 'Jardim Botânico ', 'SP', 'BR', '14021-593', '', '', 'eduardo.moralles@yahoo.com.br', 'M', NULL, 'O', 'A', '', '', '', '(16) 99774-3107', 'F', '', '', 'Empresário', NULL, 'STEVIE', 'ADRIANA', '', '', '255', '1973-10-19', 'Gabinete', 'Em andamento', 'Informações sobre Lei Regularização Obras (Puxadinho)', 36, '', '2019-10-10 09:41:08.512997', '2020-02-13 20:01:03.815053', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72072, 'CLAUDIANA CARLA IGNACIO', 'Rua Manuel de Macedo', '', 5126, 'Jardim Piratininga', 'SP', 'BR', '14.030-560', '', '', 'claudianaignacio@hotmail.com', 'F', NULL, 'S', 'A', '(16) 9925-37155', '', '', '(16) 99402-0387', 'F', '', '', 'Artesã', NULL, 'LETICIA', 'LUCIMARA', '', '', '1324', '1993-06-30', 'Gabinete', 'Atendimento', 'INSCRIÇÃO MANGAIO 
FILA DE ESPERA', 36, '', '2019-11-26 16:57:09.966656', '2020-10-16 17:01:59.440716', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72138, 'PATRICIA DOS SANTOS CRUZ', 'Rua Pará', '', 5126, 'Ipiranga', 'SP', 'BR', '14.060-440', '', '', 'PC8899543@GMAIL.COM', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'LETICIA', 'STEVIE', '', '', '2017', NULL, 'Gabinete', 'Atendimento', 'ORIENTAÇÃO SOBRE VAGA NA ESCOLA - OK
GABINETE DILIGENTE REGIONAL - CAROLINA 35193939  - LUIZ AUGUSTO
LETICIA = CONSELHO TUTELAR II - RUA GOIAS 1064 - 39632211', 36, '', '2020-02-21 17:24:18.558638', '2020-10-19 13:46:33.66135', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72259, 'HORTÊNCIA NOGUEIRA', 'Rua Francisco Jorge Rosa', '', 5126, 'Residencial Parque dos Servidores', 'SP', 'BR', '14.094-241', '', '', 'hortencianogueira813@hotmail.com', 'F', NULL, 'S', 'A', '', '', '', '(16) 99164-6936', 'F', '', '', 'ARTESÃ', NULL, 'LUCIMARA', 'ADRIANA', '', '', '670', '1987-10-19', 'Gabinete', 'indefinido', 'AGUARDA FILA DE ESPERA FEIRA DE MANGAIO
Participante da Feira a partir de novembro de 2020', 50, '', '2020-10-13 15:59:08.481095', '2020-10-27 10:37:45.659044', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72268, 'MARINA GONÇALVES ANTONELLI', 'Rua Desembargador Edgard de Moura Bittencourt', 'BL E8 AP 3', 5126, 'Vila Virgínia', 'SP', 'BR', '14.030-400', '', '', 'ma.antonelli@hotmail.com', 'F', NULL, 'S', 'A', '', '', '', '(16) 99232-9168', 'F', '', '', 'PEDAGOGA', NULL, 'LUCIMARA', NULL, '', '', '79', '1988-11-27', 'Gabinete', 'indefinido', 'RG 44.601.012-1
CPF 364.959.168-50', 2, '', '2020-10-29 15:20:39.108145', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71313, 'ANDYARA COSTA ALVES', 'Rua Amapá', '', 5126, 'Sumarezinho', 'SP', 'BR', '14.055-240', '', '', 'andyara.costa@hotmail.com', 'F', NULL, 'N', 'A', '', '', '', '(16) 99131-6456', 'F', '', '', '', NULL, NULL, 'STEVIE', '', 'Educador Social', '168', '1972-08-06', 'indefinido', 'indefinido', 'Pai: OSCAR COSTA  - Mãe: MARIA DE LOURDES ABRANTES PINHEIRO COSTA', 49, '', NULL, '2020-10-08 09:56:09.841378', '', '', 'ERROR', NULL, '', '', '', '', NULL, '22.234.761-2', '162.251.688-50', NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1988, 'Priscila Norie de Araujo', 'Avenida Bandeirantes', '', 5126, 'Vila Monte Alegre ', 'SP', 'BR', '14.040-900', '', '', 'priscila.norie@hotmail.com', 'N', NULL, 'N', 'A', '', '', '', '(16) 99298-1802', 'F', '', '', '', NULL, 'ADMIN', 'STEVIE', '', 'superior (cursando)', '3900', '1990-11-26', 'indefinido', 'indefinido', '', 29, '', '2016-09-09 17:50:38.773356', '2020-11-26 08:58:15.729013', '', '', 'ERROR', NULL, '', '', '', '', '065/2014', '47.294.952-4', '390.842.608-13', NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72177, 'MARIA LEILA MORAES DE ALMEIDA', 'Rua Evomnir Ramazzotto', '', 5126, 'Parque Ribeirão Preto', 'SP', 'BR', '14.031-505', '', '', 'LEYLAMORAES2016@GMAIL.COM', 'F', NULL, 'N', 'A', '', '', '', '(16) 98838-9326', 'F', '', '', '', NULL, 'LETICIA', NULL, '', '', '67', '1989-01-22', 'Outros', 'Atendimento', 'LORENA MORAES LIMA 28/09/2018
VAGA CRECHE - ORIENTADA A SOLICITAR VAGA VIA LIMINAR', 36, '', '2020-02-28 13:11:22.37707', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72144, 'CAROLINA ZUCCOLOTTO RODRIGUES', 'Rua Ignácio Ferrero (Cond Sonho Verde)', 'APTO 22', 5126, 'Jardim Botânico ', 'SP', 'BR', '14.021-560', '', '', 'CAROLZ_RODRIGUES@YAHOO.COM', 'F', NULL, 'S', 'A', '', '', '', '(16) 99250-9261', 'F', '', '', 'AGENTE DE SAUDE', NULL, 'LETICIA', 'LETICIA', '', '', '200', '1986-01-27', 'Gabinete', 'Atendimento', 'AGENTE COMUNITARIO DE SAUDE
ENCAMINHADA PARA O DR. LUIZ HENRIQUE', 36, '', '2020-02-26 15:28:14.485926', '2020-03-12 16:34:21.399061', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72214, 'WENEI DANIELE DE ALMEIDA', 'Rua Nazareno Caporalli', '', 5126, 'Valentina Figueiredo', 'SP', 'BR', '14.061-700', '', '', 'wenei.d33@gmail.com', 'F', NULL, 'S', 'A', '', '', '', '(16) 98128-8022', 'F', '', '', 'COZINHEIRA', NULL, 'LUCIMARA', NULL, '', '', '165', '1984-01-27', 'Gabinete', 'indefinido', 'REGULARIZAÇÃO DA REDE DE AGUA NO BAIRRO VALENTINA FIGUEIREDO', 36, '', '2020-08-10 17:46:52.830525', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70471, 'Valesca Mantovani e Silva', 'Rua José Aissum', 'AP 4', 5126, 'Parque dos Bandeirantes', 'SP', 'BR', '14.090-370', '', '', 'val2008mantovani@hotmail.com', 'F', NULL, 'S', 'A', '(16) 3011-6141', '', '', '(16) 99131-5923', 'F', '', '', 'Massoterapeuta', NULL, 'BRUNA', 'LUCIMARA', '', '', '443', '1973-06-11', 'Gabinete', 'Atendimento', 'Vaga escola
Ligar dia 4 para saber resultado. 
Transferêrencia escola 1 ano médio para Fernandes Palma', 36, '', '2017-12-28 14:06:08.344428', '2020-12-14 13:31:03.122188', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (72232, 'YAGO LUAN M. DA ROCHA', 'Rua Limoeiros', 'CASA', 5126, 'Jardim Recreio', 'SP', 'BR', '14.040-060', '', '', 'luanmarchetti@fenixpanfletagem.com.br', 'M', NULL, 'S', 'A', '(16) 3969-8112', '', '', '(16) 99103-9073', 'F', '', '', 'EMPRESÁRIO', NULL, 'LUCIMARA', 'LUCIMARA', 'FÊNIX PANFLETAGEM', '', '365', '1995-09-16', 'Gabinete', 'indefinido', 'panfletagem das eleições 2020', 36, '', '2020-08-25 15:31:08.019109', '2020-09-02 12:31:04.057841', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (742, 'SELENA SOARES MAGALHÃES', 'Rua Tabatinga', '', 5126, 'Ipiranga', 'SP', 'BR', '14.060-580', '', '', 'selenaxavier73@gmail.com', 'F', NULL, 'N', 'A', '(16) 3615-7782', '', '', '(16) 98875-3279', 'F', '', '', 'Do Lar', NULL, 'LUCIANA', 'BRUNA', '', '', '1977', '1973-09-17', 'Outros', 'indefinido', 'natação para o filho.', 4, '', '2016-07-14 11:13:00.7469', '2018-02-08 12:19:10.748623', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (72300, 'CELESTE RAPOSO DE MEDEIROS', 'Rua Juruá', 'TORRE 7 BL C AP 22', 5126, 'Jardim Maria Goretti ', 'SP', 'BR', '14.030-313', '', '', 'celesteejosielli@gmail.com', 'F', NULL, 'O', 'A', '', '', '', '(16) 99285-0776', 'F', '', '', 'ATEND DE SUPERMERCAD', NULL, 'LUCIMARA', NULL, '', '', '1215', '1973-02-04', 'Gabinete', 'indefinido', 'Orientações sobre Fundet para filha Josielli Maria da Silva', 36, '', '2021-01-12 13:21:31.204333', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (7, 'Leticia Ricci Aparicio de Carvalho', 'Rua Francisco Evangelista', 'Bl 12 Ap 01', 5126, 'Jardim São José', 'SP', 'BR', '14.098-040', '', '', 'leth_ricci@hotmail.com', 'F', NULL, 'C', 'A', '(16) 3442-2905', '', 'Leticia', '', 'F', '', '', '', NULL, 'HELDER', 'HELDER', '', '', '230', '1982-01-27', 'Filiados', 'indefinido', '', 3, '', '2013-07-01 18:30:08.322941', '2015-01-22 23:41:29.241969', ' sans-serif; background-color: #fff; color: #000; }</style></head><body><div><table><tr><td><b><font face=times color=#0039b6 size=10>G</font><font face=times color=#c41200 size=10>o</font><font face=times color=#f3c518 size=10>o</font><font face=times color=#0039b6 size=10>g</font><font face=times color=#30a72f size=10>l</font><font face=times color=#c41200 size=10>e</font></b></td><td style="text-align: left; vertical-align: bottom; padding-bottom: 15px; width: 50%"><div style="border-bottom: 1px solid #dfdfdf;">Sorry...</div></td></tr></table></div><div style="margin-left: 4em;"><h1>We''re sorry...</h1><p>... but your computer or network may be sending automated queries. To protect our users', ' we can''t process your request right now.</p></div><div style="margin-left: 4em;">See <a href="https://support.google.com/websearch/answer/86640">Google Help</a> for more information.<br/><br/></div><div style="text-align: center; border-top: 1px solid #dfdfdf;"><a href="https://www.google.com">Google Home</a></div></body></html>', '<html><head><meta http-equiv="content-type" content="text/html; charset=utf-8"/><title>Sorry...</title><style> body { font-family: verdana', '', 'Palmeiras', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (70851, 'Luana Roberta Santos de Souza', 'Rua São Paulo', 'APTO 63', 5126, 'Campos Elíseos', 'SP', 'BR', '14085-010', '', '', 'luanarobertados@bol.com.br', 'F', NULL, 'C', 'A', '', '', '', '(16) 98812-2014', 'F', '', '', '', NULL, 'VICTORIA', 'VICTORIA', '', '', '2570', '1981-04-18', 'Gabinete', 'Atendimento', 'Fila de espera mangaio (esposa Rodolfo estacionamento) // Foi chamada para participar da feira, porém por problemas pessoais não poderá.', 36, '', '2018-07-26 16:17:08.551806', '2019-04-23 13:23:48.397335', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70725, 'Stephanie Ghise Urbano', 'Rua Arnaud Capuzzo', '', 5126, 'Nova Aliança', 'SP', 'BR', '14.026-594', '', '', 's6hise86@gmail.com', 'F', NULL, 'S', 'A', '(16) 9943-17495', '', '', '(16) 97404-3113', 'F', '', '', 'Do Lar', NULL, 'BRUNA', NULL, '', '', '435', '1986-12-23', 'Gabinete', 'Atendimento', 'Vaga Escola', 36, '', '2018-05-02 12:22:32.851548', NULL, '-21.2190814', '-47.8202685', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70458, 'Tiago Vinicius Vitorino Alves', 'Rua Filomena Bruziani Brassarola', '', 5126, 'Jardim Florestan Fernandes', 'SP', 'BR', '14.079-323', '', '', 'estamperp@hotmail.com', 'M', NULL, 'S', 'A', '', '', '', '(16) 98183-3919', 'F', '', '', 'autonomo', NULL, 'BRUNA', NULL, '', '', '153', '1992-05-23', 'Gabinete', 'Atendimento', 'H - 880892
Claudia Soares
3605-5025 - PS Central
Amigo Maraca - foi orientado, mas não fez procedimento.', 36, '', '2017-12-11 14:07:32.387147', NULL, '-21.1317334', '-47.74792', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71264, 'Carlos Eduardo Figueira', 'Rua Ramiro Augusto Marinho', '', 5126, 'Jardim Itaú', 'SP', 'BR', '14.040-636', '', '', 'du_figueira@hotmail.com', 'M', NULL, 'C', 'A', '(16) 3633-8248', '', '', '(16) 97401-1580', 'F', '', '', 'Vendedor', NULL, 'VICTORIA', NULL, '', '', '165', '1975-10-04', 'Outros', 'indefinido', 'Fechamento de ruas -fiscalização/ regularização fundiária.', 36, '', '2019-04-09 16:02:14.885611', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71288, 'Isadora Aparecida Gonçalves da Silva', 'Rua Haroldo Batáglia', '', 5126, 'Jardim Diva Tarlá de Carvalho', 'SP', 'BR', '14.079-388', '', '', 'isadora_fofa.isa@hotmail.com', 'F', NULL, 'S', 'A', '(16) 3996-4393', '', '', '(16) 99404-2200', 'F', '', '', 'Estudante', NULL, 'VICTORIA', NULL, '', '', '276', '2004-10-06', 'Gabinete', 'Atendimento', '14 anos - orientações sobre primeiro emprego. Aguardar Carla entrar em ctt.', 36, '', '2019-04-26 12:50:43.831397', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71301, 'EULER NILTON ALVES', 'Mário Ignácio', '', 5126, 'Residencial e Comercial Palmares', 'SP', NULL, '14092-460', NULL, NULL, 'eulernalves@yahoo.com.br', 'M', NULL, 'F', 'A', '', NULL, NULL, '(16) 9 9144-8393', 'F', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'Educador Social', '685', '1967-11-23', 'indefinido', 'indefinido', 'Pai: EULER ALVES - Mãe: DULCE GARSON ALVES', 49, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '18.577.223-7', '081.298.708-00', NULL, NULL, NULL, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1996, 'Thiago Silva Hilário', 'Rua Arnaldo Coppedê', '', 5126, 'Parque Residencial Cândido Portinari', 'SP', 'BR', '14.093-588', '', '', 'thiago201198@hotmail.com', 'N', NULL, 'N', 'A', '(16)36276769', '', '', '(16) 992880055', 'F', '', '', '', NULL, 'ADMIN', 'VICTORIA', '', 'SUPERIOR INCOMPLETO', '280', '1995-11-26', 'indefinido', 'indefinido', '', 29, '', '2016-09-09 17:50:38.773356', '2018-12-20 13:43:00.700877', '', '', 'ERROR', NULL, '', '', '', '', '077/2014', '49948792-8', '426468288-61', NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70908, 'Ana Cláudia Zanarotti', 'Rua México', '', 5126, 'Independência', 'SP', 'BR', '14.076-360', '', '', 'aczanarott@gmail.com', 'F', NULL, 'S', 'A', '', '', '', '(16) 99116-6216', 'F', '', '', 'Advogada', NULL, 'VICTORIA', NULL, '', '', '1904', '1984-06-05', 'Gabinete', 'Atendimento', '', 36, '', '2018-09-12 15:12:56.87259', NULL, '-21.1529621', '-47.7832581', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71091, 'Andreia da S. Prado', 'Rua Itaguaçu', '', 5126, 'Vila Recreio ', 'SP', 'BR', '14.060-036', '', '', 'andreia.aparecida.prado@hotmail.com', 'F', NULL, 'S', 'A', '', '', '', '(16) 99301-6784', 'F', '', '', 'AUX. ADMIN.', NULL, 'VICTORIA', NULL, '', '', '2035', '1981-08-08', 'Gabinete', 'Atendimento', 'Emprego.', 17, '', '2019-01-23 11:19:16.517849', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1958, 'Gledson da Silva Fernandes', 'Rua Nair Estrada Trujilo', '', 5126, 'Jardim Diva Tarlá de Carvalho', 'SP', 'BR', '14.079-405', '', '', 'fernandes2401@hotmail.com', 'N', NULL, 'N', 'A', '(16) 36638367', '', '', '(16) 992850483', 'F', '', '', '', NULL, 'ADMIN', 'VICTORIA', '', 'SUPERIOR INCOMPLETO', '432', '1990-04-10', 'indefinido', 'indefinido', '', 29, '', '2016-09-09 17:50:38.773356', '2018-12-20 14:15:35.868538', '', '', 'ERROR', NULL, '', '', '', '', '029/2014', '46299615-3', '363528548-00', NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (69770, 'José Luiz de Araujo', 'Rua Franco da Rocha', '', 5126, 'Vila Virgínia ', 'SP', 'BR', '14.030-470', '', '', 'jota34rp@hotmail.com', 'M', NULL, 'C', 'A', '3622 9353', '', '', '99125 4013', 'F', '', '', 'Func. Pub Municipal', NULL, 'ADRIANA', 'BRUNA', '', '', '1110', '1969-07-11', 'Gabinete', 'Atendimento', 'CSU Vila Virginia.', 36, '', '2017-01-26 14:45:43.664303', '2018-04-24 14:54:10.293466', '-21.1886081', '-47.8315125', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1983, 'Marina Laura Fernandes Barbosa da Silva', 'Avenida Primeiro de Maio', 'BL B28 APTO 22', 5126, 'Vila Virgínia', 'SP', 'BR', '14.030-390', '', '', 'marinarp95@gmail.com', 'N', NULL, 'N', 'A', '', '', '', '(16) 99280-3477', 'F', '', '', '', NULL, 'ADMIN', 'VICTORIA', '', 'MÉDIO COMPLETO', '1386', '1995-05-31', 'indefinido', 'indefinido', '', 29, '', '2016-09-09 17:50:38.773356', '2018-12-20 11:54:51.906503', '', '', 'ERROR', NULL, '', '', '', '', '059/2014', '48.747.440-5', '413.135.898-02', NULL, NULL, 5126, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (71274, 'André Ricardo Ramos da Silva', 'Rua Salvador Neves', '', 5126, 'Alto do Ipiranga', 'SP', 'BR', '14.055-336', '', '', 'pistsisophia1967@gmail.com', 'M', NULL, 'O', 'A', '(16) 3325-0124', '', '', '(16) 99263-6974', 'F', '', '', 'FUNC. PUBLICO', NULL, 'VICTORIA', NULL, '', '', '761', '1967-07-02', 'Gabinete', 'indefinido', 'Dia do Reconhecimento da Cultura Cigana / Assoc. de Apoio e Divulgação de Cultura Cigana de Rib. Preto', 36, '', '2019-04-17 17:26:39.675938', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (70683, 'Miliane Helena de Oliveira', 'Travessa Coroados', '', 5126, 'Vila Pompéia', 'SP', 'BR', '14.060-649', '', '', 'miliane1992@hotmail.com', 'F', NULL, 'S', 'A', '(16) 3615-0804', '', '', '(16) 99103-3066', 'F', '', '', 'Desempregada', NULL, 'BRUNA', 'VICTORIA', '', '', '150', '1992-08-30', 'Gabinete', 'Atendimento', 'Irmã Michelle', 36, '', '2018-04-09 15:21:20.125366', '2018-12-27 09:37:03.229495', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (71289, 'João Albino Junior', 'Rua Holanda', '', 5126, 'Vila Mariana', 'SP', 'BR', '14.075-240', '', '', 'jjalbino10@gmail.com', 'M', NULL, 'S', 'A', '(16) 3626-8047', '', '', '(16) 99376-5959', 'F', '', '', 'Ass Técnico', NULL, 'VICTORIA', NULL, '', '', '119', '1966-09-01', 'Gabinete', 'Em andamento', 'Problema de saúde - encaminhado p/ sec. da saúde. Acompanhando / Amigo Vila Mariana.', 17, '', '2019-04-29 12:22:40.141155', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '(16) 99611-1057');
INSERT INTO cd_firmas VALUES (70835, 'Fernanda Vilalta de Taino Fessore', 'Rua José Milena', '', 5126, 'Parque Residencial Cândido Portinari', 'SP', 'BR', '14.093-555', '', '', 'fervilalta33@gmail.com', 'F', NULL, 'S', 'A', '(16) 3618-2356', '', '', '(16) 98248-1854', 'F', '', '', 'Manicure', NULL, 'VICTORIA', NULL, '', '', '58', '1980-09-11', 'Gabinete', 'Atendimento', 'Vaga creche - orientada a entrar via judicial - ok.', 36, '', '2018-07-12 15:39:15.596027', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71263, 'Cléo Reis', 'Rua José Estevão Júnior', '', 5126, 'Jardim Itaú', 'SP', 'BR', '14.040-613', '', '', 'cleoreispoema@hotmail.com', 'F', NULL, 'C', 'A', '(16) 3633-1804', '', '', '(16) 98125-4199', 'F', '', '', 'Poeta/Escritora', NULL, 'VICTORIA', 'VICTORIA', '', '', '285', '1955-05-22', 'Outros', 'indefinido', 'Fechamento de ruas -fiscalização/ regularização fundiária. Visita com Carlos Eduardo Figueira.', 36, '', '2019-04-09 15:58:40.129998', '2019-04-09 16:02:42.940603', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (69829, 'RODRIGO DE OLIVEIRA ROMERO', 'Rua Farait Caixe', '', 5126, 'Jardim Professor Antônio Palocci', 'SP', 'BR', '14.079-110', '', '', 'hidroarpiscinas@gmail.com', 'M', NULL, 'C', 'A', '(16) 3617-7346', '', '', '(16) 98802-0146', 'F', '', '', 'Comerciante', NULL, 'ADRIANA', NULL, '', '', '92', '1964-01-27', 'Gabinete', 'indefinido', 'EMPREGO ENCAMINHADO', 36, '', '2017-03-20 08:33:52.469111', NULL, '-21.1258394', '-47.7421131', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70680, 'Roseli Silveira Barreto dos Santos', 'Rua Amapá', '', 5126, 'Sumarezinho', 'SP', 'BR', '14.055-240', '', '', '379rosilveira@gmail.com', 'F', NULL, 'C', 'A', '(16) 3637-0138', '', '', '(16) 99156-0044', 'F', '', '', 'Professora / Adv', NULL, 'BRUNA', NULL, '', '', '127', '1956-02-08', 'Gabinete', 'Solucionado', 'Inst. Lucas Silveira Barreto
Av. Sebastião Hortêncio Romero, 1300
Jd. Nova Aliança Sul

Cessão Imóvel Publico para uso
Referência Virgílio Salata
Proc na Casa Civil

Colocar em contato com Izilda  - 36263398 
Escola João Augusto de Mello - Palestra sobre Drogas, Bullying e Racismo 
Foram feitas várias tentativas para falar com Izilda, porém sem sucesso.', 36, '', '2018-04-06 15:34:35.187566', NULL, '-21.1642028', '-47.8243377', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70999, 'Priscila Peres Silva', 'Rua José Caldana Netto', '', 5126, 'Jardim Professor Antônio Palocci ', 'SP', 'BR', '14.079-180', '', '', 'priscila.peres2104@hotmail.com', 'F', NULL, 'C', 'A', '', '', '', '(16) 99308-8130', 'F', '', '', 'AUTONOMA', NULL, 'VICTORIA', NULL, '', '', '46', '1983-06-04', 'Gabinete', 'Atendimento', '', 36, '', '2018-10-31 16:21:39.523809', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70994, 'Ana Claudia Vicente', 'Rua Jeremias Martins', '', 5126, 'Parque Industrial Tanquinho', 'SP', 'BR', '14.075-624', '', '', 'ckdaniel2015@outlook.com', 'F', NULL, 'S', 'A', '', '', '', '(16) 99123-2442', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '275', '1989-10-17', 'Gabinete', 'Atendimento', '', 36, '', '2018-10-25 13:29:38.5224', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70743, 'Daniela Cristina Gonçalves Candido', 'Rua João Clapp', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.080-350', '', '', 'danicandido189@gmail.com', 'F', NULL, 'S', 'A', '(16) 3961-2271', '', '', '(16) 99366-1969', 'F', '', '', '', NULL, 'BRUNA', NULL, '', '', '580', '1993-11-17', 'Gabinete', 'Atendimento', 'Emprego', 36, '', '2018-05-09 12:09:47.40717', NULL, '-21.1609144', '-47.8021497', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71279, 'Adriana Dias Duarte Bertoni', 'Rua Três', '', 5126, 'Condomínio Portal dos Ipês', 'SP', 'BR', '14094-613', '', '', 'adrianabertoni@hotmail.com', 'F', NULL, 'C', 'A', '', '', '', '(16) 98134-3731', 'F', '', '', 'Artesã', NULL, 'VICTORIA', NULL, '', '', '70', '1972-06-06', 'Gabinete', 'Atendimento', 'Lista de espera Mangaio', 39, '', '2019-04-24 12:39:05.670485', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71015, 'Maria Neida Paiva de Paula', 'Rua Guilherme Marconi', '', 5126, 'Jardim Castelo Branco', 'SP', 'BR', '14.090-600', '', '', 'neida_paiva@hotmail.com', 'F', NULL, 'C', 'A', '', '', '\\''', '(16) 99750-9555', 'F', '', '', 'Artesã', NULL, 'VICTORIA', 'ADRIANA', '', '', '328', '1967-05-15', 'Gabinete', 'Atendimento', 'ra: 27 238 557 8 / Fila de espera feira Mangaio.', 36, '', '2018-11-12 11:54:28.711037', '2020-11-12 15:04:07.904982', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (69845, 'HELOISA CARLA DE MORAIS FRATA', 'Avenida Magid Simão Trad', '', 5126, 'Adelino Simioni', 'SP', 'BR', '14.071-010', '', '', 'heloisa-moraes7@hotmail.com', 'F', NULL, 'C', 'A', '(16) 9915-59413', '(16) 3446-4212', '', '(16) 98222-3230', 'F', '', '', 'Jornalista', NULL, 'ADRIANA', NULL, '', '', '941', '1973-01-28', 'Gabinete', 'indefinido', 'AJUDA COM INTERNAÇÃO DO AVÔ DE 80 ANOS QUE ESTAVA NA UBDS DO QUINTINO II
SR. FRANCISCO RODRIGUES MORAIS 

PÓS ATENDIMENTO - AVÔ FOI INTERNADO E JÁ TEVE ALTA, ESTÁ BEM E PEDIU PARA AGRADECER A ATENÇÃO E AJUDA.', 36, '', '2017-03-20 10:26:33.363599', NULL, '-21.1116618', '-47.7973512', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70795, 'Vera Straccini', 'Rua Palmyra Antonia Pereira', '', 5126, 'Jardim Doutor Paulo Gomes Romeo ', 'SP', 'BR', '14.056-686', '', '', 'shacciniveralucis@gmail.com', 'F', NULL, 'O', 'A', '', '', '', '(16) 99208-6663', 'F', '', '', 'Secretaria', NULL, 'BRUNA', 'STEVIE', '', '', '180', '1958-05-08', 'Gabinete', 'Atendimento', '', 36, '', '2018-06-08 16:51:48.955202', '2020-05-08 08:38:10.382623', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70802, 'DIONAY APARECIDA FIALHO', 'Rua Ida Maria Laggo Tunis', '', 5126, 'Jardim Juliana', 'SP', 'BR', '14.094-088', '', '', 'dionay-rp2012@hotmail.com', 'M', NULL, 'S', 'A', '', '', '', '(16) 99336-3005', 'F', '', '', '', NULL, 'ADRIANA', NULL, '', '', '869', '1999-11-16', 'Gabinete', 'Atendimento', 'Lista de espera Mangaio', 36, '', '2018-06-12 12:34:31.858569', NULL, '-21.1924183', '-47.7338032', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1790, 'NAYARA DE OLIVEIRA ROSA', 'Avenida Guilhermina Cunha Coelho', 'BLOCO 5 APTO 307', 5126, 'City Ribeirão ', 'SP', 'BR', '14.021-520', '', '', 'nayara_top18@hotmail.com', 'F', NULL, 'S', 'A', '32356562', '', '', '993792475', 'F', '', '', '', NULL, 'ADRIANA', 'ADMIN', '', '', '230', '1989-10-18', 'Outros', 'indefinido', '', 21, '', '2016-09-09 10:52:52.724684', '2016-09-28 16:00:32.874715', '-21.2130016', '-47.7879113', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (70867, 'André Leopoldo da Silva', 'Rua Humaitá', 'Apto 21', 5126, 'Santa Cruz do José Jacques', 'SP', 'BR', '14.020-680', '', '', 'andre.leopoldo01@gmail.com', 'M', NULL, 'C', 'A', '', '', '', '(16) 99368-2100', 'F', '', '', 'Gestor Comercial', NULL, 'VICTORIA', NULL, '', '', '755', '1971-07-17', 'Gabinete', 'Atendimento', 'Escola Municipal Raul Machado - Bruna Tofoli da Silva 9º ano (08/05/04) - Prot. 2018 02000 1945 // Nicolas Tofoli da Silva 9º ano (14/02/08) - Prot. 2018 02000 1943. Atual = Colégio Metropolitano.', 36, '', '2018-08-13 16:48:31.363915', NULL, '-21.2043966', '-47.7961169', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (69777, 'Wilson Pereira Mariano', 'Rua Lúcio de Mendonça', '', 5126, 'Jardim Piratininga', 'SP', 'BR', '14.030-540', '', '', 'wilsonarbitrofifa@hotmail.com', 'M', NULL, 'S', 'A', '', '', '', '992261019', 'F', '', '', 'Arbitro', NULL, 'ADRIANA', 'ADRIANA', '', '', '409', '1900-04-23', 'Gabinete', 'indefinido', '', 36, '', '2017-02-06 09:51:16.149451', '2018-04-23 09:17:20.67954', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (70676, 'Alessandra Cabral Guedes', 'Avenida Independência', '', 5126, 'Jardim Califórnia', 'SP', 'BR', '14.026-150', '', '', 'alessandra_guedes05@hotmail.com', 'F', NULL, 'C', 'A', '', '', '', '(16) 99346-9470', 'F', '', '', 'FAXINEIRA', NULL, 'BRUNA', 'ADRIANA', '', '', '4765', '1975-05-03', 'Gabinete', 'Atendimento', 'Casamento', 36, '', '2018-04-06 15:06:46.762733', '2019-05-08 13:40:53.10159', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '(16) 98877-9069');
INSERT INTO cd_firmas VALUES (70914, 'Raphael Paixão Ferreira', 'Rua Canindé', 'Apto 13', 5126, 'Jardim Antártica', 'SP', 'BR', '14.051-180', '', '', 'raphaelpferreira@gmail.com', 'M', NULL, 'S', 'A', '', '', '', '(16) 99163-9012', 'F', '', '', 'Ass Comercial', NULL, 'VICTORIA', NULL, '', '', '286', '1995-05-12', 'Gabinete', 'Atendimento', 'Gastro - Pedido Daniel Bochi / H-1022164', 36, '', '2018-09-14 12:45:55.78913', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (70731, 'Thiago Duarte Nardin', 'Avenida Caramuru', 'AP 1705', 5126, 'Alto da Boa Vista ', 'SP', 'BR', '14.025-710', '', '', 'thiagonardin@hotmail.com', 'M', NULL, 'S', 'A', '(16) 3101-7014', '', '', '(16) 98262-8088', 'F', '', '', 'Comerciante', NULL, 'BRUNA', 'BRUNA', '', '', '2550', '1988-07-08', 'Gabinete', 'Atendimento', 'Elizeu / Joao Batista / Boni
Food Truck', 36, '', '2018-05-03 12:32:55.764019', '2018-05-03 12:39:37.20331', '-21.1999153', '-47.8235296', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (70293, 'João Batista de Camargo', 'Rua Campos Salles', '', 5126, 'Centro', 'SP', 'BR', '14.015-110', '', '', 'jb@simm.com.br', 'M', NULL, 'S', 'A', '', '', '', '(16) 99613-9449', 'F', '', '', 'Vendedor', NULL, 'ADRIANA', 'ADRIANA', '', '', '2055', '1960-09-16', 'Gabinete', 'Atendimento', 'Amigo Diego Zitei', 36, '', '2017-08-29 16:36:30.502297', '2017-08-30 10:58:39.498735', '-21.1891337', '-47.7998244', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (767, 'Laerte Jose Casadio', 'Rua Abrão Boainain', '', 5126, 'Nova Ribeirânia', 'SP', 'BR', '14096-700', '', '', 'ljcasadio@gmail.com', 'M', NULL, 'N', 'A', '36294398', '', '', '991029929', 'F', '', '', '', NULL, 'ADRIANA', 'VICTORIA', '', '', '46', '1957-09-17', 'Escritório', 'indefinido', '', 3, '', '2016-07-21 17:11:49.91628', '2018-12-19 08:55:04.465412', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (70935, 'Paulo Roberto Laimbruber', 'Rua Américo Brasiliense', '', 5126, 'Centro', 'SP', 'BR', '14.015-050', '', '', 'paulo@jockeyribeirao.com.br', 'M', NULL, 'C', 'A', '', '', '', '(16) 99111-7770', 'F', '', '', 'Comerciante', NULL, 'VICTORIA', NULL, '', '', '889', '1964-12-14', 'Gabinete', 'Atendimento', 'Sindicato de Hotéis e Restaurantes Bares - Lei da Comanda', 36, '', '2018-09-26 17:04:52.245161', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70041, 'JOSÉ ALEXANDRE FERNANDES SIMÃO', 'Alameda C', 'BL C TORRE 1 APTO 4', 5126, 'Parque dos Lagos', 'SP', 'BR', '14.093-012', '', '', 'alex.simao.55@hotmail.com', 'M', NULL, 'C', 'A', '', '', '', '(16) 98812-3588', 'F', '', '', 'Vigilante', NULL, 'JONATHAS', 'ADRIANA', '', '', '445', '1981-01-26', 'Gabinete', 'Em andamento', 'Munícipe solicita ajuda para transferência de escola do filho Malik Henrique Roque Simão 8° ano parte da tarde para manhã Nasc. 05/03/2004 Alpheu Gasparine. Mãe Fabiana Maria Roque. Oficio 191/17.
Acompanhando. 
Acompanhando 09/08/17 tentativas  de acompanhamento pelo telefone. Celular, não atende.', 36, '', '2017-04-06 11:18:03.928911', '2017-08-09 15:46:44.431863', '-21.1926719', '-47.7491064', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70936, 'Carlos Frederico Marques', 'Rua Raymundo Labate', '', 5126, 'Jardim Joaquim Procópio de Araújo Ferraz', 'SP', 'BR', '14.065-440', '', '', 'cfredericomarques@hotmail.com', 'M', NULL, 'V', 'A', '', '', '', '(16) 99139-0219', 'F', '', '', 'Comerciante', NULL, 'VICTORIA', NULL, '', '', '333', '1944-09-27', 'Gabinete', 'Atendimento', 'Sindicato de Hotéis e Restaurantes Bares - Lei da Comanda', 36, '', '2018-09-26 17:06:16.052152', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70927, 'Thiago Samuel Pereira', 'Rua Joaquim Breque de Lima Neto', '', 5126, 'Vila Pompéia', 'SP', 'BR', '14.060-663', '', '', 'thiagosamuelpereira853@gmail.com', 'M', NULL, 'S', 'A', '', '', '', '(16) 99110-5653', 'F', '', '', 'Motorista', NULL, 'VICTORIA', NULL, '', '', '140', '1984-10-04', 'Gabinete', 'Atendimento', 'Pedido de implantação de asfalto na rua Rio Negro, no trecho compreendido entre o número 1991, confluência da rua Hélio Lazarini Neto.', 36, '', '2018-09-25 14:15:34.713108', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71032, 'Juliana de Oliveira Cremásculo', 'Rua Martim Francisco', '', 5126, 'Vila Amélia', 'SP', 'BR', '14.050-260', '', '', 'cremaslemes@gmail.com', 'F', NULL, 'S', 'A', '(16) 3286-4102', '', '', '(16) 99340-0228', 'F', '', '', 'Professora', NULL, 'VICTORIA', NULL, '', '', '200', '1982-10-29', 'Gabinete', 'Atendimento', 'Sobre concurso professores - feito ofícios 175 e 176/18 enviado por whatsapp / PEB III - Português', 36, '', '2018-11-28 11:37:33.347166', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70301, 'Carlos Galvao de Faria', 'Rua Alexandre Capellari', '', 5126, 'Jardim Diva Tarlá de Carvalho', 'SP', 'BR', '14.079-397', '', '', 'cgalvao2854@yahoo.com', 'M', NULL, 'C', 'A', '(16) 3965-4116', '', '', '(16) 98163-9946', 'F', '', '', 'Aposentado Invalidez', NULL, 'ADRIANA', 'ADRIANA', '', '', '1410', '1977-01-29', 'Gabinete', 'Atendimento', 'Engenheiro Carlos (Prefeitura) - Imóvel Cadastro 197.234', 36, '', '2017-08-29 17:58:28.614187', '2017-08-30 11:43:51.02746', '-21.1320639', '-47.7386978', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71112, 'Sandra Maria Salgado Rodrigues', 'Rua Maximiano Valin', '', 5126, 'Valentina Figueiredo', 'SP', 'BR', '14.061-530', '', '', 'sandramariasalgado6@gmail.com', 'F', NULL, 'C', 'A', '', '', '', '(16) 98824-3350', 'F', '', '', 'Boleira', NULL, 'VICTORIA', NULL, '', '', '64', '1966-07-15', 'Gabinete', 'Atendimento', 'Alteração de período pro neto (quer passar para manhã). Adriano orientou, pediu para voltar no gabinete na segunda 11/02.', 36, '', '2019-02-05 13:57:58.539186', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (69951, 'SERGIO LUIZ DA SILVA', 'Rua Camilo de Mattos', '', 5126, 'Jardim Mosteiro', 'SP', 'BR', '14.085-340', '', '', 'sergioantiguidades@gmail.com', 'M', NULL, 'S', 'A', '', '', '', '(16) 99136-7902', 'F', '', '', 'Comerciante', NULL, 'ADRIANA', 'ADRIANA', '', '', '312', '1967-02-08', 'Gabinete', 'Atendimento', 'FEIRA DE MANGAIO.
CADASTRADO EM 04/04/2017.', 39, '', '2017-04-04 09:29:06.733905', '2017-04-06 16:53:18.098287', '-21.173695', '-47.8034267', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '1016 1954 0159', '265', '13', '');
INSERT INTO cd_firmas VALUES (876, 'Cândido Roberto de Freitas', 'Rua Espírito Santo', '', 5126, 'Ipiranga ', 'SP', 'BR', '14.060-510', '', '', 'candido.roberto_freitas@hotmail.com', 'M', NULL, 'C', 'A', '31021778', '981707635', '', '993252408', 'F', '', '', 'Vigilante', NULL, 'ADRIANA', 'ADRIANA', '', '', '2285', '1968-11-30', 'Escritório', 'indefinido', '', 3, '', '2016-08-09 16:06:29.274655', '2017-02-09 08:34:12.032273', '-21.1488995', '-47.8143055', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (69755, 'Marcos Moraes', 'Rua Mário Robusti', '', 5126, 'Jardim Joaquim Procópio de Araújo Ferraz ', 'SP', 'BR', '14.065-370', '', '', 'moaresmarcos2016@gmail.com', 'M', NULL, 'C', 'A', '36393039', '', '', '99717 5936', 'F', '', '', 'Prof. Ed.  Física', NULL, 'ADRIANA', 'ADRIANA', 'Secretaria da Assistência', 'Coodenador na Estação do Alto', '164', '1964-12-28', 'Gabinete', 'Atendimento', '', 36, '', '2017-01-23 10:19:36.48879', '2017-03-31 14:49:10.85007', '-21.1369387', '-47.8336134', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1981, 'Mariana Costa de La Corte de Pascoli', 'rua: Arnaldo Victaliano', 'Bloco 8 Ap 13A', 5126, 'Jardim Palma Travassos', 'SP', 'BR', '14.091-901', '', '', 'marianacosta27@live.com', 'F', NULL, 'N', 'A', '(16) 993785558', '(16) 3289-5799', '', '', 'F', '', '', '', NULL, 'ADMIN', 'ADRIANA', '', 'SUPERIOR INCOMPLETO', '881', '1985-01-25', 'indefinido', 'indefinido', '', 29, '', '2016-09-09 17:50:38.773356', '2018-01-25 09:15:45.735258', '-21.1910866', '-47.7867076', 'OK', NULL, '', '', '', '', '057/2014', '28500594-0', '317877478-59', NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70416, 'Katia Cristina de Souza', 'Rua Antônio Lapria', '', 5126, 'Jardim José Sampaio Júnior', 'SP', 'BR', '14.065-030', '', '', 'katia_cristinas@hotmail.com', 'F', NULL, 'O', 'A', '(16) 3639-2404', '', '', '(16) 98819-0396', 'F', '', '', 'Aux Enfermagem', NULL, 'BRUNA', NULL, '', '', '111', '1967-09-20', 'Gabinete', 'Atendimento', 'Posto Quintino II - Remanejamento
Alice Dourado de Souza
Até 3º V. Mariana', 36, '', '2017-11-14 09:01:24.252069', NULL, '-21.143224', '-47.8318024', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (69877, 'OSVALDO JOSÉ GOLA', 'Rua José Venâncio', '', 5126, 'Vila Virgínia', 'SP', 'BR', '14.030-200', '', '', 'mestregola@gmail.com', 'M', NULL, 'C', 'A', '', '', '', '(16) 99197-7947', 'F', '', '', 'MÉDICO', NULL, 'ADRIANA', NULL, '', '', '1261', '1954-09-22', 'Gabinete', 'Atendimento', '', 36, '', '2017-03-28 08:51:14.665331', NULL, '-21.183015', '-47.832502', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70945, 'Nelson Jacintho', 'Rua Casemiro de Abreu', '', 5126, 'Vila Seixas', 'SP', 'BR', '14.020-060', '', '', 'dr.njacintho@gmail.com', 'M', NULL, 'C', 'A', '(16) 3636-6557', '', '', '(16) 99994-1941', 'F', '', '', 'Médico', NULL, 'VICTORIA', 'STEVIE', '', '', '435', '1939-07-01', 'Gabinete', 'Atendimento', '', 36, '', '2018-10-08 17:09:57.521349', '2020-07-01 08:39:45.92778', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (71290, 'Adriana Nardin Rangon', 'Rua Júlio Magrini', '', 5126, 'Jardim Alexandre Balbo', 'SP', 'BR', '14.066-250', '', '', 'adrirangon@gmail.com', 'F', NULL, 'O', 'A', '', '', '', '(16) 98809-8215', 'F', '', '', 'Desempregada', NULL, 'VICTORIA', 'VICTORIA', '', '', '132', '1970-07-30', 'Gabinete', 'Atendimento', 'IPTU - CDHU - Req. padrão. Encaminhada Sec. Fazenda - Marcos Furquim.', 36, '', '2019-04-29 13:44:18.602063', '2019-04-29 16:26:24.988629', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (70932, 'Renata Torrieri', 'Rua Amélia de Oliveira Rosseto', '', 5126, 'Parque das Figueiras', 'SP', 'BR', '14.065-690', '', '', 'claudineitorrieri@gmail.com', 'N', NULL, 'N', 'A', '(16) 3011-3836', '', '', '(16) 98826-2194', 'F', '', '', 'AUTONOMA', NULL, 'VICTORIA', NULL, '', '', '151', '1976-08-18', 'Gabinete', 'Atendimento', '', 36, '', '2018-09-25 14:27:09.794893', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (70991, 'Carlos Roberto Pereira Primo', 'Rua São Pedro', '', 5126, 'Vila Amélia', 'SP', 'BR', '14.050-270', '', '', 'carlinhosroberto.primo@gmail.com', 'M', NULL, 'C', 'A', '', '', '', '(16) 98805-5375', 'F', '', '', 'Vendedor', NULL, 'VICTORIA', NULL, '', '', '346', '1959-08-25', 'Gabinete', 'Atendimento', 'Igreja Adventista 7º Dia', 36, '', '2018-10-22 18:11:34.831566', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (773, 'Izaura Da Silva Firmino', 'Rua João Amâncio Silva', '', 5126, 'Quintino Facci II', 'SP', 'BR', '14070-400', '', '', 'firmino_izaura@hotmail.com', 'F', NULL, 'N', 'A', '36380314', '', '', '988186950', 'F', '', '', '', NULL, 'ADRIANA', 'ADRIANA', '', '', '18', '1965-08-27', 'Escritório', 'indefinido', '', 3, '', '2016-07-21 17:28:03.470362', '2019-08-07 10:49:17.626872', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (70943, 'Deolindo Estevam', 'Rua Pinheiro Machado', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.080-550', '', '', 'joao3016@hotmail.com', 'M', NULL, 'S', 'A', '', '', '', '(16) 99194-6831', 'F', '', '', 'Cuidador de Idosos', NULL, 'VICTORIA', NULL, '', '', '267', '1977-09-14', 'Gabinete', 'Atendimento', 'Orientações jurídicas sobre Curatela.', 36, '', '2018-10-08 17:07:14.342487', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (71175, 'Daniela Ignácio', 'Rua Geraldo Meira Silva', '', 5126, 'Jardim Ouro Branco ', 'SP', 'BR', '14.079-789', '', '', 'danniela.ignacio@yahoo.com.br', 'F', NULL, 'S', 'A', '', '', '', '(16) 99143-9694', 'F', '', '', 'Professora', NULL, 'VICTORIA', NULL, '', '', '370', '1973-09-17', 'Gabinete', 'Atendimento', 'Falar com juíza.', 36, '', '2019-03-18 14:28:38.802062', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (70345, 'RENATA MICHELLE MARQUES', 'Estrada Municipal Prof. José de Almeida', 'Casa 44', 5611, 'Bonfim Paulista', 'SP', 'BR', '14.110-000', '', '25.013.006', 'renata_michelle3@hotmail.com', 'F', NULL, 'C', 'A', '(16) 3442-7131', '', '', '(16) 99119-5370', 'F', '', '', 'Administradora', NULL, 'ADRIANA', 'ADRIANA', '', '', '750', '1976-09-28', 'Gabinete', 'Atendimento', 'Amiga Adriano
Solicita limpeza de terreno frente ao condomínio (Bonfim)', 36, '', '2017-09-22 12:48:13.493105', '2017-09-28 10:59:11.647599', '-21.2660452', '-47.8105976', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71088, 'Leonardo Cesar Pedroso', 'Rua Rômulo Marchesan', '', 5126, 'Jardim Alexandre Balbo', 'SP', 'BR', '14065-630', '', '', 'pedrosacomputadores@hotmail.com', 'M', NULL, 'C', 'A', '(16) 3235-8189', '', '', '(16) 98128-5166', 'F', '', '', 'Informática', NULL, 'VICTORIA', 'VICTORIA', '', '', '242', '1982-10-28', 'Gabinete', 'indefinido', 'Maria Clara Ferreira Pedroso 04/02/15: conseguiu José Bonifácio, quer Hilda Mandarino - Municipal. 2019 040000 509 // 2019 01000 3747. Dia 19/11 ver c/ Helder.', 36, '', '2019-01-21 11:13:41.690665', '2019-02-01 11:09:12.787698', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70555, 'CARLOS DE ALMEIDA COLILA', 'Rua Ângelo Miessa', '', 5126, 'Parque Industrial Tanquinho', 'SP', 'BR', '14.075-710', '', '', 'carloscolila80@gmail.com', 'M', NULL, 'C', 'A', '(16) 9933-90116', '(16) 3969-5113', '', '(16) 99636-9825', 'F', '', '', 'Taxista', NULL, 'BRUNA', NULL, '', '', '316', '1976-05-27', 'Gabinete', 'Atendimento', 'Taxista amigo Adriano', 36, '', '2018-02-20 12:06:15.06352', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (69956, 'ADNALDO AGUIAR DA SILVA', 'Rua Franco da Rocha', '', 5126, 'Vila Virgínia', 'SP', 'BR', '14.030-470', '', '', 'adnaldoaguiar2014@hotmail.com', 'M', NULL, 'C', 'A', '(16) 3964-0570', '', '', '(16) 99607-7391', 'F', '', '', 'Vigilante', NULL, 'ADRIANA', 'ADRIANA', '', '', '2567', '1984-06-23', 'Gabinete', 'Atendimento', '', 36, '', '2017-04-04 09:40:33.765011', '2017-04-06 16:41:53.760619', '-21.2006416', '-47.8371796', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70232, 'João Batista Do Nascimento', 'Rua Augusto Severo', '', 5126, 'Vila Tibério', 'SP', 'BR', '14.050-350', '', '', 'joao600.nascimento@gmail.com', 'M', NULL, 'O', 'A', '', '', '', '(16) 99111-2956', 'F', '', '', 'Policial Civil Apose', NULL, 'ADRIANA', NULL, '', '', '600', '1956-06-24', 'Gabinete', 'Atendimento', '', 36, '', '2017-07-24 08:39:48.184611', NULL, '-21.1729835', '-47.8151366', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1999, 'Vitor Seixas Lisboa', 'Rua Aldo Focosi', 'Apto 25', 5126, 'Presidente Médici', 'SP', 'BR', '14.091-310', '', '', 'vitorseixaslisboa@hotmail.com', 'N', NULL, 'N', 'A', '(16) 99200-8008', '', '', '(16) 3624-4963', 'F', '', '', '', NULL, 'ADMIN', 'VICTORIA', '', 'SUPERIOR INCOMPLETO', '170', '1996-07-10', 'indefinido', 'indefinido', '', 29, '', '2016-09-09 17:50:38.773356', '2018-12-20 14:14:30.390383', '', '', 'ERROR', NULL, '', '', '', '', '083/2014', '49.732.607-3', '455.653.838-62', NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70431, 'Adalberto Altino de Lima', 'Rua Thereza Carmusciano Paulini', '', 5126, 'Jardim Orestes Lopes de Camargo', 'SP', 'BR', '14.066-400', '', '', 'adalbertoaltino@hotmail.com', 'M', NULL, 'C', 'A', '', '', '', '(16) 99215-1437', 'F', '', '', 'Autonomo', NULL, 'BRUNA', 'ADRIANA', '', '', '95', '1970-12-01', 'Gabinete', 'Atendimento', 'Valdirene Brandão Nunes
30/09/1981
99381-2885
fizeram vestibular no Moura Lacerda - Curso Direito - Ofício Feito para faculdade,', 36, '', '2017-11-17 12:23:04.563421', '2017-12-18 15:16:22.297357', '-21.122174', '-47.8245626', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71183, 'Sueli Garcia Salgado Gassonetto', 'Rua Paraná', '', 5126, 'Ipiranga', 'SP', 'BR', '14.055-490', '', '', 'sueli0307@hotmail.com', 'F', NULL, 'C', 'A', '', '', '', '(16) 98802-0008', 'F', '', '', 'DIARISTA', NULL, 'VICTORIA', NULL, '', '', '682', '1963-07-03', 'Gabinete', 'Atendimento', 'Vaga escola - encaminhada. Amiga Juliano goleiro.', 17, '', '2019-03-26 12:36:04.616928', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1975, 'Marcela Arantes Medeiros Soares', 'Rua Padre Leopoldino Fernandes', '', 5126, 'Alto da Boa Vista', 'SP', 'BR', '14025-580', '', '', 'marcela.arantes@hotmail.com', 'M', NULL, 'N', 'A', '(16) 3637-1079', '', '', '(16) 99796-3537', 'F', '', '', '', NULL, 'ADMIN', 'VICTORIA', '', 'superior (completo)', '253', '1990-12-01', 'indefinido', 'indefinido', '', 29, '', '2016-09-09 17:50:38.773356', '2018-12-20 13:44:44.561212', '', '', 'ERROR', NULL, '', '', '', '', '054/2014', '33.061.956-1', '400.192.898-12', NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70357, 'Paulo Sérgio de Souza', 'Rua Altino Arantes', '', 5126, 'Jardim Sumaré', 'SP', 'BR', '14.025-030', '', '', 'paulo1335@uol.com.br', 'M', NULL, 'S', 'A', '(16) 3021-7466', '', '', '(16) 99994-7334', 'F', '', '', 'Cabelereiro', NULL, 'ADRIANA', NULL, '', '', '1490', '1969-12-29', 'Gabinete', 'Atendimento', 'Processo - 2017-034159-0
Regularização do imóvel. 
Habites (Planejamentos)', 36, '', '2017-10-04 15:17:07.290479', NULL, '-21.1908347', '-47.8083448', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71061, 'Irineia Aparecida Borges Gomes Ribeiro', 'Rua Abrão Caixe', 'Apto 32', 5126, 'Jardim Irajá', 'SP', 'BR', '14.020-630', '', '', 'irineia.gomes@hotmail.com', 'F', NULL, 'V', 'A', '(16) 3442-5231', '', '', '(16) 99195-4027', 'F', '', '', 'Desempregada', NULL, 'ADRIANA', NULL, '', '', '185', '1972-10-18', 'Rua', 'Atendimento', 'Vaga de escola Raul Machado / Mesma encaminhada Dr. Luiz Henrique. (Obs: Amiga Carla do Tim).', 17, '', '2018-12-17 15:33:43.068169', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '(16) 99195-4627');
INSERT INTO cd_firmas VALUES (69842, 'MIRIAM CRISTINA DUARTE', 'Rua da Creche', 'Bloco C Apto 12 A', 5126, 'Jardim João Rossi', 'SP', 'BR', '14.026-524', '', '', 'miriamcristinad@hotmail.com', 'F', NULL, 'S', 'A', '', '', '', '(16) 99165-5636', 'F', '', '', 'AUTONOMA', NULL, 'ADRIANA', 'ADRIANA', '', '', '370', '1973-11-26', 'Gabinete', 'indefinido', 'MUNÍCIPE BUSCA AJUDA PARA OBTENÇÃO DE UM PONTO DE ENERGIA ELÉTRICA PARA FORNECIMENTO DE ENERGIA PARA O TRAILER QUE ELA POSSUI NA RUA PERU.', 36, '', '2017-03-20 10:06:17.533539', '2018-12-17 14:58:26.087001', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '(16) 98857-8760');
INSERT INTO cd_firmas VALUES (71924, 'Leonardo Camilo Serafim', 'Rua Alfredo Condeixa', '', 5126, 'Parque Ribeirão Preto ', 'SP', 'BR', '14031-383', '', '', 'leonardo.camiloserafim2016@outlook.com', 'M', NULL, 'S', 'A', '(16) 3621-5663', '', '', '(16) 99159-7443', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '1779', '2000-01-07', 'Gabinete', 'Atendimento', 'Curriculo', 36, '', '2019-07-01 13:19:24.147791', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '(16) 98177-6386');
INSERT INTO cd_firmas VALUES (70373, 'DEBORA FERNANDA FUJIOKA', 'Rua Francisco Torrecilhas', '', 5126, 'Jardim Interlagos', 'SP', 'BR', '14.093-008', '', '', 'debora.fujioka@hotmail.com', 'F', NULL, 'O', 'A', '', '', '', '(16) 99645-5561', 'F', '', '', 'AUTONOMA', NULL, 'BRUNA', NULL, '', '', '199', '1971-06-02', 'Gabinete', 'Atendimento', '', 36, '', '2017-10-16 15:56:48.15874', NULL, '-21.19102', '-47.7516741', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70461, 'Murilo de Jesus Araujo', 'Rua Camilo de Mattos', '', 5126, 'Jardim Mosteiro', 'SP', 'BR', '14.085-340', '', '', 'murilo20@gmail.com', 'M', NULL, 'C', 'A', '', '', '', '(16) 99346-9688', 'F', '', '', 'Vigilante', NULL, 'BRUNA', NULL, '', '', '151', '1979-06-25', 'Gabinete', 'Atendimento', 'Eliana/Edvaldo 
Bairro do Amazonas, 1825
Fernão Sales, 1491', 36, '', '2017-12-18 15:49:38.0012', NULL, '-21.1726071', '-47.8046003', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70117, 'UZIEL MARQUES DA SILVA JUNIOR', 'Rua Osório Ferreira', '', 5126, 'Jardim Castelo Branco', 'SP', 'BR', '14.090-520', '', '', 'contabilmar@uol.com.br', 'M', NULL, 'C', 'A', '', '', '', '(16) 98114-4278', 'F', '', '', 'Contador', NULL, 'JONATHAS', NULL, '', '', '477', '1963-09-07', 'Gabinete', 'Atendimento', '', 36, '', '2017-05-02 10:11:42.145892', NULL, '-21.1839615', '-47.7790628', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71963, 'Rita de Cassia Gutierrez Matheus', 'Rua Carlos César Tonelo', 'Bloco 3 Apto 311', 5126, 'Jardim Heitor Rigon', 'SP', 'BR', '14062-035', '', '', 'claudete_silva12@outlook.com', 'F', NULL, 'V', 'A', '', '', '', '(16) 98805-6823', 'F', '', '', '', NULL, 'VICTORIA', 'LETICIA', '', '', '250', '1963-11-11', 'Gabinete', 'indefinido', 'Currículo entregue', 36, '', '2019-08-14 11:17:32.614628', '2019-10-31 14:46:23.633703', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '(16) 99150-6067');
INSERT INTO cd_firmas VALUES (70097, 'RAFAEL PAIVA DA SILVA', 'Rua Luiz Mestriner', '', 5126, 'Jardim Alexandre Balbo', 'SP', 'BR', '14.066-320', '', '', 'maiconzito01@hotmail.com', 'M', NULL, 'S', 'A', '(16) 3975-6536', '', '', '(16) 99340-8655', 'F', '', '', 'Vigilante', NULL, 'JONATHAS', 'ADRIANA', '', '', '273', '1993-06-09', 'Gabinete', 'Atendimento', 'DEIXOU CURRÍCULO.', 36, '', '2017-04-13 09:00:59.553835', '2017-04-13 09:21:14.563221', '-21.1269767', '-47.8252226', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (70133, 'JONATAS PASSARELLI DA SILVA', 'Rua Orestes Morandini', '', 5126, 'Jardim Castelo Branco', 'SP', 'BR', '14.091-280', '', '', 'jonataspassarelli@yahoo.com.br', 'M', NULL, 'C', 'A', '', '', '', '(16) 99172-4717', 'F', '', '', '', NULL, 'JONATHAS', 'ADRIANA', '', '', '410', '1987-07-27', 'Gabinete', 'Atendimento', '', 36, '', '2017-05-17 08:21:55.881468', '2017-05-17 09:20:37.839151', '-21.1894651', '-47.7877167', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (69848, 'MAIARA DALLA MARTHA', 'Rua Monte Santo', '', 5126, 'Sumarezinho', 'SP', 'BR', '14.051-270', '', '', 'maiarinhabla@hotmail.com', 'F', NULL, 'O', 'A', '(16) 3103-2912', '', '', '(16) 99642-3220', 'F', '', '', 'Vigilante', NULL, 'ADRIANA', NULL, '', '', '593', '1987-09-15', 'Gabinete', 'indefinido', 'MESMA SOLICITOU AJUDA COM EMPREGO ENCAMINHADA JUNTO A EMBRESA PARA ENTREVISTA.', 36, '', '2017-03-20 10:43:21.954327', NULL, '-21.1593425', '-47.838331', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (71129, 'Rita de Cassia Souza Spindola', 'Rua Doutor Enéas de Carvalho Aguiar', 'Endereço comercial', 5126, 'Jardim América', 'SP', 'BR', '14020-130', '', '', 'contato@centrodeestudosfridakahlo.com.br', 'F', NULL, 'N', 'A', '', '', '', '(16) 99145-1300', 'F', '', '', 'Psicopedagoga', NULL, 'VICTORIA', NULL, '', '', '237', '1963-10-14', 'Gabinete', 'Atendimento', '', 36, '', '2019-02-08 11:39:54.727429', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (860, 'JULIO CESAR CHAVES PONTON', 'Rua Flávio Uchôa', '', 5126, 'Campos Elíseos ', 'SP', 'BR', '14.080-430', '', '', 'julio.ponton@hotmail.com', 'M', NULL, 'C', 'A', '38775485', '', '', '(16) 98250-6820', 'F', '', '', '', NULL, 'ADRIANA', 'ADRIANA', '', '', '122', '1974-11-23', 'Escritório', 'indefinido', '', 3, '', '2016-08-04 16:25:36.621395', '2019-12-10 17:19:24.85112', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (69833, 'JOICE RIBEIRO AMBROSIO', 'Rua Araraquara', '', 5126, 'Vila Mariana', 'SP', 'BR', '14.075-110', '', '', 'joiceambrosio04@gmail.com', 'F', NULL, 'S', 'A', '(16) 3626-0849', '', '', '(16) 99162-4434', 'F', '', '', 'ESTUDANTE', NULL, 'ADRIANA', NULL, '', '', '780', '2000-11-27', 'Gabinete', 'indefinido', 'OBS.: MESMA ENCAMINHADA TAMBÉM CENTRO CULTURAL CAMPOS ELÍSIOS - AULA DE VIOLINO.', 36, '', '2017-03-20 09:21:20.058575', NULL, '-21.1409264', '-47.7947112', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1969, 'Ketlyn cristina Oliveira dos santos', 'Rua Maria Cândida', '', 5126, 'Jardim Zara', 'SP', 'BR', '14.092-100', '', '', 'ketlyncristin@hotmail.com', 'N', NULL, 'N', 'A', '(16) 3618-4240', '', '', '(16) 99165-6232', 'F', '', '', '', NULL, 'ADMIN', 'VICTORIA', '', 'CURSANDO SUPERIOR', '621', '1992-12-16', 'indefinido', 'indefinido', '', 29, '', '2016-09-09 17:50:38.773356', '2018-12-20 14:11:44.898449', '', '', 'ERROR', NULL, '', '', '', '', '044/2014', '48.896.778-8', '104.369.336-08', NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71103, 'Isabela Oliveira Alvarenga', 'Rua Valêncio Fagundes Leomil', '', 5126, 'Jardim Paiva', 'SP', 'BR', '14056-855', '', '', 'isabelarp10@gmail.com', 'F', NULL, 'S', 'A', '(16) 3966-4241', '', '', '(16) 33901-8026', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '370', '2001-01-08', 'Gabinete', 'Atendimento', 'Currículo.', 36, '', '2019-01-31 11:34:55.022711', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70321, 'Renan Reis Nogueira', 'Rua Chafica Salomão Assed', '', 5126, 'Adelino Simioni', 'SP', 'BR', '14.071-650', '', '', 'renanreis.forr@gmail.com', 'M', NULL, 'S', 'A', '(16) 3441-6522', '', '', '(16) 99315-6551', 'F', '', 'forr.servicos@gmail.com', 'Segurança', NULL, 'ADRIANA', 'ADRIANA', '', '', '570', '1989-03-27', 'Gabinete', 'Atendimento', 'Empresa de Segurança FORR', 36, '', '2017-09-04 15:14:16.478532', '2017-09-14 17:35:08.382065', '-21.1053846', '-47.8047622', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71033, 'Marcelo Rodrigues Ferreira', 'Rua Professor Renato Jardim', '', 5126, 'Parque Ribeirão Preto', 'SP', 'BR', '14.031-260', '', '', 'mafmarcelo@yahoo.com.br', 'M', NULL, 'S', 'A', '', '', '', '(16) 99463-7507', 'F', '', '', 'Professor', NULL, 'VICTORIA', NULL, '', '', '1709', '1972-06-26', 'Gabinete', 'Atendimento', 'Sobre concurso professores - feito ofícios 175 e 176/18 enviado por whatsapp / PEB III - Português', 36, '', '2018-11-28 11:39:15.970641', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (69907, 'LANA LIZ PERCE GOMES', 'Rua João Ramalho', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.085-040', '', '', 'lanalizpg@gmail.com', 'F', NULL, 'N', 'A', '(16) 3236-4697', '', '', '(16) 98121-6048', 'F', '', '', 'Artesã', NULL, 'ADRIANA', 'ADRIANA', '', '', '908', '1967-08-15', 'Gabinete', 'Atendimento', 'EX FEIRANTE DE MANGAIO.
CADASTRADA EM 05/04/2017.', 36, '', '2017-03-30 09:07:37.24507', '2018-01-15 16:35:59.675643', '-21.1661956', '-47.8008757', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '1019 1988 0132', '266', '23', '');
INSERT INTO cd_firmas VALUES (71172, 'Marcos Antônio Bernardino de Almeida', 'Rua João Tavares', '', 5126, 'Engenheiro Carlos de Lacerda Chaves', 'SP', 'BR', '14057-460', '', '', 'marcoslm34@live.com', 'M', NULL, 'C', 'A', '(16) 3343-5194', '', '', '(16) 99407-0169', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '355', '1971-09-18', 'Gabinete', 'Atendimento', 'Currículo', 36, '', '2019-03-15 12:43:22.324734', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '(16) 98824-8692');
INSERT INTO cd_firmas VALUES (70609, 'Euclides Costa Dutra', 'Rua Henrique Dumont', 'Ap 13', 5126, 'Jardim Paulista', 'SP', 'BR', '14.090-200', '', '', 'euclides_dutra@hotmail.com', 'M', NULL, 'O', 'A', '', '', '', '(16) 99741-8065', 'F', '', '', 'Vendedor', NULL, 'BRUNA', NULL, '', '', '1591', '1978-03-28', 'Gabinete', 'Atendimento', 'Sofia = 19/12/2015
Nan Pro 2
Orientado a procurar Dr. Luiz Henrique', 36, '', '2018-03-08 12:03:27.773906', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71944, 'Neusa Aparecida da Silva', 'Rua João Dias de Arruda', '', 5126, 'Parque Ribeirão Preto', 'SP', 'BR', '14.031-460', '', '', 'neusaapbranca@gmail.com', 'F', NULL, 'N', 'A', '', '', '', '(16) 99158-5967', 'F', '', '', 'DIARISTA', NULL, 'VICTORIA', NULL, '', '', '739', '1968-04-25', 'Gabinete', 'Atendimento', 'Veio até ao gabinete procurando pelo Adriano para conseguir marcar uma consulta no oftalmo da unaerp, disse que veio através da indicação do Gustavo marido da Viviane.', 36, '', '2019-07-26 14:21:13.838076', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70664, 'José Jarbas Nascimento Pereira', 'Rua A-1', '', 5126, 'Jardim Progresso', 'SP', 'BR', '14.031-805', '', '', 'jose2014jarbas2@gmail.com', 'M', NULL, 'C', 'A', '(16) 3964-3536', '', '', '(16) 98837-4044', 'F', '', '', 'Repositor de Frios', NULL, 'BRUNA', NULL, '', '', '313', '1993-06-03', 'Gabinete', 'indefinido', 'Nome: Isaque Santos Pereira
Vigabatrina 500 ML
Igreja Sara Nossa Terra', 36, '', '2018-03-23 14:12:55.701102', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1950, 'Danielle Gonçalves Martins de Oliveira', 'Rua Aloísio de Azevedo', '', 5126, 'Jardim Maria Goretti', 'SP', 'BR', '14.030-360', '', '', 'daniellgm@yahoo.com.br', 'N', NULL, 'N', 'A', '', '', '', '(16) 3919-5307', 'F', '', '', '', NULL, 'ADMIN', 'VICTORIA', '', 'SUPERIOR INCOMPLETO', '2036', '1986-12-29', 'indefinido', 'indefinido', '', 29, '', '2016-09-09 17:50:38.773356', '2018-12-20 11:49:36.341986', '', '', 'ERROR', NULL, '', '', '', '', '086/2014', '41.659.353-7', '343.757.608-93', NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70402, 'HELLEN KAREN GONÇALVES', 'Rua Maria de Lourdes Luiz Fazio', '', 5126, 'Central Park ', 'SP', 'BR', '14.060-435', '', '', 'yalihelen@outlook.com', 'F', NULL, 'C', 'A', '(16) 3961-1315', '', '', '(16) 99380-0256', 'F', '', '', '', NULL, 'BRUNA', 'ADRIANA', '', '', '450', '1976-08-28', 'Gabinete', 'Atendimento', 'INSTITUTO FILANTRÓPICO AMIGOS SOLIDÁRIOS
RUA CONSELHEIRO SARAIVA, 1308 - VILA TIBERIO
ESTA PARTICIPANDO DA FEIRA DE MANGAIO DE FORMA PROVISÓRIA', 39, '', '2017-10-30 16:41:43.105464', '2018-07-17 12:20:04.721779', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1976, 'Marcela Marinho do Carmo', 'Avenida Cásper Líbero', 'Apto 44', 5126, 'Parque Ribeirão Preto', 'SP', 'BR', '14.031-180', '', '', 'tcheell@outlook.com', 'N', NULL, 'N', 'A', '', '', '', '(16) 98206-3915', 'F', '', '', '', NULL, 'ADMIN', 'VICTORIA', '', 'SUPERIOR INCOMPLETO', '349', '1988-05-13', 'indefinido', 'indefinido', '', 29, '', '2016-09-09 17:50:38.773356', '2018-12-20 13:42:20.001705', '', '', 'ERROR', NULL, '', '', '', '', '092/2014', '33.560.485-7', '359.171.128-43', NULL, NULL, 5126, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (70139, 'ADRYANE CAROLINE MERTES DE SOUZA', 'Travessa Américo Conceição', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.080-710', '', '', 'adryane.mertes@hotmail.com', 'F', NULL, 'S', 'A', '', '', '', '(16) 99299-6590', 'F', '', '', '', NULL, 'JONATHAS', 'ADRIANA', '', '', '75', '1996-05-14', 'Gabinete', 'Atendimento', 'BARÃO - HISTORIA
UNIÃO ESTUDANTES.', 36, '', '2017-05-19 10:32:18.246255', '2017-05-19 11:14:54.039578', '-21.1496118', '-47.8054694', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (70541, 'OTAVIO DE SOUZA CARVALHO', 'Rua Anibaldo Wilner Júnior', '', 5126, 'Quintino Facci I', 'SP', 'BR', '14.077-140', '', '', 'otavio4514@terra.com.br', 'M', NULL, 'C', 'A', '', '', '', '(16) 98135-0639', 'F', '', '', 'GERENTE DE COMPRAS', NULL, 'BRUNA', NULL, '', '', '155', '1965-07-05', 'Gabinete', 'Atendimento', 'ATENDIMENTO
ORIENTADO SOBRE  ALVARÁ DE FISCALIZAÇÃO GERAL - PET SHOP', 36, '', '2018-02-16 14:39:24.949094', NULL, '-21.1222407', '-47.7843803', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (1955, 'Gabriela de Jesus Pereira', 'Rua Javari', 'Bloco 06 Apto.33', 5126, 'Ipiranga', 'SP', 'BR', '14.060-640', '', '', 'gabrielaj.p@hotmail.com', 'N', NULL, 'N', 'A', '(16) 3615 5542', '', '', '(16) 99350 7715', 'F', '', '', '', NULL, 'ADMIN', 'STEVIE', '', 'SUPERIOR INCOMPLETO', '3600', '1993-07-08', 'indefinido', 'indefinido', '', 29, '', '2016-09-09 17:50:38.773356', '2017-04-07 10:14:19.966565', '-21.1330804', '-47.8156227', 'OK', NULL, '', '', '', '', '024/2014', '41.961.47-2', '379.110.738-05', NULL, NULL, 5126, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (70278, 'RENATA LUZIA PARREIRA', 'Rua Tapajós', '', 5126, 'Ipiranga', 'SP', 'BR', '14.060-590', '', '', 'renata-parreira@bol.com.br', 'F', NULL, 'C', 'A', '(16) 4141-2627', '', '', '(16) 99171-4101', 'F', '', '', 'COMERCIANTE', NULL, 'ADRIANA', 'ADRIANA', '', '', '1779', '1977-08-30', 'Gabinete', 'Solucionado', 'Trailler de alimentação na próximo ao Pronto Socorro Central.
Munícipe solicita orientações.', 36, '', '2017-08-24 17:10:45.835183', '2017-09-14 16:58:27.207778', '-21.1449627', '-47.8216337', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (774, 'Andréia Firmino Borges', 'Rua João Amâncio Silva', '', 5126, 'Quintino Facci II', 'SP', 'BR', '14070-400', '', '', 'andreiafirminoborges@hotmail.com', 'F', NULL, 'C', 'A', '36380314', '', '', '', 'F', '', '', '', NULL, 'ADRIANA', 'VICTORIA', '', '', '18', '1978-09-14', 'Gabinete', 'Atendimento', '', 3, '', '2016-07-21 17:30:59.841699', '2018-12-19 08:10:39.437412', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (1957, 'Gabriella Vieira Losilla', 'rua: José de Assis Lemos', '', 5126, 'Parque Ribeirao', 'SP', 'BR', '14.031-520', '', '', 'gabriella.v.l@oultook.com', 'N', NULL, 'N', 'A', '(16) 3919 4057', '', '', '(16)99408 6566', 'F', '', '', '', NULL, 'ADMIN', 'STEVIE', '', 'MÉDIO COMPLETO E TÉCNICO CURSANDO', '250', '1995-09-11', 'indefinido', 'indefinido', '', 29, '', '2016-09-09 17:50:38.773356', '2017-04-07 10:15:38.235255', '-21.2043603', '-47.8470808', 'OK', NULL, '', '', '', '', '026/2014', '41.367.295-9', '457.337.388-80', NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71837, 'Leontina Costa', 'Rua Luis Carlos Branco Boldrini Mazzo', '', 5122, 'Cidade Nova', 'SP', 'BR', '14.680-000', '', '25.013.006', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, NULL, 'LUCIMARA', '', 'Psicólogo', '568', '1950-12-18', 'indefinido', 'indefinido', '', 49, '', NULL, '2020-09-11 13:00:37.77264', '', '', 'ERROR', NULL, '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71147, 'Suzana Henriqueta Galvão Barbosa', 'Rua General Osório', 'Casa 5', 5126, 'Centro', 'SP', 'BR', '14010-000', '', '', 'suzan-arte@hotmail.com', 'F', NULL, 'V', 'A', '', '', '', '(16) 99420-3331', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '1173', '1949-06-03', 'Gabinete', 'Atendimento', 'Leopoldo Castro Barbosa Filho - Dr. Ministério Público - Dr Paulo.', 36, '', '2019-02-21 17:40:58.609356', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70229, 'Marcela Cristina Felício De Souza', 'Rua Caravelas', '', 5126, 'Ipiranga', 'SP', 'BR', '14.060-040', '', '', 'marcelasophia889@gmail.com', 'F', NULL, 'N', 'A', '(16) 3329-2723', '', '', '(16) 99462-1385', 'F', '', '', '', NULL, 'ADRIANA', NULL, '', '', '768', '1992-06-27', 'Gabinete', 'Atendimento', 'Procura Emprego - Encaminhada à Embrasa.
Consulta Nutróloga. OK - Resolvido', 36, '', '2017-07-21 15:37:11.917875', NULL, '-21.1506238', '-47.8153824', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71108, 'Christian Erik Pereira', 'Rua Arlindo Teixeira', '', 5611, 'Bonfim Paulista', 'SP', 'BR', '14.110-000', '', '25.013.006', 'christianerikpereira@gmail.com', 'M', NULL, 'C', 'A', '', '', '', '(16) 99299-4722', 'F', '', '', 'MOTO BOY', NULL, 'VICTORIA', 'STEVIE', '', '', '435', '1994-10-31', 'Gabinete', 'Atendimento', '', 17, '', '2019-02-01 09:14:11.928298', '2020-10-31 14:01:21.975084', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '(16) 98856-0838');
INSERT INTO cd_firmas VALUES (70383, 'EMILIO CENTRULO', 'Rua Quarto Bertoldi', '', 5126, 'Parque Industrial Lagoinha', 'SP', 'BR', '14.095-310', '', '', 'ecentrulo@uol.com.br', 'M', NULL, 'C', 'A', '(16) 3969-1530', '', '', '(16) 99796-1192', 'F', '', '', 'COMERCIANTE', NULL, 'BRUNA', 'VICTORIA', '', '', '81', '1961-11-13', 'Rua', 'Atendimento', 'MARACA NOS BAIRROS
RECAPEAMENTO NA RUA SANTOS DO Nº 2400 AO 2700.
Recapeamento feito', 45, '', '2017-10-18 16:24:46.898351', '2019-05-30 13:06:29.620117', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70333, 'Luciene de Oliveira', 'Rua Gabriel Gomes Nabo', '', 5126, 'Jardim Presidente Dutra I', 'SP', 'BR', '14.060-629', '', '', 'lu.oliveira46@outlook.com', 'F', NULL, 'O', 'A', '', '', '', '(16) 99355-6362', 'F', '', '', 'Porteira', NULL, 'ADRIANA', 'ADRIANA', '', '', '136', '1970-12-16', 'Gabinete', 'Atendimento', '', 36, '', '2017-09-14 13:25:43.766656', '2017-09-28 15:25:03.225574', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71111, 'Michel Chiarelli Moreira', 'Rua Oscar Schiavoni', '', 5126, 'Jardim Doutor Paulo Gomes Romeo ', 'SP', 'BR', '14056-739', '', '', 'michelchiarellimoreira@gmail.com', 'M', NULL, 'C', 'A', '', '', '', '(16) 98866-5143', 'F', '', '', 'Porteiro', NULL, 'VICTORIA', NULL, '', '', '650', '1982-02-01', 'Gabinete', 'Atendimento', 'Vaga creche 2019 01 000 87 55 - Sofia de Sousa Moreira 30/07/2018 Mãe: Juliana Ap. Sousa Moreira.', 36, '', '2019-02-05 11:19:28.171287', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71040, 'Mirian Fernanda Ribeiro de Jesus Zuffi', 'Rua Ângelo Belloni', 'Apto 03', 5126, 'Parque dos Bandeirantes', 'SP', 'BR', '14.090-400', '', '', 'mirianzuffi@gmail.com', 'F', NULL, 'C', 'A', '(16) 3235-8149', '(16) 3967-4067', '', '(16) 99241-3343', 'F', '', '', 'Administradora', NULL, 'VICTORIA', NULL, '', '', '714', '1984-02-08', 'Gabinete', 'Atendimento', 'Autorização Bazar Beneficente - Praça João Rossi (rua Barão de Mauá, Franco da Rocha, Conde de Irajá) - todo 2º sábado // MANGAIO.', 36, '', '2018-12-03 11:55:41.126526', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71031, 'Edson Tanaka', 'Rua José Carlos Comachio (Sítio S Bento 1)', '', 5126, 'Condomínio Bella Città ', 'SP', 'BR', '14.098-584', '', '', 'tanedy19@gmail.com', 'M', NULL, 'C', 'A', '', '', '', '(16) 98126-0686', 'F', '', '', 'Bancário', NULL, 'VICTORIA', 'STEVIE', '', '', '230', '1972-10-08', 'Gabinete', 'Atendimento', 'Código obras - votação.', 36, '', '2018-11-28 11:14:05.661932', '2019-10-17 10:20:16.142725', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70287, 'Rosangela Aparecida de Bellomo Minuti', 'Rua Zilda de Souza Rizzi', 'Quadra 3, casa 13', 5126, 'Jardim Interlagos ', 'SP', 'BR', '14.093-900', '', '', 'rosangelaminuti16@hotmail.com', 'F', NULL, 'C', 'A', '(16) 3965-5495', '', '', '(16) 99183-0186', 'F', '', '', 'Assistente Social', NULL, 'ADRIANA', 'VICTORIA', 'Casa do Vovô', '', '951', '1968-12-16', 'Gabinete', 'Atendimento', 'Casa do Vovô', 36, '', '2017-08-29 16:06:42.898007', '2019-08-06 13:42:21.975986', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71131, 'João Marcelo Tibério', 'Rua Augusto Gaspar', '', 5126, 'Parque Residencial Cândido Portinari', 'SP', 'BR', '14.093-589', '', '', 'joamarcel@yahoo.com.br', 'M', NULL, 'C', 'A', '(16) 3967-2899', '', '', '(16) 98121-0610', 'F', '', 'jjoaommarcelos@hotmail.com', '', NULL, 'VICTORIA', 'VICTORIA', '', '', '243', '1971-01-28', 'Gabinete', 'indefinido', 'Currículo.', 36, '', '2019-02-08 13:08:39.382476', '2019-02-08 15:43:15.589671', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '(16) 98846-7395');
INSERT INTO cd_firmas VALUES (71162, 'Bruna Silvestre Nunes', 'Rua Professor Doutor André Ricciardi', 'Bloco C Apto 21', 5126, 'Jardim Eugênio Mendes Lopes', 'SP', 'BR', '14.057-426', '', '', 'nunesbruna558@gmail.com', 'F', NULL, 'C', 'A', '', '', '', '(16) 99213-2350', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '300', '1994-06-01', 'Gabinete', 'Atendimento', 'Vaga de creche, encaminhada.', 36, '', '2019-03-07 12:43:46.724065', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71149, 'Jean René Machado Lício', 'Avenida Guilhermina Cunha Coelho', 'Bloco 6 Apto 308', 5126, 'City Ribeirão', 'SP', 'BR', '14.021-520', '', '', 'jeanproducoes@gmail.com', 'M', NULL, 'S', 'A', '', '', '', '(16) 98804-2331', 'F', '', '', 'Produtor de Eventos', NULL, 'VICTORIA', 'LUCIMARA', '', '', '230', '1962-11-24', 'Gabinete', 'indefinido', '', 36, '', '2019-02-22 12:15:02.681698', '2020-11-26 16:21:17.092971', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1998, 'Vanessa Lopes Xisto', 'Rua Desembargador Edgard de Moura Bittencourt', 'BLOCO E7 AP 13', 5126, 'Vila Virgínia', 'SP', 'BR', '14.030-400', '', '', 'profvanessaxisto@gmail.com', 'N', NULL, 'N', 'A', '(16) 3638 0472', '', '', '(16) 98865 1870', 'F', '', '', '', NULL, 'ADMIN', 'LUCIMARA', '', 'SUPERIOR COMPLETO', '79', '1989-04-15', 'indefinido', 'indefinido', 'R.G. 44.930.597-1
CPF 361.919.838-16
CAMPANHA 2020', 29, '', '2016-09-09 17:50:38.773356', '2020-10-29 13:52:37.175627', '', '', 'ERROR', NULL, '', '', '', '', '079/2014', '44.930.597-1', '3610.1983-816', NULL, NULL, 5126, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (69838, 'MARTA CRISTINA DOS SANTOS MARCELLI', 'Rua Washington Luiz', '', 5126, 'Vila Tamandaré', 'SP', 'BR', '14.085-190', '', '', 'art.distintivos@hotmail.com', 'F', NULL, 'C', 'A', '(16) 3234-1389', '', '', '(16) 98110-1597', 'F', '', '', 'Artesã', NULL, 'ADRIANA', 'ADRIANA', '', '', '616', '1969-04-19', 'Gabinete', 'Atendimento', 'ARTESÃ FEIRA DE MANGAIO.', 50, '', '2017-03-20 09:47:18.315636', '2019-11-20 10:35:42.1285', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '418014270124', '305', '241', '');
INSERT INTO cd_firmas VALUES (71105, 'Glaucia Mariane Pagane Rezende', 'Rua Ambrosio Chaguri', '', 5126, 'Residencial Doutor Rubem Cione ', 'SP', 'BR', '14060-341', '', '', 'glauciamariane78@gmail.com', 'F', NULL, 'C', 'A', '', '', '', '(16) 99377-4389', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '400', '1995-05-18', 'Gabinete', 'indefinido', 'Currículo.', 36, '', '2019-01-31 14:09:00.771981', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '(16) 99299-0599');
INSERT INTO cd_firmas VALUES (71139, 'Marcia Inês Vieira Pecego Peruchi', 'Rua Álvares de Azevedo', '', 5126, 'Vila Tibério', 'SP', 'BR', '14.050-090', '', '', 'marciapecego@yahoo.com.br', 'F', NULL, 'C', 'A', '(16) 3237-6390', '', '', '(16) 99167-5444', 'F', '', '', 'Aposentada', NULL, 'VICTORIA', NULL, '', '', '872', '1952-07-14', 'Gabinete', 'Atendimento', '', 36, '', '2019-02-14 14:07:52.726077', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (71098, 'Natanael dos Santos Silva', 'Travessa São Manoel', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.080-339', '', '', 'natanael@natanael.com.br', 'M', NULL, 'C', 'A', '(16) 3961-2094', '', '', '(16) 99123-9926', 'F', '', '', 'Designer', NULL, 'VICTORIA', NULL, '', '', '37', '1984-07-21', 'Gabinete', 'Atendimento', '', 36, '', '2019-01-28 16:07:45.318984', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (71102, 'Marina de Oliveira', 'Rua Valêncio Fagundes Leomil', '', 5126, 'Jardim Paiva', 'SP', 'BR', '14056-855', '', '', 'marina.oliveira@detran.sp.gov.br', 'F', NULL, 'C', 'A', '(16) 3966-4241', '', '', '(16) 99244-3240', 'F', '', '', 'Func. Detran', NULL, 'VICTORIA', NULL, '', '', '370', '1972-07-22', 'Gabinete', 'indefinido', 'Currículo filha.', 36, '', '2019-01-31 11:33:30.917616', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (70539, 'FABIANA VALLADA PERES DE OLIVEIRA', 'Rua Niterói', '', 5126, 'Parque Industrial Lagoinha', 'SP', 'BR', '14.095-020', '', '', 'fabianavallada@gmail.com', 'F', NULL, 'O', 'A', '(16) 3325-1222', '', '', '(16) 99230-5030', 'F', '', '', 'TEC. ENFERMAGEM', NULL, 'BRUNA', 'JOYCE', '', '', '650', '1978-09-01', 'Gabinete', 'Atendimento', 'Ong. Sara Vidas
Of 396/17', 36, '', '2018-02-16 14:34:54.935004', '2019-10-21 10:20:39.246448', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (71083, 'Patricia de Lourdes', 'Rua José Gonzales Hierro', '', 5126, 'Avelino Alves Palma', 'SP', 'BR', '14.070-390', '', '', 'patybayarbo@hotmail.com', 'F', NULL, 'O', 'A', '(16) 3636-7661', '', '', '(16) 99305-2196', 'F', '', '', 'SECRETÁRIA', NULL, 'VICTORIA', NULL, '', '', '61', '1977-09-11', 'Gabinete', 'indefinido', 'Fez matéria com eptv sobre praça em frente a rua José Gonzales Hierro.', 36, '', '2019-01-17 13:51:23.048469', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (69844, 'LAISON DOS SANTOS NUNES SOUSA', 'Rua David dos Santos', '', 5126, 'Jardim Heitor Rigon', 'SP', 'BR', '14.062-028', '', '', 'laison.nunez17@hotmail.com', 'M', NULL, 'S', 'A', '', '', '', '(16) 99146-2443', 'F', '', '', 'PROFESSORA TEATRO', NULL, 'ADRIANA', NULL, '', '', '61', '1989-10-30', 'Gabinete', 'indefinido', 'VAI CONCORRER A PRESIDÊNCIA DA ASSOCIAÇÃO DOS MORADORES DO RIGON, VAMOS AJUDAR, DEPENDE DA ELEIÇÃO DE DOMINGO, DAR UM RESULTADO ACIMA DE 50%.', 36, '', '2017-03-20 10:19:59.685251', NULL, '-21.164293', '-47.7554596', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70222, 'Adriano Dos Reis Almeida', 'Avenida Leão XIII', 'Bloco 12 Apto 303', 5126, 'Ribeirânia', 'SP', 'BR', '14.096-180', '', '', 'adriano-tech@hotmail.com', 'M', NULL, 'C', 'A', '', '', '', '(16) 99202-4605', 'F', '', '', 'gestor Hospitalar', NULL, 'ADRIANA', 'VICTORIA', '', '', '3905', '1976-08-03', 'Gabinete', 'Atendimento', '', 36, '', '2017-07-18 14:31:48.584085', '2019-01-16 12:42:32.132216', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70845, 'Ana Maria Bonagamba', 'Avenida Senador Teotônio Vilela', '', 5126, 'Jardim Paiva', 'SP', 'BR', '14.056-820', '', '', 'anabonagamba@gmail.com', 'F', NULL, 'C', 'A', '(16) 3963-2773', '', '', '(16) 99244-1619', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '963', '1959-09-30', 'Gabinete', 'Atendimento', 'Área Jd Maria Paiva Arantes - Área Verde - Sistema de Recreio 1400 m/s². Cad Prof 502917- Wademar Donati Jr com Alaor de Souza Campos - Estrutura.', 36, '', '2018-07-18 12:13:40.024346', NULL, '-21.1499405', '-47.8384674', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70728, 'Marcelo Lopes Ribeiro', 'Rua Pernambuco', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.080-370', '', '', 'mar.celo28@hotmail.com', 'M', NULL, 'C', 'A', '(16) 3961-1067', '', '', '(16) 99147-4363', 'F', '', '', 'AUX ADMINISTRATIVO', NULL, 'BRUNA', NULL, '', '', '794', '1980-10-10', 'Gabinete', 'Atendimento', 'Indicação creche no Campos Elíseos para atender menor de 2 anos', 36, '', '2018-05-02 12:34:19.800538', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71961, 'Leonardo Scarulis', 'Rua Ceará', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14080-290', '', '', 'leonardo@polomkt.com.br', 'M', NULL, 'C', 'A', '(16) 3979-1644', '', '', '(16) 99223-6968', 'F', '', '', 'Publicitário', NULL, 'VICTORIA', NULL, '', '', '156', '1967-09-05', 'Gabinete', 'indefinido', 'Adelson > Estre - dois caminhões // mapa com avas de coleta 99136-7647 Flávio / gabinete da clu (cadastrado em 14/08/2019)', 36, '', '2019-08-14 11:04:53.88816', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (69863, 'Wesley Marcelo Evaristo', 'Rua Pedro Antônio Luiz', 'Apto 21', 5126, 'Residencial Greenville', 'SP', 'BR', '14.098-366', '', '', 'wmevaristo@yahoo.com', 'M', NULL, 'O', 'A', '(36) 0275-93', '', '', '(98) 22833-54', 'F', '', '', 'Agente Educacional', NULL, 'ADRIANA', NULL, '', '', '166', '1975-07-04', 'Gabinete', 'Solucionado', '', 36, '', '2017-03-21 15:45:34.008571', NULL, '-21.2170699', '-47.7696574', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70404, 'MARIA TEREZA GUZZARDI', 'Rua Belmonte', '', 5126, 'Jardim Mosteiro', 'SP', 'BR', '14.085-350', '', '', 'teteguzzardi@gmail.com', 'F', NULL, 'V', 'A', '', '', '', '(16) 99269-0314', 'F', '', '', 'ARQUITETA', NULL, 'BRUNA', NULL, '', '', '41', '1971-09-19', 'Gabinete', 'Atendimento', 'HYGIA: 4590201
CIRURGIA AMBULANTE BARÃO DO MAUA (LIBERADO)
6.0
MESMA FOI ORIENTADA E FICOU DE NOS COMUNICAR COMO FICOU A SITUAÇÃO.', 36, '', '2017-11-01 15:46:51.981603', NULL, '-21.1757187', '-47.7997433', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71182, 'Vanessa Ignácio da Costa Ferreira', 'Rua Vicente Barillari Sobrinho', '', 5126, 'Jardim Professor Antônio Palocci ', 'SP', 'BR', '14.079-125', '', '', 'vanessacosta2710@gmail.com', 'F', NULL, 'C', 'A', '(16) 3236-1277', '', '', '(16) 99233-0284', 'F', '', '', 'Esteticista', NULL, 'VICTORIA', NULL, '', '', '160', '1980-10-27', 'Gabinete', 'Atendimento', 'Vaga creche - amiga Luciana Bicó', 17, '', '2019-03-26 12:34:08.237725', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70678, 'Hildeu Antônio de Oliveira Júnior', 'Rua Doutor Jarbas Martins Viana', '', 5126, 'Avelino Alves Palma ', 'SP', 'BR', '14.070-635', '', '', 'juninho_is@hotmail.com', 'M', NULL, 'C', 'A', '(16) 3011-1134', '', '', '(16) 98808-0012', 'F', '', '', 'Tec Som', NULL, 'BRUNA', NULL, '', '', '916', '1986-01-19', 'Gabinete', 'Atendimento', '', 36, '', '2018-04-06 15:20:18.171375', NULL, '-21.1147703', '-47.7873629', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70850, 'Rodolfo Rafael de Souza', 'Rua Álvaro de Lacerda Chaves', '', 5126, 'Ipiranga', 'SP', 'BR', '14.060-290', '', '', 'luanarobertados@bol.com.br', 'M', NULL, 'C', 'A', '(16) 3102-7514', '', '', '(16) 98812-2052', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '1191', '1978-09-19', 'Gabinete', 'Atendimento', 'Estacionamento centro (esposa Luana feira mangaio).', 36, '', '2018-07-26 16:15:31.022906', NULL, '-21.1339117', '-47.8214851', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (69837, 'LUIZ GONZAGA MARCELLI', 'Rua Washington Luiz', '', 5126, 'Vila Tamandaré', 'SP', 'BR', '14.085-190', '', '', 'mgmarce2009@hotmail.com', 'M', NULL, 'C', 'A', '(16) 3234-1389', '', '', '(16) 99178-6867', 'F', '', '', 'ARTESÃO', NULL, 'ADRIANA', 'ADRIANA', '', '', '616', '1958-06-23', 'Gabinete', 'Atendimento', 'EX. FEIRA DE MANGAIO.', 44, '', '2017-03-20 09:39:33.85693', '2018-04-13 09:11:16.851165', '-21.1667872', '-47.7938563', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '1019 7631 0132', '266', '35', '');
INSERT INTO cd_firmas VALUES (70929, 'Silvia Elaine Rucireta', 'Rua Francisco Evangelista', '', 5126, 'Jardim São José', 'SP', 'BR', '14.098-040', '', '', 'silviacarla@hotmail.com', 'F', NULL, 'N', 'A', '', '', '', '(16) 99213-8221', 'F', '', '', 'Contadora', NULL, 'VICTORIA', NULL, '', '', '230', '1968-10-02', 'Gabinete', 'indefinido', 'Prêmios para: casa do vovô, café solidário, banho solidário, vila vicentina // R$25,00, sorteio 20/.', 36, '', '2018-09-25 14:19:36.497448', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (69858, 'SARAH APARECIDA BRAGUIN LOPES', 'Rua Paulo Roberto Campos', '', 5126, 'Jardim Cristo Redentor', 'SP', 'BR', '14063-082', '', '', 'silva-lopes@live.com', 'F', NULL, 'C', 'A', '(16) 3442-4168', '', '', '(16) 99177-7531', 'F', '', '', 'Comerciante', NULL, 'ADRIANA', 'VICTORIA', '', '', '115', '1988-10-13', 'Gabinete', 'Atendimento', 'MESMA CUNHADA DO CABEÇA PORCOFUT
TEM CONDIÇÕES PARA CREQUE ESTÁ NA FILA DE ESPERTA 12° LUGAR
MESMA ENCAMINHADA AO CONSELHO TUTELAR', 36, '', '2017-03-20 11:45:42.42996', '2019-07-25 15:20:58.31714', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '(16) 99206-6221');
INSERT INTO cd_firmas VALUES (70354, 'Dione Geisel Vieira', 'Rua Júlio Ribeiro', '', 5126, 'Parque Ribeirão Preto', 'SP', 'BR', '14.031-550', '', '', 'dionelink@hotmail.com', 'M', NULL, 'C', 'A', '', '', '', '(16) 99794-1025', 'F', '', '', 'Ambulante', NULL, 'ADRIANA', NULL, '', '', '2629', '1974-04-01', 'Gabinete', 'Atendimento', 'Lista de Espera Mangaio', 36, '', '2017-10-03 16:42:51.458456', NULL, '-21.1990976', '-47.8486774', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (70667, 'Luiz Eduardo Carapia Lyra', 'Avenida Professora Edul Rangel Rabello', '', 5126, 'Residencial Jequitibá ', 'SP', 'BR', '14.098-331', '', '', 'luizeduardolyra@gmail.com', 'M', NULL, 'C', 'A', '', '', '', '(16) 98834-2377', 'F', '', '', 'Super Educacional', NULL, 'BRUNA', NULL, '', '', '405', '1985-05-12', 'Gabinete', 'Atendimento', '', 36, '', '2018-03-28 12:10:48.735982', NULL, '-21.216401', '-47.7626579', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (70756, 'Antonio Henrique Sartone', 'Rua São Sebastião', '', 5126, 'Centro', 'SP', 'BR', '14.015-040', '', '', 'ahsartore@hotmail.com', 'M', NULL, 'C', 'A', '', '', '', '(16) 98121-7177', 'F', '', '', 'Aposentado', NULL, 'BRUNA', NULL, '', '', '703A', '1946-07-19', 'Gabinete', 'indefinido', '', 36, '', '2018-05-16 12:28:51.800649', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (71071, 'Rafael Santana França', 'Estrada Antônia Mugnato Marincek', 'Bloco B Torre 5 Apto 14', 5126, 'Jardim Aeroporto', 'SP', 'BR', '14078-405', '', '', 'rafasantanaoficial@gmail.com', 'M', NULL, 'C', 'A', '', '', '', '(16) 99420-4460', 'F', '', '', 'Síndico', NULL, 'VICTORIA', NULL, '', '', '2205', '1985-07-22', 'Gabinete', 'Atendimento', 'Síndico Residencial Vitta na Av. Mugnato Marincek.', 36, '', '2019-01-14 11:31:44.907821', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (1986, 'Nicoli Aparecida Corrêa', 'Rua Mário de Andrade', '', 5126, 'Jardim Maria Goretti', 'SP', 'BR', '14.030-340', '', '', 'niiacorrea@hotmail.com', 'N', NULL, 'N', 'A', '(16) 9919544401', '', '', '(16) 39196224', 'F', '', '', '', NULL, 'ADMIN', 'VICTORIA', '', 'CURSANDO SUPERIOR', '1124', '1994-09-01', 'indefinido', 'indefinido', '', 29, '', '2016-09-09 17:50:38.773356', '2018-12-20 11:55:18.707635', '', '', 'ERROR', NULL, '', '', '', '', '064/2014', '49586019-0', '395442568-81', NULL, NULL, 5126, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (71063, 'Vanderson Rodrigo Fígaro Bertin', 'Avenida Magid Simão Trad', '', 5126, 'Adelino Simioni', 'SP', 'BR', '14.071-000', '', '', 'vanderson.bertin@gmail.com', 'M', NULL, 'S', 'A', '(16) 3441-5850', '', '', '(16) 99722-9556', 'F', '', '', 'Comerciante', NULL, 'VICTORIA', 'VICTORIA', '', '', '1145', '1983-09-14', 'Gabinete', 'Atendimento', 'Dono Menino da Tábua.', 36, '', '2018-12-21 12:28:10.143057', '2018-12-21 12:28:45.151133', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (70910, 'Patricia Andrea Rodrigues Soares Zarbietti', 'Rua Anita Belloube', '', 5126, 'Quintino Facci II', 'SP', 'BR', '14.070-070', '', '', 'patriciazarbiett@gmail.com', 'F', NULL, 'S', 'A', '', '', '', '(16) 99464-5161', 'F', '', '', 'AUX. ADMIN.', NULL, 'VICTORIA', NULL, '', '', '210', '1974-01-18', 'Gabinete', 'Atendimento', '', 36, '', '2018-09-14 12:31:14.16454', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71971, 'Patricia Fernandes de Campos', 'Rua Leonardo Gonçalves', '', 5126, 'Jardim Interlagos', 'SP', 'BR', '14093-000', '', '', 'paty_fcampos@hotmail.com', 'F', NULL, 'C', 'A', '', '', '', '(16) 98106-5807', 'F', '', '', 'Professora', NULL, 'VICTORIA', NULL, '', '', '350', '1990-05-15', 'Gabinete', 'indefinido', '', 36, '', '2019-08-20 13:06:47.831215', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70679, 'Jose Geraldo Freitas Costa', 'Rua Luiz Antônio de Oliveira', '', 5126, 'Parque Ribeirão Preto', 'SP', 'BR', '14.031-490', '', '', 'indynho@outlook.com', 'M', NULL, 'O', 'A', '', '', '', '(16) 99314-1767', 'F', '', '', 'Publicitário', NULL, 'BRUNA', 'ADRIANA', '', '', '232', '1982-05-15', 'Gabinete', 'Solucionado', 'Orientação sobre velório social - ok', 36, '', '2018-04-06 15:23:21.50533', '2018-05-15 09:33:23.018763', '-21.2021248', '-47.8530345', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70269, 'ÍTALO ARCE ROQUE DE ARAUJO', 'Rua Claudemir Cruz de Oliveira', '', 5126, 'Jardim Pedra Branca ', 'SP', 'BR', '14.079-464', '', '', 'italoarce15@hotmail.com', 'M', NULL, 'S', 'A', '', '', '', '(16) 99400-0250', 'F', '', '', '', NULL, 'ADRIANA', NULL, '', '', '418', '1999-05-16', 'Gabinete', 'Em andamento', 'Cirurgia de ombro. Acompanhando.', 36, '', '2017-08-22 08:30:35.399795', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (69754, 'Gabriella Faria Oliveira', 'Rua Professor Wlademir Pinto Ferraz', '', 5126, 'Parque Ribeirão Preto', 'SP', 'BR', '14.031-440', '', '', 'gabriellafaria.arquiteta@gmail.com', 'F', NULL, 'S', 'A', '39194320', '', '', '991704647', 'F', '', '', '', NULL, 'ADRIANA', 'ADRIANA', '', '', '743', '1995-05-23', 'Gabinete', 'Solucionado', '', 36, '', '2017-01-23 10:05:19.390423', '2018-05-23 08:11:03.178366', '-21.199516', '-47.8498331', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71910, 'Leandra Cristina Esteves', 'Rua Carmelo Andaloro', '', 5126, 'Jardim José Figueira', 'SP', 'BR', '14.093-494', '', '', 'leandraeandre13@gmail.com', 'F', NULL, 'S', 'A', '', '', '', '(16) 98860-8384', 'F', '', '', 'AUTONOMA', NULL, 'VICTORIA', 'VICTORIA', '', '', '216', '1974-07-11', 'Gabinete', 'indefinido', 'Fila de espera Mangaio.', 39, '', '2019-06-17 12:38:36.574887', '2019-06-17 12:41:06.891384', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '(16) 98860-9798');
INSERT INTO cd_firmas VALUES (71948, 'Natalia Caroline Ferracini Lopes', 'Rua Vinte', '', 5126, 'Jardim Cristo Redentor', 'SP', 'BR', '14063-250', '', '', 'natalia.caroline.ferracini@gmail.com', 'F', NULL, 'O', 'A', '', '', '', '(16) 99255-3819', 'F', '', '', 'Recepcionista', NULL, 'VICTORIA', NULL, '', '', '290', '1995-12-21', 'Outros', 'indefinido', 'Denominação de logradouro - Osvair Germano Filho', 36, '', '2019-07-30 12:36:35.136233', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70280, 'Alessandra Grimald', 'Rua Saldanha Marinho', '', 5126, 'Centro', 'SP', 'BR', '14.010-060', '', '', 'alessandragrimald.9@gmail.com.br', 'F', NULL, 'S', 'A', '', '', '', '(16) 99643-3515', 'F', '', '', 'Atriz', NULL, 'ADRIANA', NULL, '', '', '61', '1976-11-13', 'Gabinete', 'Atendimento', 'Munícipe solicita informações Teatro Pedro II.
Solicita agenda com Maraca.', 36, '', '2017-08-25 11:26:17.036613', NULL, '-21.1711666', '-47.8091525', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70764, 'Vinicius Ribeiro Candido Lopes', 'Rua Salvador Cosso', '', 5126, 'Jardim Irajá', 'SP', 'BR', '14.020-580', '', '', 'vinicius@absolutacine.com.br', 'M', NULL, 'S', 'A', '(16) 3102-6195', '', '', '', 'F', '', '', 'Prod Audio Visual', NULL, 'BRUNA', 'STEVIE', '', '', '621', '1997-07-04', 'Gabinete', 'Atendimento', '', 36, '', '2018-05-29 08:18:23.919714', '2020-10-20 15:28:41.391857', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70042, 'PATRICIA FERNANDES DOS SANTOS', 'Rua Rio Negro', 'CASA 2', 5126, 'Vila Albertina', 'SP', 'BR', '14.060-170', '', '', 'paty_harael@hotmail.com', 'F', NULL, 'C', 'A', '(16) 3904-3018', '', '', '(16) 99327-9055', 'F', '', '', '', NULL, 'JONATHAS', 'ADRIANA', '', '', '140', '1976-07-26', 'Gabinete', 'Solucionado', 'Munícipe solicita ajuda para atendimento médico.  Encaminhada para Beneficência Portuguesa (Chefia ANNETE) 
Várias tentativas e não conseguimos contato com a munícipe. A mesma não compareceu a consulta agendada. Resolvido ok', 36, '', '2017-04-06 11:21:05.910105', '2017-04-10 10:09:15.309973', '-21.1473667', '-47.8081535', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71919, 'Karina Carla Theodoro de Oliveira', 'Rua Arnaud Capuzzo', 'Apto 43', 5126, 'Nova Aliança', 'SP', 'BR', '14.026-594', '', '', 'karinatindolele@hotmail.com.br', 'F', NULL, 'C', 'A', '(16) 3626-1352', '(16) 3236-3269', '', '(16) 98811-4799', 'F', '', '', 'EMPRESARIA', NULL, 'VICTORIA', NULL, '', '', '125', '1987-09-07', 'Gabinete', 'Atendimento', 'Ainda não apresentou o recurso', 36, '', '2019-06-28 14:23:15.327068', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70830, 'Graziela Batista dos Santos', 'Rua João Cândido Xavier', '', 5126, 'Parque Industrial Tanquinho', 'SP', 'BR', '14.075-625', '', '', 'grazigrazi1979@gmail.com', 'F', NULL, 'S', 'A', '(16) 3628-4010', '', '', '(16) 99103-7550', 'F', '', '', 'Aposentada', NULL, 'VICTORIA', NULL, '', '', '221', '1979-11-16', 'Gabinete', 'Atendimento', 'Vitor Emauel dos Santos Pacheco, 11/02/2009 - 3º ano/ Irmã Cly-Flávio. (obs: ligar dia 10/07 e falar que não deu certo).', 36, '', '2018-07-04 15:39:03.184513', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71158, 'Pamela Bonutti Araújo', 'Rua Francisco Gordo', 'FAZENDA SANTA MARIA', 5611, 'Bonfim Paulista', 'SP', 'BR', '14110-000', '', '25.013.006', 'pamelabonutti2017@gmail.com', 'F', NULL, 'S', 'A', '', '', '', '(19) 99163-5336', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '388', '1991-11-17', 'Gabinete', 'Atendimento', 'Emprego / encaminhada.', 36, '', '2019-02-28 14:34:18.438976', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71154, 'João Lucas Saul Pereira', 'Rua Rio Paraguaçú', '', 5126, 'Ipiranga', 'SP', 'BR', '14060-340', '', '', 'lukinha1107@outlook.com', 'M', NULL, 'C', 'A', '', '', '', '(16) 99291-4601', 'F', '', '', 'Motorista', NULL, 'VICTORIA', NULL, '', '', '1151', '1995-12-17', 'Gabinete', 'indefinido', 'Upa 13 - crises de dor de cabeça. (Sirlei) Arleia Rosa Saul Pereira - H: 2174812 - Neurologista.', 36, '', '2019-02-25 12:37:03.314909', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70844, 'Cibele Ap. Alves', 'Rua Maranhão', '', 5126, 'Ipiranga', 'SP', 'BR', '14.055-600', '', '', 'cibele757@gmail.com', 'F', NULL, 'N', 'A', '(16) 3102-3120', '', '', '(11) 94927-6444', 'F', '', '', 'Do Lar', NULL, 'VICTORIA', NULL, '', '', '457', '1981-04-07', 'Gabinete', 'Atendimento', 'Gustavo Rian Alves Melo - 31/01/2008 Autista (CID:F840) - Matriculado no Gasparini,
Orientada a procurar a defensoria pública - AME - Camila.', 36, '', '2018-07-17 17:47:26.92742', NULL, '-21.1586484', '-47.8182309', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70852, 'José Roberto de Souza', 'Rua Arnaldo Victaliano', '', 5126, 'Jardim Palma Travassos', 'SP', 'BR', '14.091-220', '', '', 'jose.souza@sindpd.org.br', 'M', NULL, 'C', 'A', '(16) 3618-0476', '(16) 3610-6156', '', '(11) 99984-4957', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '881', '1948-04-14', 'Gabinete', 'Atendimento', 'Denominal logradouro público de Márcio de La Corte', 36, '', '2018-08-01 12:07:31.916177', NULL, '-21.1912434', '-47.787141', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70522, 'Vinicius Roberto dos Santos Moraes', 'Rua Doutora Teresinha Garcia José Gradim', '', 5126, 'Jardim Ouro Branco ', 'SP', 'BR', '14.079-790', '', '', 'viniciusr.moraes123@hotmail.com', 'M', NULL, 'S', 'A', '(16) 3446-2589', '', '', '(16) 99236-0202', 'F', '', '', 'Estudante', NULL, 'BRUNA', 'ADRIANA', '', '', '372', '1999-05-02', 'Rua', 'Atendimento', 'MARACA NOS BAIRROS - OURO BRANCO', 45, '', '2018-02-08 16:19:05.27505', '2019-01-07 07:51:16.478555', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70856, 'Margarete Solange Barbosa', 'Rua Marques da Cruz', '', 5126, 'Vila Monte Alegre', 'SP', 'BR', '14.051-150', '', '', 'margaretesolangebarbosa@gmail.com', 'F', NULL, 'S', 'A', '', '', '', '(16) 99728-2546', 'F', '', '', 'Aposentado', NULL, 'VICTORIA', 'STEVIE', '', '', '732', '1967-06-29', 'Gabinete', 'Atendimento', 'H-8605823 / Ortopedia', 36, '', '2018-08-03 14:39:08.614604', '2020-06-29 08:21:35.966787', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (70866, 'Emerson de Jesus Gomes', 'Rua Rio Maroni', '', 5126, 'Ipiranga ', 'SP', 'BR', '14.060-186', '', '', 'emerson_jesus_gomes@hotmail.com', 'M', NULL, 'S', 'A', '', '', '', '(16) 99214-2654', 'F', '', '', 'Comerciário', NULL, 'VICTORIA', NULL, '', '', '1219', '1994-06-29', 'Gabinete', 'Atendimento', 'Orientações - mãe precisa de cadeira de rodas.', 36, '', '2018-08-13 14:56:42.75129', NULL, '-21.1399819', '-47.815071', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (71106, 'Kelly Cristina Moreira', 'Rua Sebastião Leite', '', 5126, 'Jardim Jandaia', 'SP', 'BR', '14060-370', '', '', 'kellysophiamaicon48@gmail.com', 'F', NULL, 'S', 'A', '', '', '', '(16) 99460-1990', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '343', '1992-08-23', 'Gabinete', 'Atendimento', 'currículo.', 36, '', '2019-01-31 14:11:20.142531', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '(16) 99256-6557');
INSERT INTO cd_firmas VALUES (69952, 'LARISSA GONÇALVES MENEGASSI', 'Rua General Osório', 'APTO 07 CONJ B', 5126, 'Centro', 'SP', 'BR', '14.010-000', '', '', 'larissagmenegassi@gmail.com', 'F', NULL, 'S', 'A', '(16) 3011-4123', '', '', '(16) 98123-4625', 'F', '', '', 'AUTONOMA', NULL, 'ADRIANA', 'ADRIANA', '', '', '782', '1994-09-10', 'Gabinete', 'Atendimento', 'EX. FEIRA DE MANGAIO.
CADASTRADO EM 04/04/2017.', 44, '', '2017-04-04 09:30:48.821876', '2018-04-13 09:07:24.044635', '-21.1770304', '-47.8070324', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '3849 2421 0124', '108', '100', '');
INSERT INTO cd_firmas VALUES (70863, 'Fernando Henrique Lima de Sousa', 'Rua Jorge Luiz', '', 5126, 'Jardim José Sampaio Júnior', 'SP', 'BR', '14.065-160', '', '', 'lima.fernandosousa@gmail.com', 'M', NULL, 'C', 'A', '(16) 3325-5343', '', '', '(16) 98121-1807', 'F', '', '', 'Empresário', NULL, 'VICTORIA', NULL, '', '', '115', '1990-01-29', 'Gabinete', 'Atendimento', '', 36, '', '2018-08-07 14:49:20.187129', NULL, '-21.1388066', '-47.8324084', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70799, 'Ronaldo Puga', 'Estrada Quatro', '', 5126, 'Parque Industrial Tanquinho', 'SP', 'BR', '14.075-812', '', '', 'ronaldo.puga@yahoo.com.br', 'M', NULL, 'O', 'A', '(16) 9811-13715', '', '', '(16) 99113-2058', 'F', '', '', 'Vendedor', NULL, 'BRUNA', NULL, '', '', '09', '1972-02-08', 'Gabinete', 'Atendimento', 'Wagner
Licença para trabalhar na Av. Portugal na Copa - Em frente a fabrica de chocolate.', 36, '', '2018-06-08 17:01:31.141583', NULL, '-21.1278331', '-47.8005154', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70875, 'José Roberto Pires', 'Rua José Arigó', '', 5126, 'Residencial e Comercial Palmares ', 'SP', 'BR', '14.092-456', '', '', 'bettojunior@gmail.com', 'M', NULL, 'O', 'A', '(16) 3236-7071', '', 'Betto Junior', '(16) 99222-2655', 'F', '', '', 'Artesão', NULL, 'VICTORIA', NULL, '', '', '1611', '1962-10-13', 'Gabinete', 'Atendimento', 'Fila de espera Mangaio.', 36, '', '2018-08-15 17:42:53.027822', NULL, '-21.1738398', '-47.766283', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70251, 'Mateus Cândido Bernadino Waldemar', 'Rua Ricardo Alexandre Montanheiro', '', 5126, 'Jardim Paiva', 'SP', 'BR', '14.056-765', '', '', 'mateustteuu@gmail.com', 'M', NULL, 'S', 'A', '', '', '', '(16) 99283-3252', 'F', '', '', 'Estudante Public', NULL, 'ADRIANA', NULL, '', '', '130', '1986-10-21', 'Gabinete', 'Atendimento', 'Marcada reunião 10/07 17 às 16h', 36, '', '2017-08-09 16:38:04.135004', NULL, '-21.1525797', '-47.850894', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (69985, 'LUCILENE AIRES PONTES ALENCAR', 'Avenida Doutor Marcos Antônio Macário dos Santos', '', 5126, 'Conjunto Habitacional Jardim das Palmeiras', 'SP', 'BR', '14.094-050', '', '', 'lucilenedaviaires@gmail.com', 'F', NULL, 'S', 'A', '(16) 9814-98278', '', '', '(16) 98147-1676', 'F', '', '', 'SECRETÁRIA ESCOLAR', NULL, 'ADRIANA', 'ADRIANA', '', '', '771', '1979-07-07', 'Gabinete', 'Atendimento', 'EX FEIRANTE DE MANGAIO. desde 14/08/18
RG 5503 794 0', 36, '', '2017-04-04 13:02:52.952827', '2018-08-14 14:48:03.664642', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '0436 2478 0728', '266', '200', '');
INSERT INTO cd_firmas VALUES (72428, 'Flasiane Grasiela Alves Ramos', 'Rua Jacob Miguel', 'casa1', 5126, 'Quintino Facci II', 'SP', 'BR', '14.070-170', '', '', 'luis.88446087@gmail.com', 'F', NULL, 'C', 'A', '', '', '', '(16) 98844-6087', 'F', '', '', '', NULL, 'PEDRO', NULL, '', '', '304', '1985-11-20', 'Gabinete', 'indefinido', 'Oficio vaga Educandario 

Luis Henrique Alves Ramos - 11 anos, nascido em 29/10/2009. 7° serie em 2022.', 36, '', '2021-07-29 10:21:11.328913', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (70726, 'Lucia Marcolino da Silva', 'Rua Professora Ignês Sandoval Soares de Oliveira', '', 5126, 'Jardim José Sampaio Júnior', 'SP', 'BR', '14.065-190', '', '', 'luciamarcolino64@gmail.com', 'F', NULL, 'S', 'A', '(13) 2370-8666', '', '', '(16) 99154-9613', 'F', '', '', 'Do Lar', NULL, 'BRUNA', NULL, '', '', '45', '1964-08-17', 'Gabinete', 'Atendimento', '', 36, '', '2018-05-02 12:24:05.18696', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (72322, 'FÁBIO MACEDO BATISTA', 'Rua Paulo Roberto Campos', '', 5126, 'Jardim Cristo Redentor', 'SP', 'BR', '14.063-082', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '(16) 98813-3985', 'F', '', '', '', NULL, 'LUCIMARA', NULL, '', '', '370', '1973-08-28', 'Gabinete', 'indefinido', 'THALITA GABRIELLE LEAL BATISTA 6º ANO TARDE ESCOLA AMÉLIA DOS SANTOS MUSA - CRISTO REDENTOR - ÔNIBUS 39631600
DIRETORA - MARIA GUILHERMINA OU 
VICE DIRETORA ELIANA 3633 4465/36303485', 36, '', '2021-02-12 16:13:06.732087', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72429, 'Luis Gustavo de Souza Ramos', 'Rua Jacob Miguel', 'casa 1', 5126, 'Quintino Facci II', 'SP', 'BR', '14.070-170', '', '', 'luis.88446087@gmail.com', 'M', NULL, 'C', 'A', '', '', '', '(16) 98844-6087', 'F', '', '', 'churrasqueiro', NULL, 'PEDRO', NULL, '', '', '304', '1985-10-31', 'Gabinete', 'indefinido', 'Oficio vaga Educandario 

Luis Henrique Alves Ramos - 11 anos, nascido em 29/10/2009. 7° serie em 2022.', 36, '', '2021-07-29 10:22:42.936285', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72430, 'ÉRICK CARVALHO MURARI', 'Avenida Benedito Rodrigues Pinheiro', '', 5126, 'Jardim Califórnia', 'SP', 'BR', '14.026-100', '', '', 'erickmurari@gmail.com', 'M', NULL, 'N', 'A', '', '', '', '(16) 99182-5868', 'F', '', '', '', NULL, 'LUCIMARA', NULL, '', '', '577', '1984-10-29', 'Gabinete', 'indefinido', 'Bernardo Junqueira Murari 2ª série 13/04/2013
mãe: Mariana Eugênia Junqueira
Alcides Correa (escola matriculado) - Raul Machado (escola pretendida)', 36, '', '2021-08-06 15:18:30.694996', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72432, 'VANDA S PEREIRA', 'Rua Itapura', 'AP 1', 5126, 'Jardim Paulista ', 'SP', 'BR', '14.090-082', '', '', 'vandaprp@gmail.com', 'N', NULL, 'S', 'A', '', '', '', '(16) 99253-1252', 'F', '', '', 'REPRES COMERCIAL', NULL, 'LUCIMARA', NULL, '', '', '9', '1968-06-03', 'Gabinete', 'indefinido', 'ENTIDADE AMIGOS QUE FAZEM O BEM', 36, '', '2021-08-10 15:20:02.323342', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72437, 'pedro luis salles', 'Rua Professor Lourenço Roselino', '', 5126, 'Parque Industrial Lagoinha', 'SP', 'BR', '14.095-170', '', '', '', 'M', NULL, 'C', 'A', '(16) 3237-8558', '', '', '(16) 99706-8143', 'F', '', '', 'comerciante', NULL, 'LUCIMARA', NULL, '', '', '615', '1952-07-21', 'Gabinete', 'indefinido', '', 36, '', '2021-08-17 16:24:02.245491', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72438, 'DAVI F. RODRIGUES', 'Rua Florêncio Rosário', 'AP 16', 5126, 'Bosque das Juritis ', 'SP', 'BR', '14.021-675', '', '', 'davi.rodrigues@cld9.com.br', 'M', NULL, 'S', 'A', '', '', '', '(16) 99133-6281', 'F', '', '', 'EMPRESÁRIO', NULL, 'LUCIMARA', NULL, '', '', '260', '1989-12-13', 'Gabinete', 'indefinido', '', 36, '', '2021-08-20 14:28:27.79331', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72431, 'ALESSANDRA L. MESQUITA ROMANO', 'Avenida Professor João Fiúsa', '52', 5126, 'Jardim Canadá', 'SP', 'BR', '14.024-250', '', '', 'ale_luccamesquita@yahoo.com.br', 'F', NULL, 'C', 'A', '', '', '', '(16) 98123-3231', 'F', '', '', 'PEDAGOGA', NULL, 'LUCIMARA', 'LUCIMARA', '', '', '2241', '1972-03-31', 'Gabinete', 'indefinido', 'ENTIDADE GERAÇÃO  DO BEM', 36, '', '2021-08-10 14:37:48.555206', '2021-08-10 15:22:53.584248', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72433, 'MARCIAL GONSALEZ IGLESIAS', 'Rua Veiga Miranda', 'AP 23', 5126, 'Campos Elíseos', 'SP', 'BR', '14.085-200', '', '', '', 'M', NULL, 'O', 'A', '', '', '', '(16) 99992-2886', 'F', '', '', 'COMERCIANTE', NULL, 'LUCIMARA', NULL, '', '', '314', '1958-07-06', 'Gabinete', 'indefinido', '', 36, '', '2021-08-10 15:56:07.366095', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (2001, 'Isabella França Moreira', 'Rua São Sebastião', 'APTO 102', 5126, 'Centro', 'SP', 'BR', '14.015-040', '', '', 'isa.franca.m@gmail.com', 'N', NULL, 'N', 'A', '(16) 3904-8046', '', '', '(16) 99213-5326', 'F', '', '', '', NULL, 'ADMIN', 'VICTORIA', '', 'Superior incompleto – pedagogia', '682', '1991-08-12', 'indefinido', 'indefinido', '', 29, '', '2016-09-09 17:50:38.773356', '2018-12-20 11:51:52.21901', '', '', 'ERROR', NULL, '', '', '', '', '67/2014', '48.699.592-6', '419.775.408-64', NULL, NULL, 5126, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (72434, 'THATIANA DANIELE GUIOTO FERREIRA', 'Rua Nelson Covas', '', 5080, 'Santa Cruz', 'SP', 'BR', '14.305-252', '', '25.013.002', '', 'F', NULL, 'C', 'A', '', '', '', '(16) 99153-7105', 'F', '', '', 'ENFERMEIRA', NULL, 'LUCIMARA', NULL, '', '', '', '1987-06-12', 'Gabinete', 'indefinido', '', 36, '', '2021-08-17 15:56:50.238659', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72435, 'JULIANA APARECIDA ALBANEZE', 'Avenida Doutor Ângelo Gennaro Gallo', '', 5126, 'Jardim Nova Aliança Sul ', 'SP', 'BR', '14.027-000', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 99451-6892', 'F', '', '', '', NULL, 'LUCIMARA', NULL, '', '', '1450', '1983-12-10', 'Gabinete', 'indefinido', 'HELENA AP ALBANEZE 988768189
ORIENTADA A PROCURARA DELEGACIA DA MULHER, DO IDOSO E NÚCLEO DO IDOSO', 36, '', '2021-08-17 16:02:51.483364', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72436, 'MATEUS SALLES', 'Avenida Professor João Fiúsa', '101', 5126, 'Jardim Irajá', 'SP', 'BR', '14.020-523', '', '', 'mt@mtinvestimentos.com.br', 'M', NULL, 'O', 'A', '', '', '', '(16) 99181-7086', 'F', '', '', '', NULL, 'LUCIMARA', NULL, '', '', '1691', '1976-06-11', 'Gabinete', 'indefinido', '', 36, '', '2021-08-17 16:20:02.670277', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72439, 'ANDERSON DA COSTA SILVA', 'Avenida Wladimir Meirelles Ferreira', 'AP 307', 5126, 'Jardim Botânico ', 'SP', 'BR', '14.021-630', '', '', '', 'M', NULL, 'S', 'A', '', '', '', '(16) 99744-0411', 'F', '', '', 'EMPRESÁRIO', NULL, 'LUCIMARA', NULL, '', '', '125', '1991-11-04', 'Gabinete', 'indefinido', '', 36, '', '2021-08-20 14:47:23.269321', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72440, 'BEATRIZ FELIX RAMOS', 'Rua Professor Doutor Francisco Orlando Alonso', '', 5126, 'Nova Aliança', 'SP', 'BR', '14.026-558', '', '', 'beatrice_felix@hotmail.com', 'F', NULL, 'S', 'A', '', '', '', '(16) 98819-6455', 'F', '', '', 'ARTESÃ', NULL, 'LUCIMARA', NULL, '', '', '140', '1973-06-03', 'Gabinete', 'indefinido', 'FILA DE ESPERA FEIRA DE MANGAIO', 36, '', '2021-08-23 14:43:16.383294', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72441, 'ROGÉRIO GIULIANO SORRINO', 'Rua Borba Gato', '', 5126, 'Vila Amélia', 'SP', 'BR', '14.050-340', '', '', 'sorrino2006@outlook.com', 'N', NULL, 'C', 'A', '(16) 9930-48967', '', '', '(16) 99319-2902', 'F', '', '', 'COMERCIANTE', NULL, 'LUCIMARA', NULL, '', '', '43', '1972-11-08', 'Gabinete', 'indefinido', 'Tio Rogério Parquinho Praça da BIKE', 36, '', '2021-08-23 16:23:21.659831', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72445, 'CAMILA GOES', 'Avenida Portugal', 'AP 433', 5126, 'Jardim São Luiz', 'SP', 'BR', '14.020-380', '', '', 'pedagogia.ama@convex.com.br', 'F', NULL, 'C', 'A', '', '', '', '(16) 98833-8960', 'F', '', '', 'DIRETORA ESCOLAR', NULL, 'LUCIMARA', NULL, '', '', '2800', '1975-07-30', 'Gabinete', 'indefinido', '', 36, '', '2021-08-25 14:30:55.332194', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72442, 'Everton Pimenta Pascoalino', 'Rua Camilo de Matos', '', 5126, 'Campos Eliseos', 'SP', 'BR', '14.060-070', '', '', 'tonpimenta@hotmail.com', 'M', NULL, 'C', 'A', '', '', '', '(16) 99119-4869', 'F', '', '', 'chefe de rendimentos', NULL, 'PEDRO', 'PEDRO', '', '', '627', '1987-01-03', 'Gabinete', 'indefinido', '', 36, '', '2021-08-24 11:32:21.940333', '2021-08-24 11:38:26.031025', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72443, 'REGINA HELENA FABRIS BARROS', 'Rua Júlio Cézar Jacintho de Mello Saraiva', '', 5126, 'Jardim Florestan Fernandes', 'SP', 'BR', '14.079-322', '', '', 'reginabarros226@gmail.com', 'F', NULL, 'V', 'A', '', '', '', '(16) 98836-4627', 'F', '', '', '', NULL, 'LUCIMARA', NULL, '', '', '191', '1968-01-07', 'Gabinete', 'indefinido', 'ORIENTAÇÕES DAERP - REQUERIMENTO
PEDE REVISÃO VALORES CONTA DE ÁGUA 
AR TUBULAÇÃO
AFERIÇÃO DE RELÓGIO', 36, '', '2021-08-25 14:18:27.406361', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72444, 'CÁSSIA  ANDRÉIA DA SILVA BRAGA', 'Travessa Mariana', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.085-018', '', '', 'cassia.asb@gmail.com', 'F', NULL, 'S', 'A', '', '', '', '(16) 98858-3466', 'F', '', '', 'ENG DA QUALIDADE', NULL, 'LUCIMARA', NULL, '', '', '47', '1979-06-22', 'Gabinete', 'indefinido', 'ORIENTAÇÕES SOBRE ESTÁGIO E BOLSAS DE ESTUDOS', 36, '', '2021-08-25 14:25:21.405157', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72446, 'MIRELA MACHADO', 'Avenida Caramuru', 'AP 2005b', 5126, 'República', 'SP', 'BR', '14.030-000', '', '', 'mirelasmachado@gmail.com', 'F', NULL, 'O', 'A', '', '', '', '(16) 99402-2108', 'F', '', '', 'CONS. VENDAS', NULL, 'LUCIMARA', NULL, '', '', '2550', '1978-04-22', 'Gabinete', 'indefinido', 'PROJETOS AMBIENTAIS', 36, '', '2021-08-25 14:34:06.471705', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72447, 'SELMA SANTANA LIBERATI', 'Rua Adolfo Serra', '', 5126, 'Alto da Boa Vista', 'SP', 'BR', '14.025-520', '', '', 'selmaliberati@hotmail.com', 'F', NULL, 'C', 'A', '(16) 3623-4905', '', '', '(16) 99108-0665', 'F', '', '', 'ASSIST SOCIAL', NULL, 'LUCIMARA', NULL, '', '', '600', '1965-09-23', 'Gabinete', 'indefinido', '', 36, '', '2021-08-25 14:36:31.842167', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72448, 'GABRIEL VICTOR DA SILVA STEFFENS', 'Rua Lídia Catureli Giroti', 'AP 196', 5126, 'Jardim Botânico ', 'SP', 'BR', '14.021-578', '', '', 'gvss@bol.com.br', 'M', NULL, 'S', 'A', '', '', '', '(16) 99177-2110', 'F', '', '', 'ADV COORD DA AMA', NULL, 'LUCIMARA', NULL, '', '', '51', '1990-06-20', 'Gabinete', 'indefinido', 'AMA - ASSOCIAÇÃO AMIGOS DO AUTISTA
ORIENTAÇÃO SOBRE USO CESSÃO DE ÁREA IMÓVEL', 47, '', '2021-08-25 14:54:34.078286', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72449, 'Antonio Luiz Pereira', 'Rua Sérgio Balduíno', '', 5126, 'Jardim Arlindo Laguna', 'SP', 'BR', '14.056-630', '', '', 'tonin@gmail.com', 'M', NULL, 'N', 'A', '(16) 3639-0473', '', '', '', 'F', '', '', 'Pintor', NULL, 'PEDRO', NULL, '', '', '65', '1959-01-06', 'Gabinete', 'indefinido', 'Orientação Acolhe Ribeirão e Bolsa Trab', 36, '', '2021-08-30 13:28:44.082629', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72297, 'MARCOS PAULO CANDELOURO', 'Rua Laguna', '', 5126, 'Jardim Paulista ', 'SP', 'BR', '14.090-062', '', '', 'mprcandeloru@gmail.com', 'M', NULL, 'O', 'A', '', '', '', '(16) 99299-7337', 'F', '', '', 'CIENTISTA POLITICO', NULL, 'LUCIMARA', 'STEVIE', '', '', '458', '1991-08-27', 'Gabinete', 'indefinido', 'Demanda do Sindicato dos trabalhadores hoteleiros, bares, restaurantes...', 36, '', '2021-01-07 16:56:27.566217', '2021-08-27 12:20:15.627339', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (72450, 'VANDER HENRIQUE SANTOS MATTOS', 'Rua Epitácio Pessoa', '', 5126, 'Vila Tibério', 'SP', 'BR', '14.050-430', '', '', 'vander_henrique@hotmail.com', 'M', NULL, 'N', 'A', '', '', '', '(16) 98844-1077', 'F', '', '', 'AUX. ESCRITÓRIO', NULL, 'LUCIMARA', NULL, '', '', '1017', '1979-07-21', 'Gabinete', 'indefinido', 'Orientações para uso do Pq Permanente de Exposições', 36, '', '2021-08-31 16:31:34.330879', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72451, 'GIULIANO BRANCO', 'Rua Paschoalino Cardassi', '', 5100, 'Parque Residencial Eldorado', 'SP', 'BR', '14.706-116', '', '25.013.005', 'giuliano@escritoriodecarreira.com.br', 'M', NULL, 'N', 'A', '', '', '', '(17) 99705-6190', 'F', '', '', 'COACH', NULL, 'LUCIMARA', NULL, '', '', '', '1974-05-23', 'Gabinete', 'indefinido', '', 36, '', '2021-09-02 16:15:57.674908', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (70320, 'Margarete Barbosa Oliveira', 'Rua Renato Rodrigues Leite', '', 5126, 'Jardim Helena', 'SP', 'BR', '14.094-132', '', '', 'margareteoliveira@atacadao.com.br', 'F', NULL, 'C', 'A', '', '', '', '(16) 98834-8274', 'F', '', '', 'Servidora Adm', NULL, 'ADRIANA', 'ADRIANA', '', '', '156', '1981-09-03', 'Gabinete', 'Solucionado', 'Ônibus Ponto Interurbano - transporte  - transporte Serrana/Ribeirão
Nº de Funcionarios:   6 às 14:20 = 5  / 7 às 15:20 = 9 / 9 às 17:20 = 4 / 11 às  19:20 = 3 / 14 às 22:20 = 12 , Total de Funcionários: 33
União São Bento
Ônibus urbano - Possibilidade de aproximar do atacadão.', 36, '', '2017-09-01 14:29:44.348622', '2017-09-14 17:51:41.491551', '-21.185772', '-47.7321923', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (72411, 'Julio Cesar Ferraz Castellucci', 'R. Carlos Rateb Cury', 'casa 52', 5611, 'Bonfim Paulista', 'SP', 'BR', '14.110-000', '', '25.013.006', 'jcfcastellucci@bol.com.br', 'M', NULL, 'C', 'A', '', '', '', '(16) 99792-4062', 'F', '', '', 'ADVOGADO', NULL, 'PEDRO', 'LUCIMARA', '', '', '697', '1965-12-02', 'Gabinete', 'indefinido', 'AMIGO DO RODRIGO ARENAS, VEIO ACOMPANHAR A ESPOSA LUCIANA PARA FALAR SOBRE A GUARDA CIVIL (ex funcionária)', 36, '', '2021-07-20 14:02:52.819392', '2021-09-08 15:28:17.131264', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72452, 'GABRIEL OLIVEIRA CONTI MARIANO', 'Rua José Sampaio', '', 5126, 'Avelino Alves Palma', 'SP', 'BR', '14.070-550', '', '', 'gabriel11ocm@gmail.com', 'M', NULL, 'S', 'A', '', '', '', '(16) 98826-3119', 'F', '', '', 'ESTUDANTE', NULL, 'LUCIMARA', NULL, '', '', '231', '2006-02-11', 'Gabinete', 'indefinido', '1° ano ensino médio
Orientações sobre estágio', 36, '', '2021-09-08 15:50:05.07575', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72453, 'ROBERTO DEL LAMA JR', 'Rua Luís Falini', '', 5126, 'Parque Industrial Lagoinha', 'SP', 'BR', '14.095-430', '', '', 'robertodellama@hotmail.com', 'M', NULL, 'C', 'A', '(16) 3877-7571', '', '', '(16) 99188-8712', 'F', '', '', 'APOSENTADO BANESPA', NULL, 'LUCIMARA', NULL, '', '', '68', '1961-01-05', 'Gabinete', 'indefinido', 'Denominação de Rua para o pai Roberto Del Lama', 36, '', '2021-09-08 15:53:13.963947', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72454, 'RODRIGO ARAUJO DE SOUZA', 'Avenida Professor João Fiúsa', '3 PISO', 5126, 'Alto da Boa Vista', 'SP', 'BR', '14.025-310', '', '', 'ra_grup@hotmail.com', 'N', NULL, 'S', 'A', '', '', '', '(16) 98132-3300', 'F', '', '', 'PRODUTOR CULTURAL', NULL, 'LUCIMARA', NULL, '', '', '1071', '1978-05-22', 'Gabinete', 'indefinido', '', 36, '', '2021-09-13 14:22:02.1211', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72455, 'Emerson de Souza Siqueira', 'Rua João Delibo', '', 5126, 'Quintino Facci II', 'SP', 'BR', '14070-290', '', '', 'emersonsouza23193@gmail.com', 'M', NULL, 'C', 'A', '', '', '', '(16) 99426-3388', 'F', '', 'imperialsq@gmail.com', 'Jardineiro', NULL, 'PEDRO', NULL, '', '', '515', '1975-09-20', 'Outros', 'indefinido', 'Orientação Acolhe Ribeirão', 36, '', '2021-09-15 09:37:31.602632', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72456, 'NELSON MOREIRA', 'Rua Bonfim', 'CASA 5', 5126, 'Ipiranga', 'SP', 'BR', '14.055-060', '', '', 'nescritorm@gmail.com', 'M', NULL, 'N', 'A', '', '', '', '(16) 99216-5048', 'F', '', '', 'APOSENTADO', NULL, 'LUCIMARA', NULL, '', '', '1226', '1948-07-10', 'Gabinete', 'indefinido', 'Conselho do Idoso', 36, '', '2021-09-16 14:35:30.120396', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72457, 'ANA MARIA BASSO MONUTTI', 'Rua Frei Antônio Álvares da Silva', '', 5126, 'City Ribeirão', 'SP', 'BR', '14.021-080', '', '', 'anamonutti@hotmail.com', 'F', NULL, 'C', 'A', '(16) 3236-3038', '', '', '(16) 99792-9395', 'F', '', '', 'SECRETÁRIA', NULL, 'LUCIMARA', NULL, '', '', '56', '1962-10-17', 'Gabinete', 'indefinido', 'veio acompanhar Andyara a respeito de cessão de escola
GRUPO ESPÍRITA EMMANUEL', 36, '', '2021-09-16 16:19:55.185155', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72458, 'LEILA MARIA VIEIRA DOS REIS WAGNER', 'Rua Pedro Correia de Carvalho', '', 5126, 'Independência', 'SP', 'BR', '14.076-150', '', '', 'leilawa@bol.com.br', 'F', NULL, 'C', 'A', '(16) 3626-6477', '', '', '(16) 98142-8345', 'F', '', '', 'PROFESSORA APOSENT', NULL, 'LUCIMARA', NULL, '', '', '246', '1955-08-09', 'Gabinete', 'indefinido', 'Veio acompanhar Andyara a respeito de cessão de escola
Grupo Espírita Emmanuel', 36, '', '2021-09-16 16:25:23.631387', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72459, 'Rodrigo Rodrigues dos Santos', 'Rua Sérgio Balduíno', '', 5126, 'Jardim Arlindo Laguna', 'SP', 'BR', '14.056-630', '', '', 'rodrigorodriguesdossantos55@gmail.com', 'M', NULL, 'C', 'A', '', '', '', '(16) 98848-2120', 'F', '', '', 'func. público', NULL, 'LUCIMARA', NULL, '', '', '270', '1974-09-18', 'Gabinete', 'indefinido', 'Efetivo da Prefeitura (Palace) quer transferência para TV Câmara', 36, '', '2021-09-16 16:37:46.756427', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (72249, 'VALDETE GONÇALVES DE JESUS', 'Rua Raphael de Léo', '', 5126, 'Vila Guiomar', 'SP', 'BR', '14.031-014', '', '', '', 'M', NULL, 'S', 'A', '', '', 'Sr Val', '(16) 98832-5195', 'F', '', '', 'APOSENTADO AMBULANTE', NULL, 'LUCIMARA', 'PEDRO', '', '', '211', '1950-04-15', 'Gabinete', 'indefinido', 'FEIRANTE MANGAIO
Sr Val (Betinha)
CPF: 206.266.909-78
RG: 061.902.631 04', 50, '', '2020-09-29 14:20:17.780439', '2021-09-17 10:48:30.751528', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '', '', '');
INSERT INTO cd_firmas VALUES (831, 'CACILDA', 'Rua José de Alcântara', '', 5126, 'Jardim Heitor Rigon', 'SP', 'BR', '14.062-100', '', '', '', 'F', NULL, 'N', 'A', '30131210', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '565', NULL, 'Rua', 'indefinido', '', 12, '', '2016-07-29 09:56:49.559191', '2018-12-06 15:08:31.800593', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70106, 'ELIANA CRISTINA RISSATTI', 'Rua Paranaguá', 'CASA 06', 5126, 'Vila Albertina', 'SP', 'BR', '14.060-100', '', '', 'eliana-marrom@hotmail.com', 'F', NULL, 'S', 'A', '', '', '', '(16) 99115-3922', 'F', '', '', 'Do Lar', NULL, 'JONATHAS', 'STEVIE', '', '', '1755', '1973-10-05', 'Gabinete', 'Atendimento', 'empréstimo máquina algodão doce 25/10/2019', 36, '', '2017-04-24 08:18:02.70892', '2019-10-25 16:27:05.810223', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71590, 'Naide Maria de Silva Nagassaki', 'Rua José da Silva', 'Ap 92', 5126, 'Jardim Paulista ', 'SP', 'BR', '14090-042', '', '', '', 'F', NULL, 'N', 'A', '(16) 3625-4914', '', '', '', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '570', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-24 15:21:00.303864', '', '', 'ERROR', NULL, '', '', '', '', NULL, '57649753', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71623, 'Paulo Colucci', 'Rua Capitão Salomão', NULL, 5126, 'Campos Eliseos', 'SP', NULL, '14078-680', NULL, NULL, NULL, 'M', NULL, 'F', 'A', '(16) 3636-4045', NULL, NULL, NULL, 'F', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'Idoso', '575', NULL, 'indefinido', 'indefinido', NULL, 49, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '12.159.813', NULL, NULL, NULL, NULL, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (71624, 'JOSÉ ANTONIO RODRIGUES', 'Rua Ceará', NULL, 5126, 'Campos Eliseos', 'SP', NULL, '14078-680', NULL, NULL, NULL, 'M', NULL, 'F', 'A', '(16) 3625-2619', NULL, NULL, NULL, 'F', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'Idoso', '599', NULL, 'indefinido', 'indefinido', NULL, 49, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '4.127.285', NULL, NULL, NULL, NULL, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (71625, 'ROSILENE BARBOSA GOMES', 'Travessa Américo Conceição', NULL, 5126, 'Campos Eliseos', 'SP', NULL, '14078-680', NULL, NULL, NULL, 'F', NULL, 'F', 'A', NULL, NULL, NULL, '(16) 9 8805-1956', 'F', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'Idoso', '178', NULL, 'indefinido', 'indefinido', NULL, 49, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '03428677-3', NULL, NULL, NULL, NULL, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (71588, 'Aparecida de Almeida Vilela', 'Rua Frei Caneca', '', 5126, 'Vila Tamandaré', 'SP', 'BR', '14085-150', '', '', '', 'F', NULL, 'N', 'A', '(16) 3235-2947', '', '', '', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '802', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-21 17:21:21.948515', '', '', 'ERROR', NULL, '', '', '', '', NULL, '78183327', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71438, 'Neusa Maria Siqueira', 'Rua Patrocínio', '', 5126, 'Jardim Paulistano', 'SP', 'BR', '14090-310', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 99165-2343', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '2976', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-24 16:07:29.353746', '', '', 'ERROR', NULL, '', '', '', '', NULL, '7520870', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71633, 'Solange Aparecida dos Santos', 'Rua Conde Francisco Matarazzo', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14080-330', '', '', '', 'F', NULL, 'N', 'A', '(16) 3234-7381', '', '', '', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '639', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-25 14:55:17.716796', '', '', 'ERROR', NULL, '', '', '', '', NULL, '18294360011', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71656, 'Sumie Palomba', 'Rua Piracicaba', '', 5126, 'Jardim Paulista', 'SP', 'BR', '14090-230', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 99321-3434', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '1214', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-25 15:05:38.079008', '', '', 'ERROR', NULL, '', '', '', '', NULL, '28581805', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71443, 'Elza Emínio Tosta', 'Rua Miguel Ignácio', '', 5126, 'Jardim Castelo Branco', 'SP', 'BR', '14090-530', '', '', '', 'F', NULL, 'N', 'A', '(16) 3627-5616', '', '', '', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '308', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-23 13:30:42.265331', '', '', 'ERROR', NULL, '', '', '', '', NULL, '19164974-0', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71639, 'Cleusa Barros', 'Rua Tamandaré', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14085-070', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 99165-5868', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '766', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-22 13:51:15.308978', '', '', 'ERROR', NULL, '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71637, 'Denize Isabel de Oliveira', 'Rua Antônio Milena', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14080-560', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 98158-4457', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '718', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-23 12:24:03.983795', '', '', 'ERROR', NULL, '', '', '', '', NULL, '204294320', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71654, 'Vani Pedro Bom', 'Rua João Nutti', '', 5126, 'Jardim Paulistano', 'SP', 'BR', '14090-290', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 99992-0022', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '1266', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-25 15:16:54.216038', '', '', 'ERROR', NULL, '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71535, 'Ana Lucia Ferreira Paixão', 'Rua Agostinho Vendrúsculo', '', 5126, 'Parque São Sebastião', 'SP', 'BR', '14093-240', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 99324-2668', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '1486', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-21 15:00:32.458844', '', '', 'ERROR', NULL, '', '', '', '', NULL, '26900197-0', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71630, 'Marta Maria R. Pereira', 'Travessa Aracajú', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14080-050', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 99301-5616', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '54', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-24 15:13:00.043852', '', '', 'ERROR', NULL, '', '', '', '', NULL, '28.010.005', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71658, 'Celia Regina Said', 'Rua Guarujá', 'AP 22', 5126, 'Jardim Paulista ', 'SP', 'BR', '14090-102', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 98192-1994', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '341', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-22 13:34:31.169879', '', '', 'ERROR', NULL, '', '', '', '', NULL, '80511478', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71642, 'Shirlene Barbosa', 'Rua Vicente Golfeto', 'ap 75', 5126, 'Campos Elíseos', 'SP', 'BR', '14080-470', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 99132-8168', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '251', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-24 17:50:57.825198', '', '', 'ERROR', NULL, '', '', '', '', NULL, '18070328', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71657, 'Edivane Henares', 'Rua Iguape', '', 5126, 'Jardim Paulista ', 'SP', 'BR', '14090-092', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 98105-9534', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '31', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-23 13:10:32.78818', '', '', 'ERROR', NULL, '', '', '', '', NULL, '175524191', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71645, 'Ana Maria Felix', 'Rua Coelho Netto', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14080-630', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 98175-1479', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '452', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-21 15:05:14.606727', '', '', 'ERROR', NULL, '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71661, 'Branca Bogado', 'Avenida Maria de Jesus Condeixa', '', 5126, 'Jardim Palma Travassos', 'SP', 'BR', '14091-240', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 99234-9523', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '1220', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-21 17:37:37.929694', '', '', 'ERROR', NULL, '', '', '', '', NULL, '14918936-9', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (843, 'CRISTINA', 'Rua José Otávio de Oliveira', '', 5126, 'Parque dos Flamboyans', 'SP', 'BR', '14.093-636', '', '', '', 'F', NULL, 'N', 'A', '36272617', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '695', NULL, 'Rua', 'indefinido', '', 12, '', '2016-08-04 09:11:54.975255', '2018-12-06 15:07:31.635676', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70694, 'Ulysses de paiva Faleiros Neto', 'Rua São Salvador', '', 5126, 'Sumarezinho', 'SP', 'BR', '14.055-260', '', '', 'ulysses_historia@outlook.com', 'M', NULL, 'S', 'A', '(16) 3963-2060', '', '', '(16) 99807-7137', 'F', '', '', 'Professor', NULL, 'BRUNA', 'JOYCE', '', '', '422', '1991-02-18', 'Gabinete', 'Atendimento', 'Amigos do Arquivo
Convocação CEE Lar Santana', 36, '', '2018-04-11 17:12:09.749954', '2019-11-14 14:11:25.084021', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (70459, 'Silvana Araujo da Fonseca', 'Rua Barão do Amazonas', 'Apto 32', 5126, 'Centro', 'SP', 'BR', '14.010-120', '', '', 'anamorena2050@icloud.com', 'F', NULL, 'S', 'A', '(16) 3610-3043', '', '', '(16) 99109-3380', 'F', '', '', 'Prof Ed Fisica', NULL, 'BRUNA', 'ADRIANA', '', '', '405', '1967-03-05', 'Gabinete', 'Atendimento', 'Feira Mangaio - Roupas e Calcados usados.', 50, '', '2017-12-18 13:57:01.223406', '2019-11-25 10:06:59.896632', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (71969, 'Wesley de Oliveira Costa', 'Rua Guiana Inglesa', 'Bloco M Ap 03', 5126, 'Vila Mariana', 'SP', 'BR', '14.075-210', '', '', 'wesleyffb@hotmail.com', 'M', NULL, 'C', 'A', '', '', '', '(16) 98816-4154', 'F', '', '', 'FUNC. PUBLICO', NULL, 'VICTORIA', NULL, '', '', '450', '1987-05-02', 'Gabinete', 'Atendimento', 'Verificar com Dr. Fernando a possibilidade de Lei ou indicação para garantir cota deficientes também no Plano de Cargos e Carreiras.', 36, '', '2019-08-16 14:14:01.792006', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71807, 'Suzana Crescenio de Oliveira', 'Rua Antônio Virgílio Mantovani', '', 5126, 'Jardim Paiva', 'SP', 'BR', '14056753', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 99332-5462', 'F', '', '', '', NULL, NULL, 'STEVIE', '', 'Nutricionista', '107', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2020-09-30 10:16:33.242238', '', '', 'ERROR', NULL, '', '', '', '', NULL, '347184856', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71797, 'Maria de Lourdes de Oliveira', 'Rua Alfonso Langelotte', '', 5126, 'Antônio Marincek', 'SP', 'BR', '14061-040', '', '', '', 'F', NULL, 'N', 'A', '(16) 3622-2973', '', '', '', 'F', '', '', '', NULL, NULL, 'STEVIE', '', 'Assessor Jurídico', '106', '2018-10-06', 'indefinido', 'indefinido', 'Pai: José Antônio de Oliveira - Mãe: Adélia Carolina de Oliveira', 49, '', NULL, '2020-10-08 09:36:53.278845', '', '', 'ERROR', NULL, '', '', '', '', NULL, '8823649-3', '020.557.578-14', NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71796, 'José Carlos Ribeiro ( Coutinho)', 'Avenida Magid Simão Trad', '', 5126, 'Adelino Simioni', 'SP', 'BR', '14071-000', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '(16) 98812-1154', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Assessor Jurídico', '1605', '1955-04-02', 'indefinido', 'indefinido', 'Pai: José Ribeiro - Mãe: Alice Sabina Ribeiro', 49, '', NULL, '2019-10-23 15:29:19.047374', '', '', 'ERROR', NULL, '', '', '', '', NULL, '10376717-4', '718.272.508-87', NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71766, 'Jácomo Frata', 'Rua Appa', '', 5126, 'Vila Monte Alegre', 'SP', 'BR', '14051-060', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '(16) 99997-8561', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Assessor Jurídico', '668', NULL, 'indefinido', 'indefinido', 'Pai: Eurico Prata - Mãe: Jovina Vicente', 49, '', NULL, '2019-10-23 15:51:25.512571', '', '', 'ERROR', NULL, '', '', '', '', NULL, '12159752-0', '023.261.919-00', NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (69976, 'MARISA SIMONETI CALURA FALEIROS', 'Rua Capitão Luís de Faria Baptista', '', 5126, 'Planalto Verde', 'SP', 'BR', '14.056-284', '', '', '', 'F', NULL, 'C', 'A', '(16) 3639-2707', '', '', '', 'F', '', '', 'Artesã', NULL, 'ADRIANA', 'ADRIANA', '', '', '116', '1965-06-16', 'Gabinete', 'Atendimento', 'EX FEIRA DE MANGAIO desde 23/08/2019
CADASTRADA EM 04/04/2017.', 36, '', '2017-04-04 12:17:11.933111', '2019-08-23 11:08:39.602988', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '1327 4962 0191', '265', '56', '');
INSERT INTO cd_firmas VALUES (71804, 'Carla de Fátima Nogueira', 'Rua Lara Nilsa Raffaini Cação', '', 5126, 'Quintino Facci II', 'SP', 'BR', '14070-530', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 99927-7473', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Nutricionista', '226', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-22 12:08:03.266196', '', '', 'ERROR', NULL, '', '', '', '', NULL, '24222665-1', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71805, 'Doralice Lemes Alves', 'Rua Francisco de Souza Rezende', '', 5126, 'Quintino Facci II', 'SP', 'BR', '14070-200', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 99344-2639', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Assistente Social', '165', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-23 12:43:49.418599', '', '', 'ERROR', NULL, '', '', '', '', NULL, '10878665-1', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71967, 'Roseli Ribeiro de Lima', 'Rua Tabatinga', '', 5126, 'Ipiranga', 'SP', 'BR', '14.060-580', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 99240-6326', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '1748', '1957-01-14', 'Outros', 'Atendimento', 'Cadastro feito pelo whatsapp.', 36, '', '2019-08-15 16:41:39.193707', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71317, 'SUMAYA SOUEN IGLESIAS', 'Rua Doutor Benjamim Anderson Stauffer', 'ap 1401 torre Nature', 5126, 'Condomínio Itamaraty ', 'SP', 'BR', '14021-617', '', '', 'sumayasouen@hotmail.com', 'F', NULL, 'N', 'A', '(16) 3234-8891', '', '', '(16) 99243-4707', 'F', '', '', '', NULL, NULL, 'VICTORIA', '', 'Psicólogo', '777', '1963-09-26', 'indefinido', 'indefinido', 'Pai: JOSE LUIS GAREA IGLESIAS - Mãe: LILIAN SOUEN GAREA IGLESIAS', 49, '', NULL, '2019-08-16 12:18:25.814013', '', '', 'ERROR', NULL, '', '', '', '', NULL, '13261842', '101.684.328-38', NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71806, 'Maria José Bernardes de Oliveira', 'Avenida Magid Simão Trad', '', 5126, 'Adelino Simioni', 'SP', 'BR', '14071-010', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Psicólogo', '1596', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-24 13:34:28.376526', '', '', 'ERROR', NULL, '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71561, 'Ermelinda Bergamo de Oliveira', 'Travessa Marincek', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14080-438', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '63', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-23 13:41:15.182873', '', '', 'ERROR', NULL, '', '', '', '', NULL, '186601864', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71451, 'Isabel Verônica', 'Rua Emílio Condeixa', '', 5126, 'Jardim Zara', 'SP', 'BR', '14092-130', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 99129-4102', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '461', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-23 14:58:07.295079', '', '', 'ERROR', NULL, '', '', '', '', NULL, '241549437', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71337, 'Janyr Cuter Kiss', 'Rua Uruguaiana', '', 5126, 'Santa Cruz do José Jacques', 'SP', 'BR', '14020-720', '', '', '', 'F', NULL, 'N', 'A', '(36) 2325-10__', '', '', '', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '357', '1940-09-13', 'indefinido', 'indefinido', 'Pai: Lourenço Cuter - Mãe: Santa Rigobello', 49, '', NULL, '2019-10-23 15:16:43.277905', '', '', 'ERROR', NULL, '', '', '', '', NULL, '103291507', '122.222.589-8_', NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (852, 'Leonardo Teodoro Da Silva', 'Rua Mauro Lepera', '', 5126, 'Adelino Simioni', 'SP', 'BR', '14.071-690', '', '', 'leoteodoro@hotmail.com', 'M', NULL, 'N', 'A', '36382331', '', '', '991457973', 'F', '', '', '', NULL, 'ADRIANA', 'VICTORIA', '', '', '65', NULL, 'Outros', 'indefinido', '', 3, '', '2016-08-04 15:41:15.275688', '2018-12-06 14:55:00.48777', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3287, 'ANDREIA BARBARA SILVA', 'RUA JOSE AISSUM', 'AP 01	', 5126, 'PARQUE BANDEIRANTES', 'SP', NULL, '14.090-370', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '30194330', '', NULL, '81555519', 'F', NULL, NULL, '                                       CABELELEIRA', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '330', '1974-01-08', 'indefinido', 'indefinido', 'EMPREGO	HIGIA = 	oooooooooooooooooooo', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1797546', '-47.7805979', NULL, NULL, NULL, NULL, NULL, NULL, '123', NULL, NULL, 'a.b.silva@hotmail.com', '11/07/2012 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (867, 'Maria Goreti da Silva', 'Rua Chafica Salomão Assed', '', 5126, 'Adelino Simioni', 'SP', 'BR', '14.071-650', '', '', 'mariagoretedasilva@gmail.com', 'F', NULL, 'N', 'A', '36383225', '', '', '992760193', 'F', '', '', '', NULL, 'ADRIANA', 'VICTORIA', '', '', '181', NULL, 'Escritório', 'indefinido', '', 3, '', '2016-08-04 17:25:08.845008', '2018-12-06 14:24:47.268195', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2756, 'JOANA', 'Rua Doutor Luciano Tasso', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-100', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '61', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-16 09:22:10.103013', '2016-09-28 16:00:32.874715', '-21.1197819', '-47.7926768', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (71198, 'INCLUSÃO - ASS BENEFICIENTE DE INCLUSAO SOCIAL', 'Rua Amazonas', 'Andar 1 - Sala 11', 5126, 'Campos Elíseos', 'SP', 'BR', '14.080-270', '', '', '', 'N', NULL, 'N', 'A', '(16) 3975-1505', '', '', '', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '798', NULL, 'Outros', 'indefinido', 'Presidente: Romerio Donagio Righetti / Não consegui contato.', 47, '', '2019-04-03 13:17:10.385217', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71209, 'CASA DE NAZARÉ - ASS TOTUS TUUS DE RP', 'Rua Pastor Adiel Almeida de Oliveira', '', 5126, 'Jardim Alexandre Balbo', 'SP', 'BR', '14.066-200', '', '', 'issaeduardo@yahoo.com.br', 'N', NULL, 'N', 'A', '(16) 3639-6865', '', '', '(16) 99724-8234', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '115', NULL, 'Outros', 'indefinido', 'PRESIDENTE: EDUARDO PACHECO ISSA / ASS SOCIAL: LOURDES/LOURDINHA (NOVA) / CONTATO COM LUCIANA', 47, '', '2019-04-04 13:22:03.507947', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (866, 'Katherein Marques da Silva', 'Rua Padre Donizetti', '', 5126, 'Avelino Alves Palma', 'SP', 'BR', '14.070-370', '', '', 'kathereinmarques@hotmail.com', 'M', NULL, 'N', 'A', '36382601', '', '', '', 'F', '', '', '', NULL, 'ADRIANA', 'VICTORIA', '', '', '100', NULL, 'Outros', 'indefinido', '', 4, '', '2016-08-04 17:22:04.438935', '2018-12-06 14:02:44.973067', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71214, 'CARIB - CENTRO DE ACOLHIMENTO RP', 'Rua Ametista', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.080-650', '', '', 'ADM.CARIB@GMAIL.COM', 'N', NULL, 'N', 'A', '(16) 3626-7511', '', '', '', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '920', NULL, 'Outros', 'indefinido', 'PRESIDENTE: ALBERTO EISTEIN NOVAIS / COORDENADORA DE ASS SOCIAL: NATÁLIA (EXISTEM 2 ASS PARA DIFERENTES PROJETOS) / CONTATO COM CARMINHA', 47, '', '2019-04-05 12:21:29.672789', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2078, 'MARIA INES', 'Rua Franco da Rocha', '', 5126, 'Jardim Maria Goretti ', 'SP', 'BR', '14.030-470', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '1677', NULL, 'Outros', 'indefinido', '', 2, '', '2016-09-12 12:53:08.384831', '2016-09-28 16:00:32.874715', '-21.1933316', '-47.8338569', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (862, 'Agnes Araujo', 'Rua Domingos Russo', '', 5126, 'Antônio Marincek', 'SP', 'BR', '14.061-200', '', '', 'agnesadonai@hotmail.com', 'F', NULL, 'N', 'A', '', '992424398', '', '988086910', 'F', '', '', '', NULL, 'ADRIANA', 'VICTORIA', '', '', '140', NULL, 'Escritório', 'indefinido', '', 4, '', '2016-08-04 16:36:07.984791', '2018-12-06 14:03:10.639854', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2757, 'CLAUDECI MENDES', 'Rua: Doutor Luciano Tasso', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-100', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '231', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-16 09:23:17.768222', '2016-09-28 16:00:32.874715', '-21.1191848', '-47.7912204', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2795, 'BENEDITA DE ALMEIDA', 'Rua Hilson Lima', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-350', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '75', '1954-02-10', 'Outros', 'indefinido', '', 19, '', '2016-09-16 10:22:56.53435', '2016-09-28 16:00:32.874715', '-21.1148708', '-47.7999234', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (71199, 'CAOPAIXAO', 'Rua Manoel Achê', '', 5126, 'Jardim Irajá', 'SP', 'BR', '14.020-590', '', '', 'contato@caopaixao.org.br', 'N', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '655', NULL, 'Outros', 'indefinido', 'Presidente: Daniela Soares de Oliveira Rigo / não consegui contato.', 47, '', '2019-04-03 13:19:13.053275', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71275, 'Ronaldo Pinheiro dos Santos', 'Rua Francisco Bassotelli', '', 5126, 'Quintino Facci II', 'SP', 'BR', '14070-520', '', '', 'ronaldopinheirosantos@gmail.com', 'M', NULL, 'C', 'A', '(16) 3236-5823', '', '', '(16) 99135-8593', 'F', '', '', 'Impressor gráfico', NULL, 'VICTORIA', NULL, '', '', '437', '1977-04-06', 'Gabinete', 'Atendimento', 'Cirurgia joelho - pré operatório quarta-feira 24/04/19 às 8hrs; Dr Giovanni (Beneficência Portuguesa)', 36, '', '2019-04-22 12:43:52.481751', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71269, 'Karen Cristina Furquim da Silva', 'Travessa Bartira', '', 5126, 'Alto do Ipiranga', 'SP', 'BR', '14.055-119', '', '', '', 'F', NULL, 'C', 'A', '', '', '', '(16) 99129-6782', 'F', '', '', '', NULL, 'VICTORIA', 'VICTORIA', '', '', '55', '1979-12-28', 'Outros', 'Atendimento', 'Busca orientações sobre indeferimento de pedido de transporte público gratuito. Encaminhada p/ Dr. Luiz Henrique.', 36, '', '2019-04-16 15:47:27.726639', '2019-04-16 15:48:46.844596', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (863, 'Eduardo Martins', 'Rua Barão do Amazonas', '', 5126, 'Centro', 'SP', 'BR', '14.010-120', '', '', 'eduardogama@live.com', 'M', NULL, 'N', 'A', '', '', '', '992622000', 'F', '', '', '', NULL, 'ADRIANA', 'VICTORIA', '', '', '439', NULL, 'Escritório', 'indefinido', '', 4, '', '2016-08-04 16:38:33.187413', '2018-12-06 14:25:58.517342', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71238, 'RAREV - FUNDAC. RP APOIANDO RECUPERAÇÃO DE VIDAS', 'Rodovia Abrão Assed', 'FAZ. SR. JESUS', 5126, 'Recreio Anhanguera', 'SP', 'BR', '14.097-500', '', '', 'FUNDACAO.RAREV@HOTMAIL.COM', 'N', NULL, 'N', 'A', '(16) 3911-7084', '', '', '', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', 'KM 45', NULL, 'Outros', 'indefinido', 'AV. SENADOR CESAR VERQUEIRO, 305 - JD. SÃO LUIZ (ESCRITÓRIO) / PRESIDENTE: FÁBIO ALEXANDRE CARNEIRO / ASS SOCIAL: PATRICIA / CONTATO COM ANDRÉIA.', 47, '', '2019-04-09 14:00:50.862474', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (854, 'Juscelino Rodrigues Cardoso', 'Rua Irineu e Thereza Bertolucci', '', 5126, 'Jardim Heitor Rigon', 'SP', 'BR', '14.062-092', '', '', 'juscelinorcardoso@hotmail.com', 'M', NULL, 'N', 'A', '30112078', '991945254', '', '988029294', 'F', '', '', '', NULL, 'ADRIANA', 'VICTORIA', '', '', '323', NULL, 'Escritório', 'indefinido', '', 3, '', '2016-08-04 16:03:09.251729', '2018-12-06 14:59:57.657474', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1040, 'FABIANA C. FERREIRA DA SILVA', 'Rua Estephânia Servidoni Carneiro', '', 5126, 'Antônio Marincek', 'SP', 'BR', '14.061-140', '', '', '', 'F', NULL, 'N', 'A', '36220156', '', '', '988100569', 'F', '', '', '', NULL, 'ADRIANA', 'VICTORIA', '', '', '156', NULL, 'Outros', 'indefinido', '', 13, '', '2016-09-05 15:58:56.919498', '2018-12-06 16:29:27.528452', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71200, 'Marinalva Ribeiro Campos', 'Rua Benedito Quartin', '', 5126, 'Parque Ribeirão Preto', 'SP', 'BR', '14.031-110', '', '', 'fotoarcoirismarinalva@hotmail.com', 'F', NULL, 'V', 'A', '', '', '', '(16) 98143-0835', 'F', '', '', 'Aposentada', NULL, 'VICTORIA', 'STEVIE', '', '', '256', '1955-07-20', 'Outros', 'indefinido', 'Orientada a protocolar processo no Daerp e ir nos posicionando para possíveis orientações.', 36, '', '2019-04-03 13:46:40.631343', '2020-07-20 08:54:34.069566', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (1852, 'ANDREIA APARECIDA MARCHIORETTI MONTEIRO', 'Rua Mathias Gonçalves', '', 5126, 'Ipiranga ', 'SP', 'BR', '14.060-320', '', '', '', 'F', NULL, 'N', 'A', '39767074', '', '', '992486836', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '789', NULL, 'Outros', 'indefinido', '', 27, '', '2016-09-09 13:03:17.378431', '2016-09-28 16:00:32.874715', '-21.1349316', '-47.8167284', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1433, 'CACILDA FERREIRA DA SILVA', 'Rua Trinta e Cinco - A', '', 5126, 'Jardim Paiva', 'SP', 'BR', '14.056-718', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '994029541', 'F', '', '', '', NULL, 'MAIRA', 'ADRIANA', '', '', '745', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-07 17:25:57.904098', '2018-12-06 17:44:21.300068', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71201, 'AHME - ASS HIDROCEFALIA E MIELOMENINGOCELE RP', 'Avenida Caramuru', 'Sala 14 e 16', 5126, 'República', 'SP', 'BR', '14.030-000', '', '', '', 'N', NULL, 'N', 'A', '(16) 3621-1044', '', '', '', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '1014', NULL, 'Outros', 'indefinido', 'Presidente: Samira Andraos Marquezin Fonseca / não consegui contato.', 47, '', '2019-04-03 17:11:59.960492', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71202, 'ADAD - ASS DE AMIGOS PARATLETAS DE RP', 'Rua Camilo de Mattos', '', 5126, 'Jardim Mosteiro', 'SP', 'BR', '14085-340', '', '', '', 'N', NULL, 'N', 'A', '', '', '', '(16) 98807-1866', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '627', NULL, 'Outros', 'indefinido', 'Presidente: Jonathan Fernandes Carvalho / contato com Anderson', 47, '', '2019-04-03 17:15:50.299501', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71110, 'Janaina Lourezanie Gimenes', 'Rua Joaquim Novas', '', 5126, 'Parque Ribeirão Preto', 'SP', 'BR', '14031-350', '', '', 'janainalourezanie@hotmail.com', 'F', NULL, 'C', 'A', '(16) 3021-7215', '', '', '(16) 99179-1234', 'F', '', '', 'Empresária', NULL, 'VICTORIA', 'VICTORIA', '', '', '413', '1993-04-21', 'Outros', 'Atendimento', '', 36, '', '2019-02-04 11:16:10.974235', '2019-04-18 09:08:00.351304', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71203, 'ASSOCIAÇÃO DE SURDOS RP', 'Rua Laguna', '', 5126, 'Jardim Paulista', 'SP', 'BR', '14.090-060', '', '', '', 'N', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '1560', NULL, 'Outros', 'indefinido', 'PRESIDENTE: CLEITON BATISA SILVA / NÃO CONSEGUI CONTATO.', 47, '', '2019-04-03 17:18:16.314763', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1011, 'LUCIENE RIBEIRO BARBOSA', 'Travessa Tijucas', '', 5126, 'Ipiranga ', 'SP', 'BR', '14.055-488', '', '', '', 'F', NULL, 'N', 'A', '32373375', '', '', '988060538', 'F', '', '', '', NULL, 'ADRIANA', 'ADMIN', '', '', '51', NULL, 'Outros', 'indefinido', '', 13, '', '2016-09-05 11:56:49.355792', '2016-09-28 16:00:32.874715', '-21.1604916', '-47.8228261', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (71204, 'ASS LAR ESPIRITA CASA DE CARIDADE PADRE CICERO', 'Rua Barão do Bananal', '', 5126, 'Jardim Anhanguera', 'SP', 'BR', '14.092-000', '', '', '', 'N', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '492', NULL, 'Outros', 'indefinido', 'PRESIDENTE: JANICE MARA DOS SANTOS / NÃO CONSEGUI CONTATO', 47, '', '2019-04-03 17:20:26.49199', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71211, 'CAEERP - CENTRO DE ATIV EDUCAC ESPECIALIZADA RP', 'Rua Luiz Carlos Vittorazzi', '', 5126, 'Planalto Verde', 'SP', 'BR', '14.056-568', '', '', 'CAEERP@CAEERP.ORG.BR', 'N', NULL, 'N', 'A', '(16) 3633-2490', '(16) 3630-7732', '', '', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '180', NULL, 'Outros', 'indefinido', 'PRESIDENTE: MARIA APARECIDA REZENDE FIGUEIRA / ASS SOCIAL: FERNANDA BRUNELLI / CONTATO COM PATRICIA', 47, '', '2019-04-04 13:31:53.35047', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71293, 'Luci Aparecida Custódio dos Santos', 'Rua José Álvaro Gonçalves', '', 5126, 'Parque Residencial Cândido Portinari', 'SP', 'BR', '14.093-564', '', '', '', 'F', NULL, 'C', 'A', '', '', '', '(16) 99938-9856', 'F', '', '', 'estoquista', NULL, 'VICTORIA', 'VICTORIA', '', '', '90', '1961-11-07', 'Gabinete', 'Atendimento', 'Remédio de alto custo para o esposo, orientada a buscar ajuda via liminar.', 36, '', '2019-05-09 12:45:02.565495', '2019-05-09 12:45:48.677346', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1034, 'NATHALIE GABRIELLE DA SILVA', 'Rua Cardeal Leme', 'BLOCO C6 APTO 32', 5126, 'Vila Virgínia ', 'SP', 'BR', '14.030-270', '', '', '', 'F', NULL, 'N', 'A', '31032672', '', '', '991793388', 'F', '', '', '', NULL, 'ADRIANA', 'ADMIN', '', '', '315', NULL, 'Outros', 'indefinido', '', 13, '', '2016-09-05 15:25:44.317454', '2016-09-28 16:00:32.874715', '-21.1920319', '-47.8257427', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1035, 'GLAUCIA CARVALHO RIBEIRO', 'Rua Emygdio Rosseto', '', 5126, 'Jardim Florestan Fernandes ', 'SP', 'BR', '14.079-326', '', '', '', 'F', NULL, 'N', 'A', '36174489', '36360079', '', '997034842', 'F', '', '', '', NULL, 'ADRIANA', 'ADMIN', '', '', '2397', NULL, 'Outros', 'indefinido', '', 13, '', '2016-09-05 15:27:30.199018', '2016-09-28 16:00:32.874715', '-21.1306294', '-47.7456881', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (70379, 'JULIO CESAR DA SILVA PIRES', 'Rua Valentim João Moretti', '', 5126, 'Parque Industrial Tanquinho', 'SP', 'BR', '14.075-700', '', '', 'juliopiresss@hotmail.com', 'M', NULL, 'C', 'A', '', '', '', '(16) 99255-7782', 'F', '', '', 'AUTONOMO', NULL, 'BRUNA', NULL, '', '', '25', '1981-04-10', 'Rua', 'Atendimento', 'MARACA NOS BAIRROS - VILA CARVALHO
PRIMEIRAMENTE AGRADECER O GABINETE E O VEREADOR MARACA POR SEMPRE ESTAR DISPOSTO A NOS AJUDAR E ATENDENDO NOSSOS PEDIDOS. E APROVEITANDO PARA REITERAR NOSSOS PEDIDOS REFERENTE OS \\''\\''TAPA BURACO\\''\\'' NO BAIRRO DO PQ. INDUSTRIAL TANQUINHO E NOSSA \\''\\''ESCOLINHA\\''\\'' QUE MUITO NO FAZ FALTA.', 45, '', '2017-10-18 14:51:57.665281', NULL, '-21.1371675', '-47.7999286', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1406, 'VALÉRIA CRISTINA MAXIMILIANO', 'Rua: Javari', '', 5126, 'Ipiranga', 'SP', 'BR', '14.060-640', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '988118201', 'F', '', '', '', NULL, 'MAIRA', 'ADRIANA', '', '', '2072', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-07 16:19:34.266224', '2018-12-06 18:08:09.929124', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (920, 'MARIA CAROLINA PRINCIPESSA DIAS', 'Rua José Olívio Fernandes', '', 5126, 'Parque Residencial Emir Garcia', 'SP', 'BR', '14.056-803', '', '', '', 'F', NULL, 'N', 'A', '32375238', '', '', '988052412', 'F', '', '', '', NULL, 'ADRIANA', 'VICTORIA', '', '', '255', NULL, 'Outros', 'indefinido', '', 13, '', '2016-09-01 09:48:22.0003', '2018-12-06 13:57:33.877472', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1270, 'JOSE ANTONIO DOS SANTOS', 'Rua Waldemar da Costa Teixeira', 'CASA', 5126, 'Planalto Verde ', 'SP', 'BR', '14.056-030', '', '', '', 'M', NULL, 'N', 'A', '36398149', '', '', '992329508', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '109', NULL, 'Outros', 'indefinido', '', 13, '', '2016-09-06 15:58:56.143809', '2016-09-28 16:00:32.874715', '-21.148539', '-47.8320005', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1305, 'AMAZILHA MARTHIS', 'Rua Marquês de Pombal', '', 5126, 'Campos Elíseos ', 'SP', 'BR', '14.080-100', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '103', NULL, 'Outros', 'indefinido', '', 18, '', '2016-09-06 17:08:54.33715', '2016-09-28 16:00:32.874715', '-21.1664604', '-47.8129093', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1306, 'ODAIR RODRIGUES CAMPOS', 'Rua Paraíba', 'CASA 4', 5126, 'Campos Elíseos ', 'SP', 'BR', '14.080-020', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '372', NULL, 'Outros', 'indefinido', '', 18, '', '2016-09-06 17:09:28.044066', '2016-09-28 16:00:32.874715', '-21.1675891', '-47.8072553', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1308, 'LARISSA DE SOUZA', 'Rua Marquês de Pombal', 'CASA 1', 5126, 'Campos Elíseos ', 'SP', 'BR', '14.080-100', '', '', '', 'F', NULL, 'N', 'A', '31037773', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '354', NULL, 'Outros', 'indefinido', '', 18, '', '2016-09-06 17:14:05.905152', '2016-09-28 16:00:32.874715', '-21.1649097', '-47.8113078', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1309, 'SILVIA GOTARDO FRAGA', 'Rua Marquês de Pombal', 'CASA 4', 5126, 'Campos Elíseos ', 'SP', 'BR', '14.080-100', '', '', '', 'F', NULL, 'N', 'A', '36326815', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '354', NULL, 'Outros', 'indefinido', '', 18, '', '2016-09-06 17:19:56.101221', '2016-09-28 16:00:32.874715', '-21.1649097', '-47.8113078', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1310, 'CARMEM SILVA DE SOUZA DIMAS', 'Rua Virgílio de Carvalho Neves Neto', '', 5126, 'Residencial e Comercial Palmares ', 'SP', 'BR', '14.092-440', '', '', 'caviga@outlook.com.br', 'F', NULL, 'N', 'A', '32355019', '991593164', '', '991407474', 'F', '', '', '', NULL, 'ADRIANA', 'ADMIN', '', '', '410', NULL, 'Outros', 'indefinido', '', 15, '', '2016-09-06 17:20:27.951894', '2016-09-28 16:00:32.874715', '-21.1753006', '-47.7643586', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1459, 'IVAN CABELEREIRO', 'Rua Luiz Barreto', '', 5126, 'Campos Elíseos ', 'SP', 'BR', '14.080-090', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '993108645', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '539', '1963-09-06', 'Outros', 'indefinido', '', 18, '', '2016-09-08 08:01:56.162839', '2016-09-28 16:00:32.874715', '-21.1600349', '-47.806096', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (899, 'Adriana De Oliveira Rosada', 'Rua Santos Dumont', '', 5126, 'Vila Tibério ', 'SP', 'BR', '14.050-060', '', '', '', 'F', NULL, 'N', 'A', '34465358', '', '', '993434400', 'F', '', '', '', NULL, 'ADRIANA', 'ADMIN', '', '', '1354', NULL, 'Outros', 'indefinido', '', 13, '', '2016-08-31 17:45:54.263559', '2016-09-28 16:00:32.874715', '-21.1658147', '-47.8236449', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (70973, 'izabel Cristina Costa de Andrade', 'Avenida Professora Edul Rangel Rabello', 'BL 1 AP 101', 5126, 'Residencial Jequitibá ', 'SP', 'BR', '14.098-331', '', '', 'izaeduca@gmail.com', 'F', NULL, 'S', 'A', '', '', '', '(16) 99178-5666', 'F', '', '', 'Educador Fisico', NULL, 'VICTORIA', 'ADRIANA', '', '', '1300', '1986-04-30', 'Gabinete', 'Atendimento', 'Polishop.', 36, '', '2018-10-10 16:38:07.62159', '2019-04-30 09:58:03.443627', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (1469, 'LAIS ROCHA PADOVAN', 'Rua Javari', '', 5126, 'Ipiranga ', 'SP', 'BR', '14.060-640', '', '', '', 'M', NULL, 'N', 'A', '988352232', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '2442', NULL, 'Outros', 'indefinido', '', 18, '', '2016-09-08 08:23:37.491972', '2016-09-28 16:00:32.874715', '-21.1408629', '-47.823147', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1470, 'RAFAEL PADOVAN DOS SANTOS', 'Rua Javari', '', 5126, 'Ipiranga ', 'SP', 'BR', '14.060-640', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '988070993', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '2442', NULL, 'Outros', 'indefinido', '', 18, '', '2016-09-08 08:24:08.737395', '2016-09-28 16:00:32.874715', '-21.1408629', '-47.823147', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1477, 'MARIA APARECIDA BRANQUINHO', 'Rua Silveira Martins', '', 5126, 'Campos Elíseos ', 'SP', 'BR', '14.080-110', '', '', '', 'M', NULL, 'N', 'A', '38773723', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '1267', NULL, 'Outros', 'indefinido', '', 18, '', '2016-09-08 08:29:02.756039', '2016-09-28 16:00:32.874715', '-21.1556346', '-47.8048793', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1480, 'NEUSA APARECIDA VAZ PAZOTTI', 'Rua Lara Nilsa Raffaini Cação', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-530', '', '', '', 'M', NULL, 'N', 'A', '36387785', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '266', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-08 08:47:59.855041', '2016-09-28 16:00:32.874715', '-21.1083586', '-47.7881136', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1413, 'WALDEMAR NUNES AGUIAR', 'Rua: Gilberto Freire', '', 5126, 'Vila Virgínia', 'SP', 'BR', '14.030-290', '', '', '', 'M', NULL, 'N', 'A', '30110624', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADRIANA', '', '', '950', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-07 16:37:50.235332', '2018-12-06 16:15:47.732946', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1446, 'DIVINO DE OLIVEIRA SANTOS', 'Rua Primo Derucci', '', 5126, 'Adelino Simioni', 'SP', 'BR', '14.071-580', '', '', '', 'M', NULL, 'N', 'A', '36380302', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADRIANA', '', '', '120', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-07 20:38:40.882583', '2018-12-06 16:43:18.437538', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1482, 'FLAVIO HENRIQUE CRISTIANO', 'Rua Lara Nilsa Raffaini Cação', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-530', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '266', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-08 08:49:14.918949', '2016-09-28 16:00:32.874715', '-21.1083586', '-47.7881136', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1705, 'ARNALDO MARTINEZ DE BACCO JR', 'Rua Benedicta Rodrigues Domingos', '', 5126, 'Parque Industrial Lagoinha ', 'SP', 'BR', '14.095-050', '', '', '', 'M', NULL, 'N', 'A', '39654681', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '889', '1960-02-20', 'Outros', 'indefinido', '', 1, '', '2016-09-09 08:46:47.330696', '2016-09-28 16:00:32.874715', '-21.1886755', '-47.7699687', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (71644, 'Solange Tanaka', 'Rua Coronel Pedro Dias', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14080-410', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 98828-9664', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '289', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-25 14:57:03.026851', '', '', 'ERROR', NULL, '', '', '', '', NULL, '63438859', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1474, 'JACOMO JOAO PASSARELLI', 'Travessa Ângela', '', 5126, 'Campos Elíseos ', 'SP', 'BR', '14.080-119', '', '', '', 'M', NULL, 'N', 'A', '36283309', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '165', NULL, 'Outros', 'indefinido', '', 18, '', '2016-09-08 08:27:30.179666', '2016-09-28 16:00:32.874715', '-21.1539098', '-47.8042706', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1485, 'MARIA CELADORE', 'Rua Francisco Bassotelli', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-520', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '356', NULL, 'Rua', 'indefinido', '', 19, '', '2016-09-08 08:55:55.09274', '2016-09-28 16:00:32.874715', '-21.1539098', '-47.8042706', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1486, 'IDELINA MACEDO', 'Rua Victório Farnocchi', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-510', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '366', NULL, 'Rua', 'indefinido', '', 19, '', '2016-09-08 08:57:43.77275', '2016-09-28 16:00:32.874715', '-21.1059441', '-47.7920035', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1553, 'CARLOS ALBERTO', 'Rua João Delibo', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-290', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '221', '1982-04-18', 'Rua', 'indefinido', '', 19, '', '2016-09-08 09:59:15.39108', '2016-09-28 16:00:32.874715', '-21.1117888', '-47.795488', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1557, 'MARLENE FILOMENI', 'Rua Bruno Pelicani', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-300', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '993149557', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '79', NULL, 'Rua', 'indefinido', '', 19, '', '2016-09-08 10:02:21.310384', '2016-09-28 16:00:32.874715', '-21.1135268', '-47.7947682', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1558, 'JEANNE R. ARANTES', 'Rua Guaraciaba da Silva Passos', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-220', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '991665201', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '226', NULL, 'Rua', 'indefinido', '', 19, '', '2016-09-08 10:02:59.821674', '2016-09-28 16:00:32.874715', '-21.1148614', '-47.8018327', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1566, 'DANIELLE APARECIDA COLONI MARTINS', 'Rua Anita Monseff', '', 5126, 'Jardim Manoel Penna ', 'SP', 'BR', '14.098-313', '', '', '', 'F', NULL, 'N', 'A', '', '993955004', '', '991185741', 'F', '', '', 'AUX. VENDAS', NULL, 'ADRIANA', 'ADMIN', '', '', '289', NULL, 'Outros', 'indefinido', '', 15, '', '2016-09-08 10:23:01.031064', '2016-09-28 16:00:32.874715', '-21.2140895', '-47.7695236', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1565, 'VALTER NETO JUNIOR', 'Rua Inocêncio de Abreu', 'APTO 27', 5126, 'Campos Elíseos ', 'SP', 'BR', '14.080-450', '', '', 'valter@nutriflora.com.br', 'M', NULL, 'N', 'A', '988158883', '', '', '988141252', 'F', '', '', '', NULL, 'ADRIANA', 'ADMIN', '', '', '342', NULL, 'Outros', 'indefinido', '', 15, '', '2016-09-08 10:19:27.4554', '2016-09-28 16:00:32.874715', '-21.1514011', '-47.7941788', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1567, 'POLIANE PEREIRA DA SILVA', 'Rua Rio Paraguaçu', 'APTO 212B', 5126, 'Ipiranga ', 'SP', 'BR', '14.060-340', '', '', 'polianeps2@gmail.com', 'F', NULL, 'N', 'A', '993289699', '', '', '993606218', 'F', '', '', '', NULL, 'ADRIANA', 'ADMIN', '', '', '1265', NULL, 'Outros', 'indefinido', '', 15, '', '2016-09-08 10:39:37.048641', '2016-09-28 16:00:32.874715', '-21.1317329', '-47.8148905', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1568, 'KATIA ALZIRA JUSTINO DE ALMEIDA', 'Rua José Maria Seixas', '', 5126, 'Jardim Paiva ', 'SP', 'BR', '14.056-896', '', '', 'katia_india_f@hotmail.com', 'F', NULL, 'N', 'A', '32370718', '992170978', '', '991468249', 'F', '', '', '', NULL, 'ADRIANA', 'ADMIN', '', '', '570', NULL, 'Outros', 'indefinido', '', 15, '', '2016-09-08 10:44:06.647337', '2016-09-28 16:00:32.874715', '-21.1507675', '-47.8566361', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1572, 'GERSON ALVES DE MEDEIROS', 'Rua Campos do Jordão', '', 5126, 'Jardim Salgado Filho ', 'SP', 'BR', '14.078-150', '', '', '', 'M', NULL, 'N', 'A', '39692635', '', '', '991630391', 'F', '', '', 'CHOPEIRO', NULL, 'ADRIANA', 'ADMIN', '', '', '875', NULL, 'Outros', 'indefinido', '', 15, '', '2016-09-08 11:59:02.541612', '2016-09-28 16:00:32.874715', '-21.1346448', '-47.7656003', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (71100, 'Isabel Veronica Souza da Silva', 'Rua Emílio Condeixa', '', 5126, 'Jardim Zara', 'SP', 'BR', '14.092-130', '', '', 'veebrasil@hotmail.com', 'F', NULL, 'S', 'A', '', '', '', '(16) 99129-4102', 'F', '', '', 'Missionária', NULL, 'VICTORIA', NULL, '', '', '461', '1975-05-17', 'Gabinete', 'Atendimento', 'Retirou envelope e selo PME.', 36, '', '2019-01-30 11:09:00.947903', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (1584, 'BENEDITO EMIDIO FILHO', 'Travessa André Maschietto', '', 5126, 'Ipiranga ', 'SP', 'BR', '14.055-537', '', '', '', 'M', NULL, 'N', 'A', '30191990', '', '', '988381280', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '23', NULL, 'Outros', 'indefinido', '', 15, '', '2016-09-08 12:26:11.197065', '2016-09-28 16:00:32.874715', '-21.1606192', '-47.8209255', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1586, 'RUBEN HOSID BURCHTEIN', 'Rua Guimarães Passos', 'AP 101', 5126, 'Vila Seixas ', 'SP', 'BR', '14.020-070', '', '', '', 'M', NULL, 'N', 'A', '39042027', '', '', '988020105', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '368', NULL, 'Outros', 'indefinido', '', 15, '', '2016-09-08 12:27:28.739196', '2016-09-28 16:00:32.874715', '-21.1885113', '-47.8014869', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1588, 'RENATO CESAR NOGUEIRA CABRAL', 'RUA JOAO DA FONSECA NOGUEIRA', '', 5126, ' JARDIM ALVORADA', 'SP', 'BR', '14.110-000', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '974012325', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '115', NULL, 'Outros', 'indefinido', '', 15, '', '2016-09-08 12:30:57.263516', '2016-09-28 16:00:32.874715', '-21.2590942', '-47.8109241', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1590, 'TIAGO ULIAN', 'Rua Eugênio Del Lama', '', 5126, 'Iguatemi ', 'SP', 'BR', '14.091-428', '', '', '', 'M', NULL, 'N', 'A', '32373529', '', '', '981131595', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '64', NULL, 'Outros', 'indefinido', '', 15, '', '2016-09-08 12:32:40.999915', '2016-09-28 16:00:32.874715', '-21.1946269', '-47.7812111', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1592, 'JOSE RICARDO R DA SILVA', 'Rua Medeiros de Albuquerque', '', 5126, 'Jardim Piratininga ', 'SP', 'BR', '14.030-550', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '993937163', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '1614', NULL, 'Outros', 'indefinido', '', 15, '', '2016-09-08 12:34:26.500762', '2016-09-28 16:00:32.874715', '-21.1939909', '-47.8411944', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1593, 'MARCOS VINICIUS DA SILVA PEDRO', 'Rua Piauí', '', 5126, 'Ipiranga ', 'SP', 'BR', '14.060-530', '', '', '', 'M', NULL, 'N', 'A', '34465579', '', '', '992185212', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '3141', NULL, 'Outros', 'indefinido', '', 15, '', '2016-09-08 12:35:18.688329', '2016-09-28 16:00:32.874715', '-21.1388806', '-47.8080139', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2494, 'LAURA BARBOSA', 'Rua Adelmo Silva', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-490', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '95', '1984-11-20', 'Outros', 'indefinido', '', 19, '', '2016-09-14 13:37:19.703109', '2016-09-28 16:00:32.874715', '-21.1067196', '-47.7946776', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1594, 'VINICIUS DOS SANTOS TIBERIO', 'Rua José Urbano', 'B1-02', 5126, 'Jardim Palma Travassos ', 'SP', 'BR', '14.091-190', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '991546388', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '170', NULL, 'Outros', 'indefinido', '', 15, '', '2016-09-08 12:36:09.02354', '2016-09-28 16:00:32.874715', '-21.1843955', '-47.7937044', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1595, 'RICARDO DAMAS CECILIO', 'Rua Messias Gomes da Silva', '', 5126, 'Jardim Eugênio Mendes Lopes ', 'SP', 'BR', '14.057-430', '', '', '', 'M', NULL, 'N', 'A', '39752940', '', '', '991366413', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '1860', NULL, 'Outros', 'indefinido', '', 15, '', '2016-09-08 12:37:59.537258', '2016-09-28 16:00:32.874715', '-21.1370272', '-47.852313', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (901, 'Saulo Fernando Francelino', 'Avenida Rio Pardo', '', 5126, 'Jardim Paiva ', 'SP', 'BR', '14.056-830', '', '', '', 'M', NULL, 'N', 'A', '31021927', '988357628', '', '', 'F', '', '', '', NULL, 'ADRIANA', 'ADMIN', '', '', '3394', NULL, 'Outros', 'indefinido', '', 13, '', '2016-08-31 17:48:03.705147', '2016-09-28 16:00:32.874715', '-21.1534418', '-47.8368406', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (71196, 'APAE - ASS DE PAIS E AMIGOS DOS EXCEPCIONAIS RP', 'Rua Coracy de Toledo Piza', '', 5126, 'Ribeirânia', 'SP', 'BR', '14.096-230', '', '', 'contato@apaerpo.org.br', 'N', NULL, 'N', 'A', '(16) 3512-5200', '(16) 3612-5206', '', '', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '571', NULL, 'Outros', 'indefinido', 'Presidente: Celso Fujioka / Ass Social: Luciana / Contato com Mara.', 47, '', '2019-04-03 13:11:48.644488', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (908, 'Adonis Aparecido Pupim', 'Rua Fernando de Lazzari', '981911457', 5126, 'Quintino Facci I ', 'SP', 'BR', '14.077-040', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'ADRIANA', 'ADMIN', '', '', '726', NULL, 'Outros', 'indefinido', '', 13, '', '2016-08-31 17:52:40.591306', '2016-09-28 16:00:32.874715', '-21.1238994', '-47.7789982', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (71239, 'HOSPITAL DO CANCER DE RP - FUNDAC SOBECCAN', 'Rua Octávio Martins Braga', '', 5126, 'Residencial Flórida', 'SP', 'BR', '14.026-270', '', '', 'CONTATO@RIBEIRAOCONTRAOCANCER.COM.BR', 'N', NULL, 'N', 'A', '(16) 3878-9700', '(16) 3878-9730', '', '', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '50', NULL, 'Outros', 'indefinido', 'PRESIDENTE: ROSEMEIRE LEMES MARQUES DA SILVA / ASS SOCIAL: MARIA DALÊ PUGLIANI', 47, '', '2019-04-09 14:03:02.158311', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1621, 'SILVANIA DIAS DE ARAUJO', 'Rua Francisco de Almeida', 'AP 308-17', 5126, 'Parque São Sebastião ', 'SP', 'BR', '14.093-230', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '982518397', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '1100', NULL, 'Outros', 'indefinido', '', 15, '', '2016-09-08 13:16:36.017049', '2016-09-28 16:00:32.874715', '-21.1854639', '-47.7492119', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (71276, 'Nayara dos Santos Franco Brandão', 'Rua Apeninos', '', 5126, 'Vila Albertina', 'SP', 'BR', '14.060-490', '', '', '', 'F', NULL, 'C', 'A', '(16) 3615-3209', '', '', '(16) 99791-2729', 'F', '', '', 'Manicure', NULL, 'VICTORIA', NULL, '', '', '46', '1987-10-14', 'Gabinete', 'Atendimento', 'Natação - encaminhada p/ Cava do Bosque - Gabriel.', 36, '', '2019-04-22 12:49:41.60017', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71271, 'Marcelo Targas Faustino', 'Rua Tapajós', '', 5126, 'Ipiranga', 'SP', 'BR', '14.060-590', '', '', 'profaust@hotmail.com', 'M', NULL, 'C', 'A', '(16) 3622-7399', '', '', '(16) 99127-3985', 'F', '', '', 'Professor', NULL, 'VICTORIA', 'VICTORIA', '', '', '2124', '1974-03-08', 'Gabinete', 'Atendimento', 'Servidor, solicitou atenção quanto a greve.', 36, '', '2019-04-16 17:05:51.432405', '2019-04-17 12:44:15.522183', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (70233, 'Rodrigo Bisceglia Obicé', 'Rua Antônio Milena', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.080-560', '', '', 'obicerodrigo@gmail.com', 'M', NULL, 'S', 'A', '(16) 3235-8225', '', 'Obicé', '(16) 99397-6315', 'F', '', '', 'Empresário', NULL, 'ADRIANA', NULL, '', '', '391', '1980-10-28', 'Gabinete', 'Atendimento', 'Proibidão', 36, '', '2017-07-24 08:59:51.482633', NULL, '-21.1504238', '-47.80343', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (956, 'PAULA CAROLINA DE SOUZA RIBEIRO', 'Rua Vereador José Divino Vieira de Souza', '', 5126, 'Parque dos Sabiás ', 'SP', 'BR', '14.070-742', '', '', '', 'F', NULL, 'N', 'A', '36380924', '992966322', '', '992700079', 'F', '', '', '', NULL, 'ADRIANA', 'ADMIN', '', '', '265', NULL, 'Outros', 'indefinido', '', 13, '', '2016-09-01 16:16:53.368476', '2016-09-28 16:00:32.874715', '-21.1076033', '-47.7870927', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (71711, 'Aparecida S. Oliveira', 'Rua Marajó', '', 5126, 'Vila Virgínia', 'SP', 'BR', '14030-500', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 99166-9424', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '411', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-21 17:20:24.119329', '', '', 'ERROR', NULL, '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (960, 'LUIZ HENRIQUE BATISTA', 'Rua Álvaro de Lacerda Chaves', '', 5126, 'Ipiranga ', 'SP', 'BR', '14.060-290', '', '', '', 'M', NULL, 'N', 'A', '36156620', '', '', '991548624', 'F', '', '', '', NULL, 'ADRIANA', 'ADMIN', '', '', '1191', NULL, 'Outros', 'indefinido', '', 13, '', '2016-09-01 16:54:56.884662', '2016-09-28 16:00:32.874715', '-21.133696', '-47.8212773', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (972, 'VANESSA CRISTINA GRECHI GOMES', 'Rua David Capistrano da Costa Filho', 'CHACARA 25', 5126, 'Jardim Ouro Branco ', 'SP', 'BR', '14.079-795', '', '', '', 'F', NULL, 'N', 'A', '34421870', '', '', '994560800', 'F', '', '', '', NULL, 'ADRIANA', 'ADMIN', '', '', '000', NULL, 'Outros', 'indefinido', '', 13, '', '2016-09-02 12:08:31.969367', '2016-09-28 16:00:32.874715', '-21.1642741', '-47.7556647', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2068, 'MARIA CRISTINA', 'Rua Princesa Izabel', '', 5126, 'Vila Tamandaré ', 'SP', 'BR', '14.085-120', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '136', NULL, 'Outros', 'indefinido', '', 2, '', '2016-09-12 12:46:47.655865', '2016-09-28 16:00:32.874715', '-21.1675671', '-47.7985226', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3522, 'RENATO NASCIMENTO', 'Rua Javari', '', 5126, 'Alto do Ipiranga ', 'SP', 'BR', '14.055-120', '', '', '', 'M', NULL, 'N', 'A', '30119357', '', '', '97323900', 'F', '', '', '', NULL, 'ADRIANA', 'STEVIE', '', '', '3735', NULL, 'Outros', 'indefinido', '', 1, '', '2016-09-20 17:13:38.46776', '2019-12-02 09:35:32.236956', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1105, 'JOANA DE FÁTIMA CASSIMIRO', 'Avenida Costábile Romano', '', 5126, 'Ribeirânia', 'SP', 'BR', '14.096-275', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '2204', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-06 12:28:03.778172', '2018-12-06 15:32:42.889411', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1297, 'NOÉ NEY ARDUÍNE', 'Rua Joaquim Graton', '', 5126, 'Antônio Marincek', 'SP', 'BR', '14.061-070', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '991769125', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '225', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-06 16:47:15.200607', '2018-12-06 13:08:52.641666', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72034, 'LUDMILA BONANI RODRIGUES', 'Rua Pará', '', 5126, 'Ipiranga', 'SP', 'BR', '14.060-440', '', '', '', 'F', NULL, 'S', 'A', '(16) 3628-6832', '', '', '', 'F', '', '', 'ESTUDANTE', NULL, 'LETICIA', NULL, '', '', '2225', '2002-08-22', 'Gabinete', 'Atendimento', '', 41, '', '2019-11-05 14:02:03.079053', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71757, 'Vanessa Lopes Visto', 'R. Des Edgar de Moura Bittencourt', NULL, 5126, 'Complexo Vila Virginia', 'SP', NULL, NULL, NULL, NULL, NULL, 'F', NULL, 'F', 'A', NULL, NULL, NULL, '(16) 9 8865-1870', 'F', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'Idoso', 's/n', NULL, 'indefinido', 'indefinido', NULL, 49, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (71748, 'Rosa Batista Lopes', 'Rua Emílio Gullaci', '', 5126, 'Parque Ribeirão Preto', 'SP', 'BR', '14031-060', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '141', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-24 16:48:08.72803', '', '', 'ERROR', NULL, '', '', '', '', NULL, '362170811', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (888, 'MARTA CANIL SCHIAVON', 'Rua Luiz Barreto', 'Apto 02', 5126, 'Campos Elíseos', 'SP', 'BR', '14.080-090', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '992173405', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '1082', NULL, 'Rua', 'indefinido', '', 7, '', '2016-08-10 09:28:29.925881', '2018-12-06 14:06:23.774795', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (915, 'Alessandra R. A. Cozentine', 'Rua Conselheiro Dantas', 'Ap23', 5126, 'Vila Tibério ', 'SP', 'BR', '14.050-400', '', '', '', 'F', NULL, 'N', 'A', '38777498', '', '', '981667498', 'F', '', '', '', NULL, 'ADRIANA', 'ADMIN', '', '', '705', NULL, 'Outros', 'indefinido', '', 13, '', '2016-09-01 09:19:56.455233', '2016-09-28 16:00:32.874715', '-21.1710551', '-47.8192179', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (898, 'Reginaldo Jezuino Tiburcio', 'Avenida José Antônio Ferrarezi (Ze Galocha)', '', 5126, 'Residencial Parque dos Servidores ', 'SP', 'BR', '14.094-200', '', '', '', 'M', NULL, 'N', 'A', '32897503', '', '', '981467503', 'F', '', '', '', NULL, 'ADRIANA', 'ADMIN', '', '', '2839', NULL, 'Outros', 'indefinido', '', 13, '', '2016-08-31 17:43:26.518287', '2016-09-28 16:00:32.874715', '-21.1525859', '-47.8197391', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (927, 'ARMANDO FERREIRA DE MENEZES', 'Travessa Mossoró', '', 5126, 'Ipiranga ', 'SP', 'BR', '14.055-538', '', '', '', 'M', NULL, 'N', 'A', '36336650', '', '', '991405561', 'F', '', '', '', NULL, 'ADRIANA', 'ADMIN', '', '', '186', NULL, 'Outros', 'indefinido', '', 13, '', '2016-09-01 11:09:02.715254', '2016-09-28 16:00:32.874715', '-21.1578091', '-47.8202655', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (874, 'Roberto Luis Ferraz Penteado', 'Rua Augusto Bortoloti', '', 5126, 'Parque Industrial Lagoinha', 'SP', 'BR', '14.095-110', '', '', 'robertolfpenteado@yahoo.com.br', 'M', NULL, 'N', 'A', '36295831', '', '', '', 'F', '', '', '', NULL, 'ADRIANA', 'VICTORIA', '', '', '1001', NULL, 'Escritório', 'indefinido', '', 4, '', '2016-08-04 17:52:28.730936', '2018-12-06 14:01:08.712077', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (916, 'Tatiana M. Brunelli', 'Rua Desembargador Edgard de Moura Bittencourt', 'Bl. E 17 Apto. 34', 5126, 'Vila Virgínia', 'SP', 'BR', '14.030-400', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '991750541', 'F', '', '', '', NULL, 'ADRIANA', 'VICTORIA', '', '', '000', NULL, 'Outros', 'indefinido', '', 13, '', '2016-09-01 09:26:23.70479', '2018-12-06 13:59:41.501477', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1596, 'CHARLES MARIQUITO RIGOTA', 'Rua Tocantins', '', 5126, 'Jardim Jandaia ', 'SP', 'BR', '14.060-560', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '992666831', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '66', NULL, 'Outros', 'indefinido', '', 15, '', '2016-09-08 12:38:46.215617', '2016-09-28 16:00:32.874715', '-21.1489558', '-47.8208071', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1597, 'ALESSANDRO SILVA DOS SANTOS', 'Rua Benjamin Cione', '', 5126, 'Recreio Anhangüera ', 'SP', 'BR', '14.097-050', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '250', NULL, 'Outros', 'indefinido', '', 15, '', '2016-09-08 12:41:06.537826', '2016-09-28 16:00:32.874715', '-21.2088058', '-47.7543783', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1598, 'HERCULES DINIZ', 'Rua São Paulo', 'AP 1', 5126, 'Campos Elíseos ', 'SP', 'BR', '14.085-010', '', '', '', 'M', NULL, 'N', 'A', '3969269', '', '', '992550767', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '1361', NULL, 'Outros', 'indefinido', '', 15, '', '2016-09-08 12:42:57.2698', '2016-09-28 16:00:32.874715', '-21.1617655', '-47.7997114', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1605, 'JOAO F.S. WETLER', 'Rua Professor José Coelho Gomes Ribeiro', 'FUNDO', 5126, 'Jardim Anhangüera ', 'SP', 'BR', '14.092-220', '', '', '', 'M', NULL, 'N', 'A', '31011551', '', '', '992807688', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '471', NULL, 'Outros', 'indefinido', '', 15, '', '2016-09-08 12:49:03.286927', '2016-09-28 16:00:32.874715', '-21.1802104', '-47.7717004', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1606, 'REGINA CELIA BANDARO EMIDIO', 'Travessa André Maschietto', '', 5126, 'Ipiranga ', 'SP', 'BR', '14.055-537', '', '', '', 'F', NULL, 'N', 'A', '39191990', '988265776', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '23', NULL, 'Outros', 'indefinido', '', 15, '', '2016-09-08 12:49:57.184192', '2016-09-28 16:00:32.874715', '-21.1606192', '-47.8209255', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1607, 'CLEBERSON BORGES DE LIMA', 'Rua Anísio Flauzino', '', 5126, 'Jardim Paiva ', 'SP', 'BR', '14.056-833', '', '', '', 'M', NULL, 'N', 'A', '33293412', '', '', '992549215', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '410', NULL, 'Outros', 'indefinido', '', 15, '', '2016-09-08 12:50:28.138165', '2016-09-28 16:00:32.874715', '-21.1510471', '-47.8382938', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1618, 'JOSE RIBAMAR DA SILVA', 'Avenida Guilhermina Cunha Coelho', 'AP 306 TORRE 3', 5126, 'City Ribeirão ', 'SP', 'BR', '14.021-520', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '992429242', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '160', NULL, 'Outros', 'indefinido', '', 15, '', '2016-09-08 13:12:09.403837', '2016-09-28 16:00:32.874715', '-21.2123913', '-47.7881093', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1619, 'ROBERT PRINCIPESA BARRANCELLO', 'Rua Prudente de Morais', '', 5126, 'Centro ', 'SP', 'BR', '14.015-100', '', '', '', 'M', NULL, 'N', 'A', '31021410', '', '', '988349194', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '1554', NULL, 'Outros', 'indefinido', '', 15, '', '2016-09-08 13:14:11.078362', '2016-09-28 16:00:32.874715', '-21.1854811', '-47.8033885', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1620, 'JARDEL ATILE DIAS', 'Rua Francisco de Almeida', 'AP 308-17', 5126, 'Parque São Sebastião ', 'SP', 'BR', '14.093-230', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '981889618', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '1100', NULL, 'Outros', 'indefinido', '', 15, '', '2016-09-08 13:15:37.431523', '2016-09-28 16:00:32.874715', '-21.1854639', '-47.7492119', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (71210, 'COMUNIDADE TRANSFORMAR - ASS DE AÇÃO SOCIO-COMUN', 'Rua Major Carvalho', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.080-030', '', '', 'transformar.ong@terra.com.br', 'N', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '36', NULL, 'Outros', 'indefinido', 'Presidente: Joana Darc Costa Spagnol / não consegui contato.', 47, '', '2019-04-04 13:28:20.868022', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71215, 'CASA DA MULHER - ASS DE ATEND ESTUDO E PESQUISA', 'Rua Cerqueira César', 'ANDAR 8 SALA 82', 5126, 'Centro', 'SP', 'BR', '14.010-130', '', '', '', 'N', NULL, 'N', 'A', '', '', '', '(16) 99288-0771', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '422', NULL, 'Outros', 'indefinido', 'PRESIDENTE: ADRIA MARIA BEZERRA FERREIRA / ASS SOCIAL: SILVIA DIOGO, CONTATO COM ELA MESMA.', 47, '', '2019-04-05 12:23:48.358838', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1037, 'RICARDO ROGERIO PADOVAN', 'Rua Rio Grande do Sul', '', 5126, 'Ipiranga ', 'SP', 'BR', '14.055-000', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '991085838', 'F', '', '', '', NULL, 'ADRIANA', 'ADMIN', '', '', '77', NULL, 'Outros', 'indefinido', '', 13, '', '2016-09-05 15:50:03.853111', '2016-09-28 16:00:32.874715', '-21.1635977', '-47.8189672', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (976, 'JOSUE PEREIRA DA SILVA', 'Rua Ricardo Alexandre Montanheiro', '', 5126, 'Jardim Paiva ', 'SP', 'BR', '14.056-765', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'ADRIANA', 'ADMIN', '', '', '170', NULL, 'Outros', 'indefinido', '', 13, '', '2016-09-02 12:17:23.151148', '2016-09-28 16:00:32.874715', '-21.1513782', '-47.8510897', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (977, 'EDILENE MARIA DA SILVA ANTONIO', 'Rua Rosa Antônio Nader', '', 5126, 'Jardim Heitor Rigon ', 'SP', 'BR', '14.062-096', '', '', '', 'F', NULL, 'N', 'A', '36156438', '98819934', '', '988117032', 'F', '', '', '', NULL, 'ADRIANA', 'ADMIN', '', '', '151', NULL, 'Outros', 'indefinido', '', 13, '', '2016-09-02 15:02:06.350681', '2016-09-28 16:00:32.874715', '-21.1164301', '-47.8207845', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (979, 'ANA MARIA GOMES DE LIMA', 'Travessa Grajaú', '', 5126, 'Ipiranga ', 'SP', 'BR', '14.055-608', '', '', '', 'F', NULL, 'N', 'A', '', '988536758', '', '988429323', 'F', '', '', '', NULL, 'ADRIANA', 'ADMIN', '', '', '186', NULL, 'Outros', 'indefinido', '', 13, '', '2016-09-02 15:14:24.047999', '2016-09-28 16:00:32.874715', '-21.1591238', '-47.8166533', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1622, 'SERGIO FRANCISCO FRANCO', 'Rua Doutor Sílvio Aoyama', '', 5126, 'Jardim Iara ', 'SP', 'BR', '14.078-830', '', '', '', 'M', NULL, 'N', 'A', '39691427', '', '', '997578190', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '822', NULL, 'Outros', 'indefinido', '', 15, '', '2016-09-08 13:17:33.357762', '2016-09-28 16:00:32.874715', '-21.1591752', '-47.7629051', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1624, 'ANTONIO CAMILO VIEIRA', 'Rua João Cabral de Melo Neto', '', 5126, 'Jardim Paiva ', 'SP', 'BR', '14.056-758', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '992668338', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '155', NULL, 'Outros', 'indefinido', '', 15, '', '2016-09-08 13:18:46.336758', '2016-09-28 16:00:32.874715', '-21.1527093', '-47.8490479', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1629, 'CINTIA APARECIDA TEODORO DOS SANTOS', 'Rua Júlio Ferranti - até 978/979', '', 5126, 'Jardim Florestan Fernandes ', 'SP', 'BR', '14.079-320', '', '', '', 'M', NULL, 'N', 'A', '39962146', '36357943', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '1144', '1980-02-23', 'Outros', 'indefinido', '', 1, '', '2016-09-08 14:16:17.283988', '2016-09-28 16:00:32.874715', '-21.1343666', '-47.7425857', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1669, 'PAMELA PAULINO ARANTES', 'Rua Pedro Trevisan', '', 5126, 'Jardim Professor Antônio Palocci ', 'SP', 'BR', '14.079-187', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '991075833', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '210', '1990-02-10', 'Outros', 'indefinido', '', 1, '', '2016-09-08 16:08:17.118749', '2016-09-28 16:00:32.874715', '-21.1215747', '-47.7346447', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1670, 'VALDINEI MARCELO BORO', 'Rua José Adriano Miranda Júnior', '', 5126, 'Jardim Professor Antônio Palocci ', 'SP', 'BR', '14.079-380', '', '', '', 'M', NULL, 'N', 'A', '39962313', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '3456', '1974-02-12', 'Outros', 'indefinido', '', 1, '', '2016-09-08 16:09:23.57354', '2016-09-28 16:00:32.874715', '-21.1287323', '-47.7368811', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1677, 'ELAINE CRISTINA SPERI', 'Rua Capitão Matheus José dos Reis', '', 5126, 'Jardim Florestan Fernandes ', 'SP', 'BR', '14.079-317', '', '', '', 'M', NULL, 'N', 'A', '39962124', '', '', '91185124', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '479', '1976-06-29', 'Outros', 'indefinido', '', 1, '', '2016-09-08 16:20:05.842562', '2016-09-28 16:00:32.874715', '-21.1344167', '-47.7426897', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1678, 'FRANCISCO ADRIANO SOARES', 'Rua Capitão Matheus José dos Reis', '', 5126, 'Jardim Florestan Fernandes ', 'SP', 'BR', '14.079-317', '', '', '', 'M', NULL, 'N', 'A', '39963938', '', '', '993250638', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '219', '1975-12-05', 'Outros', 'indefinido', '', 1, '', '2016-09-08 16:21:16.858372', '2016-09-28 16:00:32.874715', '-21.1337865', '-47.7446515', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1680, 'CRISTIANA REGO MARTINS', 'Rua Sebastião de Souza Castro', '', 5126, 'Jardim Florestan Fernandes ', 'SP', 'BR', '14.079-321', '', '', '', 'M', NULL, 'N', 'A', '36177311', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '352', '1990-06-14', 'Outros', 'indefinido', '', 1, '', '2016-09-08 16:23:18.772806', '2016-09-28 16:00:32.874715', '-21.1324451', '-47.7464546', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1682, 'LUANA GHILARDI', 'Rua Professor Mauro Vendrúscolo', '', 5126, 'Jardim Diva Tarlá de Carvalho ', 'SP', 'BR', '14.079-392', '', '', '', 'F', NULL, 'N', 'A', '39694376', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '261', '1986-05-05', 'Outros', 'indefinido', '', 1, '', '2016-09-08 16:25:55.376696', '2016-09-28 16:00:32.874715', '-21.1293003', '-47.7385924', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1842, 'PALMER AUGUSTO DA SILVA CORREA', 'Rua Luiz Antônio de Oliveira', '', 5126, 'Parque Ribeirão Preto ', 'SP', 'BR', '14.031-490', '', '', '', 'M', NULL, 'N', 'A', '39643309', '', '', '991682564', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '85', NULL, 'Outros', 'indefinido', '', 27, '', '2016-09-09 12:46:06.551173', '2016-09-28 16:00:32.874715', '-21.2030913', '-47.8520552', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1843, 'RAFAELA SANTANA FREITAS', 'Estrada Antônia Mugnatto Marincek', 'BL B TR 05 AP 03', 5126, 'Jardim Aeroporto ', 'SP', 'BR', '14.078-405', '', '', '', 'F', NULL, 'N', 'A', '988667488', '', '', '994623431', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '2205', NULL, 'Outros', 'indefinido', '', 27, '', '2016-09-09 12:47:42.007391', '2016-09-28 16:00:32.874715', '-21.1254292', '-47.7502767', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1844, 'ROSELI APARECIDA TIBURCIO BENEDITO', 'Rua Monte Alto', '', 5126, 'Jardim Salgado Filho ', 'SP', 'BR', '14.078-170', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '992305320', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '130', NULL, 'Outros', 'indefinido', '', 27, '', '2016-09-09 12:48:34.953502', '2016-09-28 16:00:32.874715', '-21.1339957', '-47.7717187', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (71216, 'CASA DAS MANGUEIRAS - ORG VIDA NOVA / ESCOLA EXP', 'Rua Tupinambá', '', 5126, 'Ipiranga', 'SP', 'BR', '14.060-630', '', '', 'CASAMANGUEIRAS@CONVEX.COM.BR', 'N', NULL, 'N', 'A', '(16) 3622-4441', '(16) 3622-2141', '', '', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '1457', NULL, 'Outros', 'indefinido', 'PRESIDENTE: MANOEL CARLOS DE AZEVEDO ORTOLAN / ASS SOCIAL: KARINA VIEIRA / CONTATO COM ANA PAULA', 47, '', '2019-04-05 12:28:10.931395', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1028, 'EDUARDO AUGUSTO DA SILVA GONÇALVES', 'Rua João Dias de Arruda', '', 5126, 'Parque Ribeirão Preto', 'SP', 'BR', '14.031-460', '', '', '', 'M', NULL, 'N', 'A', '36219845', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '600', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-05 14:38:43.342911', '2018-12-06 16:37:22.545551', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71217, 'CASA DO VOVÔ - SOC ESPIRITA CINCO DE SETEMBRO', 'Rua Tapajós', '', 5126, 'Ipiranga', 'SP', 'BR', '14.060-590', '', '', 'wladimonteiro@yahoo.com', 'N', NULL, 'N', 'A', '(16) 3633-2196', '(16) 3622-4181', '', '', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '2881', NULL, 'Outros', 'indefinido', 'PRESIDENTE: WLADIMIR HIESINGER MONTEIRO / ASS SOCIAL: TATIANE TAVARES / CONTATO COM EDUARDA', 47, '', '2019-04-05 12:30:07.53697', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71218, 'ASSOCIAÇÃO ESPIRITA CASAS DE BETANIA', 'Rua General Câmara', '', 5126, 'Ipiranga', 'SP', 'BR', '14.055-080', '', '', 'BETANIA@CONVEZ.COM.BR', 'N', NULL, 'N', 'A', '(16) 3633-3329', '(16) 3633-2699', '', '', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '830', NULL, 'Outros', 'indefinido', 'Endereço do administrativo: André Rebouças, 1434 // PRESIDENTE: JORGE ROBERTO PIMENTA / ASS SOCIAL: ALESSANDRA AP. CORREIA DO NASCIMENTO / CONTATO COM MICHELE', 47, '', '2019-04-05 12:33:02.264957', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71219, 'CASINHA AZUL-ASS BENEFICIENTE INTEGRAÇÃO A VIDA', 'Avenida Doutor Marcos Antônio Macário dos Santos', '', 5126, 'Conjunto Habitacional Jardim das Palmeiras', 'SP', 'BR', '14.094-060', '', '', 'RCASSIA.DOMINGOS@GMAIL.COM', 'N', NULL, 'N', 'A', '(16) 2101-2450', '(16) 3917-2141', '', '(16) 39172-141', 'F', '', 'MAFOCIDA@GMAIL.COM', '', NULL, 'VICTORIA', NULL, '', '', '1080', NULL, 'Outros', 'indefinido', 'PRESIDENTE: EDSON AMERICO CHAVES / ASS SOCIAL: RITA DE CÁSSIA DOMINGOS DE SOUZA', 47, '', '2019-04-05 12:38:36.330401', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '(16) 99606-2775');
INSERT INTO cd_firmas VALUES (71220, 'CENTRO DE EDUCAÇÃO ESPECIAL ANN SULLIVAN BR', 'Avenida Francisca Massaro Farinha', '', 5126, 'Ribeirânia', 'SP', 'BR', '14.096-460', '', '', '', 'N', NULL, 'N', 'A', '(16) 3632-8997', '(16) 3632-9383', '', '', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '333', NULL, 'Outros', 'indefinido', 'PRESIDENTE: RICARDO MONTEIRO DE FIGUEIREDO / ASS SOCIAL: BEATRIZ TAMBURUS SIQUEIRA PEREIRA / CONTATO COM FERNANDA.', 47, '', '2019-04-05 12:40:34.525708', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71240, 'GACC - GRUPO DE APOIO CRIANÇA COM CANCER', 'Avenida Professor Pedreira de Freitas', 'CAMPUS USP', 5126, 'Parque Ribeirão Preto', 'SP', 'BR', '14031-410', '', '', 'GACCRIBEIRAOPRETO@YAHOO.COM.BR', 'N', NULL, 'N', 'A', '(16) 3633-1731', '(16) 3315-3508', '', '', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '6', NULL, 'Outros', 'indefinido', 'PRESIDENTE: MARINA BORGES FAGIONATO / ASS SOCIAL: TÂNIA LIOTTI SANDRIN E ANA BEATRIZ FERREIRA NAVES', 47, '', '2019-04-09 14:07:26.732371', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1025, 'DIVINA FARIA DA SILVA', 'Rua Rio de Janeiro', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.080-180', '', '', '', 'F', NULL, 'N', 'A', '36254964', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '553', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-05 14:28:17.064184', '2018-12-06 16:32:44.836891', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1021, 'DEISE CRISTINA DA CRUZ EZIQUIEL', 'Rua Pedro Marzola', '', 5126, 'Jardim Marchesi ', 'SP', 'BR', '14.031-298', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '981158677', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '884', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-05 14:08:03.488031', '2018-12-06 16:45:43.105758', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1060, 'FABIANA ALESSANDRA ROSSINI', 'Rua Coronel Américo Batista', '', 5126, 'Jardim Joaquim Procópio de Araújo Ferraz ', 'SP', 'BR', '14.065-487', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '992838389', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '3804', NULL, 'Outros', 'indefinido', '', 14, '', '2016-09-05 20:01:43.178587', '2018-12-06 15:47:09.078403', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1059, 'EVERTON GOES DA CRUZ', 'Rua Vereador Antônio da Silva Salles', '', 5126, 'Presidente Dutra', 'SP', 'BR', '14.060-780', '', '', '', 'M', NULL, 'N', 'A', '36227086', '', '', '993423013', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '535', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-05 19:58:28.714414', '2018-12-06 16:00:54.006545', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1055, 'ERIK NASCIMENTO SILVA', 'Avenida Manoel Antônio Dias', '', 5126, 'Jardim Marchesi', 'SP', 'BR', '14.031-330', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '993227824', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '456', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-05 19:46:06.162795', '2018-12-06 15:43:07.980233', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1069, 'GISELLE CRISTINA SIMÃO', 'Travessa Baraúna', '', 5126, 'Vila Virgínia', 'SP', 'BR', '14.030-198', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '982430336', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '64', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-05 20:24:40.157287', '2018-12-06 15:51:27.991171', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1063, 'FERNANDO ANTÔNIO DA SILVA', 'Rua João Crispim Tavares', '', 5126, 'Jardim Maria Casagrande Lopes (Dona Amália)', 'SP', 'BR', '14.066-328', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '992537850', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '391', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-05 20:09:49.450924', '2018-12-06 15:49:30.240053', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1073, 'IEDA PUCCI DE PAULA', 'Avenida Primeiro de Maio, 1386', 'Bloco B-28, Apto 3', 5126, 'Vila Virgínia ', 'SP', 'BR', '14.030-903', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '981197630', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '1386', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-05 20:34:51.654665', '2018-12-06 15:38:59.139224', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1065, 'GABRIEL VIEIRA NARY', 'Rua Emygdio Rosseto', '', 5126, 'Jardim Florestan Fernandes', 'SP', 'BR', '14.079-326', '', '', '', 'M', NULL, 'N', 'A', '39962654', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '2467', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-05 20:15:28.197788', '2018-12-06 16:21:46.185375', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1062, 'FABIANO RAMOS BENTO', 'Rua Avanhandava', '', 5126, 'Vila Albertina', 'SP', 'BR', '14.060-130', '', '', '', 'M', NULL, 'N', 'A', '39761861', '', '', '981362202', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '1085', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-05 20:07:32.361623', '2018-12-06 16:03:37.570763', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1058, 'EURIPEDES BORGES DA SILVA', 'Rua Silveira Martins', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.080-110', '', '', '', 'M', NULL, 'N', 'A', '39612195', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '1044', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-05 19:54:05.557385', '2018-12-06 15:41:49.056759', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1068, 'GISELE LAUREANA DA SILVA', 'Rua Rio Grande do Sul', '', 5126, 'Ipiranga', 'SP', 'BR', '14.055-000', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '993958354', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '497', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-05 20:22:51.424402', '2018-12-06 16:23:14.062195', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1072, 'HELLEN HELENA ALVARES', 'Rua Rio Grande do Norte', '', 5126, 'Alto do Ipiranga ', 'SP', 'BR', '14.055-478', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '988113008', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '1985', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-05 20:32:17.711552', '2018-12-06 15:53:24.667273', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (69752, 'Janaina Juliana Edite dos Reis', 'Rua Rodrigues Alves', 'Casa 3', 5126, 'Vila Tibério ', 'SP', 'BR', '14.050-390', '', '', 'jane_ventura@hotmail.com', 'F', NULL, 'S', 'A', '', '', '', '(16) 99382-7554', 'F', '', '', 'Contadora', NULL, 'ADRIANA', 'ADRIANA', '', '', '373', '1986-10-17', 'Gabinete', 'Solucionado', 'Solicita encaminhamento de Curriculos. 
Curriculos encaminhados por Adriano. ok', 36, '', '2017-01-23 09:49:37.356518', '2017-04-05 15:37:33.2715', '-21.1693033', '-47.8165194', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1056, 'Ervelton Menezes de Bacchi', 'Rua Itaguaçu', '', 5126, 'Ipiranga', 'SP', 'BR', '14.060-030', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '992330167', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '2168', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-05 19:48:52.349647', '2018-12-06 15:59:53.232756', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1074, 'ISMAEL MARIA MARCONDES', 'Rua Antônio Junqueira da Veiga', '', 5126, 'Jardim Jandaia', 'SP', 'BR', '14.060-430', '', '', '', 'M', NULL, 'N', 'A', '39761168', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '410', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-05 20:36:45.245297', '2018-12-06 16:26:38.800436', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1845, 'SILVIO SGOBBI', 'Rua Victória Boainaim', '', 5126, 'Jardim Doutor Paulo Gomes Romeo ', 'SP', 'BR', '14.056-750', '', '', '', 'M', NULL, 'N', 'A', '16 36302599', '34465666', '', '993934664', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '260', NULL, 'Outros', 'indefinido', '', 27, '', '2016-09-09 12:49:36.624383', '2016-09-28 16:00:32.874715', '-21.1513683', '-47.8453589', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (71205, 'ESSRP - INSTITUTO E ESCOLA SATHYA SAI', 'Avenida Julieta Engrácia Garcia', '', 5126, 'Jardim Florestan Fernandes', 'SP', 'BR', '14.079-312', '', '', '', 'N', NULL, 'N', 'A', '(16) 3996-6250', '(16) 3996-2198', '', '', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '2050', NULL, 'Outros', 'indefinido', 'PRESIDENTE ALEXANDRE TADEU NAVARRO PEREIRA GONÇALVES / ASS SOCIAL: TATIANA FREIRE DA SILVA / CONTATO COM MICHELE', 47, '', '2019-04-03 17:22:40.173569', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71206, 'PME - PROGRAMA DE MÃOS ESTENDIDAS', 'Rua José Aissum', '', 5126, 'Parque dos Bandeirantes', 'SP', 'BR', '14.090-370', '', '', '', 'N', NULL, 'N', 'A', '(16) 3630-2743', '', '', '', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '829', NULL, 'Outros', 'indefinido', 'Presidente: Marcia Cristina Fernandes Pieri.', 47, '', '2019-04-03 17:33:44.663267', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71915, 'Karina de Jesus Sabino', 'Rua da Creche', 'Bloco F Apto 43A', 5126, 'Jardim João Rossi', 'SP', 'BR', '14026-524', '', '', 'ka_karina07@hotmail.com.br', 'F', NULL, 'N', 'A', '', '', '', '(16) 98808-1502', 'F', '', '', 'Artesã', NULL, 'VICTORIA', 'LETICIA', '', '', '270', '1974-11-21', 'Outros', 'indefinido', 'RG: 28.385.937-4 / Fila de espera Mangaio.', 39, '', '2019-06-27 13:55:21.036018', '2019-11-14 17:05:56.427499', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71241, 'GAIARP - CRESCENDO EM FAMÍLIA', 'Rua Doutor Loiola', 'SALA 1', 5126, 'Vila Tibério', 'SP', 'BR', '14.050-070', '', '', '', 'N', NULL, 'N', 'A', '(16) 3019-2084', '(16) 3635-0165', '', '', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '533', NULL, 'Outros', 'indefinido', 'PRESIDENTE: MARCIA INES VIEIRA PECEGO PERUCHI / ASS SOCIAL: MILENE AP. DE OLIVEIRA', 47, '', '2019-04-09 14:09:31.213677', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70988, 'Adriana Cristina dos Reis Domingos', 'Rua Paraíba', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.080-020', '', '', 'crika6@hotmail.com', 'F', NULL, 'N', 'A', '', '', '', '(16) 99241-4578', 'F', '', '', 'Professora', NULL, 'VICTORIA', 'ADRIANA', '', '', '637', '1983-11-15', 'Gabinete', 'Atendimento', 'Professora na escola Antônio Diederichsen // Solicita ajuda para empréstimo de muletas para tio que sofreu acidente.
Emprestada pela Ideal', 46, '', '2018-10-19 12:46:24.070048', '2018-11-06 08:39:55.258524', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71093, 'Natália Thais Reis de Sousa', 'Rua Luiz Barreto', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.080-090', '', '', 'thaisnatalia@gmail.com', 'F', NULL, 'C', 'A', '', '', '', '(16) 99242-4789', 'F', '', '', 'Aux. Produção', NULL, 'VICTORIA', NULL, '', '', '2085', '1989-11-21', 'Gabinete', 'Atendimento', 'Vaga na creche Casa da Criança, cadastro nº 72 - 3625-1083 Rua Padre Euclides, 988 - Arthur de Souza Garbelini dn: 06/12/17. Cadastro 358785 (veio através de Rosângela, vizinha Adriana)', 36, '', '2019-01-23 14:25:03.428188', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1245, 'IGOR GUILHERME DE MORAIS', 'Rua Francisco Alves', '', 5126, 'Jardim Interlagos ', 'SP', 'BR', '14.093-070', '', '', '', 'M', NULL, 'N', 'A', '39962449', '', '', '993318856', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '677', NULL, 'Outros', 'indefinido', '', 13, '', '2016-09-06 15:36:51.889084', '2016-09-28 16:00:32.874715', '-21.1896112', '-47.7547902', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3224, 'MARILISA MIRABELLI', 'Rua: Anibal Vercesi', '', 5611, 'San Leandro', 'SP', 'BR', '14.110-000', '', '25.013.006', '', 'N', NULL, 'N', 'A', '34422846', '', '', '991568119', 'F', '', '', 'DO LAR', NULL, 'ADMIN', 'ADRIANA', '', '', '500', NULL, 'indefinido', 'indefinido', 'MESMA AMIGA DONA RUTHI FIGUEREDO	HIGIA = 	OOOOOOOOOOOO', 17, '', '2016-09-20 10:46:24', '2017-03-31 11:54:31.331116', '', '', 'ERROR', NULL, '', '', '', '', '321', NULL, NULL, 'lisamirabelli@hotmail.com', '', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1246, 'ARIELA S.C. MORAIS', 'Rua Francisco Alves', '', 5126, 'Jardim Interlagos ', 'SP', 'BR', '14.093-070', '', '', '', 'M', NULL, 'N', 'A', '39962449', '992160116', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '677', NULL, 'Outros', 'indefinido', '', 13, '', '2016-09-06 15:37:33.10385', '2016-09-28 16:00:32.874715', '-21.1896112', '-47.7547902', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1248, 'FABIO BESSA M. SOUZA', 'Avenida Heráclito Fontoura Sobral Pinto', 'CASA 696', 5126, 'Condomínio Guaporé ', 'SP', 'BR', '14.022-000', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '981132462', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '1855', NULL, 'Outros', 'indefinido', '', 13, '', '2016-09-06 15:38:46.977015', '2016-09-28 16:00:32.874715', '-21.2379502', '-47.7902792', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (71224, 'CENTRO DE VOLUNTARIADO DE RP', 'Avenida Caramuru', '', 5126, 'República', 'SP', 'BR', '14.030-000', '', '', 'CVRP@VOLUNTARIADORP.ORG.BR', 'N', NULL, 'N', 'A', '(16) 3635-1739', '', '', '', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '368', NULL, 'Outros', 'indefinido', 'PRESIDENTE: MARIA BEATRIZ FERREIRA DE OLIVEIRA / ASS SOCIAL: NILMA CRISTINA ARAÚJO ZANATA / CONTATO COM IZABEL', 47, '', '2019-04-05 15:15:24.953029', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1249, 'JULIO CESAR ARCHANGELO', 'Rua Egydio Pedreschi', '', 5126, 'Parque Industrial Avelino Alves Palma ', 'SP', 'BR', '14.077-340', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '991417400', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '507', NULL, 'Outros', 'indefinido', '', 13, '', '2016-09-06 15:39:28.374006', '2016-09-28 16:00:32.874715', '-21.1202192', '-47.7794717', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1250, 'ERICK RICARDO DE OLIVEIRA', 'Rua Kasato Maru', '', 5126, 'Quintino Facci I ', 'SP', 'BR', '14.077-010', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '991092222', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '27', NULL, 'Outros', 'indefinido', '', 13, '', '2016-09-06 15:40:33.9548', '2016-09-28 16:00:32.874715', '-21.1250456', '-47.7814613', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1280, 'MARTA MAZZA CRESOSTAMO', 'Avenida Doutor Francisco Junqueira', '', 5126, 'Jardim Mosteiro', 'SP', 'BR', '14.085-310', '', '', '', 'M', NULL, 'N', 'A', '36357179', '', '', '993118600', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '589', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-06 16:14:29.240847', '2018-12-06 13:33:49.357316', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1853, 'CLARICE DIAS DE OLIVEIRA', 'Rua Francisco Jorge Rosa', '', 5126, 'Residencial Parque dos Servidores ', 'SP', 'BR', '14.094-241', '', '', '', 'F', NULL, 'N', 'A', '33294393', '', '', '981362437', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '330', NULL, 'Outros', 'indefinido', '', 27, '', '2016-09-09 13:05:15.617777', '2016-09-28 16:00:32.874715', '-21.2020336', '-47.7340893', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1854, 'DANIEL LORENZI DA SILVA', 'Avenida Doutor Walter Belian', 'BL 02 AP 208', 5126, 'Parque São Sebastião ', 'SP', 'BR', '14.093-220', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '1265', NULL, 'Outros', 'indefinido', '', 27, '', '2016-09-09 13:06:54.938796', '2016-09-28 16:00:32.874715', '-21.1836828', '-47.7515156', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1855, 'DANIELLE GRAZIELLA DE OLIVEIRA', 'Rua Feliciano Alves Faria', 'BL 03 AP 30', 5126, 'Vila Abranches ', 'SP', 'BR', '14.093-160', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '992512300', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '311', NULL, 'Outros', 'indefinido', '', 27, '', '2016-09-09 13:08:09.485659', '2016-09-28 16:00:32.874715', '-21.1844629', '-47.754189', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1856, 'DIEGO HENRIQUE FERREIRA BERETA', 'Rua José Ignacchitti', '', 5126, 'Jardim Zara ', 'SP', 'BR', '14.092-300', '', '', '', 'M', NULL, 'N', 'A', '30115588', '', '', '988464826', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '594', NULL, 'Outros', 'indefinido', '', 27, '', '2016-09-09 13:08:48.765612', '2016-09-28 16:00:32.874715', '-21.1803722', '-47.7642263', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1881, 'MARCILENE CARDOSO SOUZA', 'Rua Doutor Eugênio Casilo - até 798/799', '', 5126, 'Jardim Marchesi ', 'SP', 'BR', '14.031-320', '', '', '', 'F', NULL, 'N', 'A', '991811977', '', '', '991593857', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '515', NULL, 'Outros', 'indefinido', '', 27, '', '2016-09-09 13:25:09.811293', '2016-09-28 16:00:32.874715', '-21.1525859', '-47.8197391', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1860, 'EUNICEDE SANTOS SOUZA', 'Avenida dos Andradas', '', 5126, 'Parque Ribeirão Preto ', 'SP', 'BR', '14.031-050', '', '', '', 'M', NULL, 'N', 'A', '30113776', '', '', '997525764', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '1618', NULL, 'Outros', 'indefinido', '', 27, '', '2016-09-09 13:10:55.741357', '2016-09-28 16:00:32.874715', '-21.1998696', '-47.829459', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1861, 'GUILHERME DE OLIVEIRA MARTOS GALEGO', 'Rua Maria Faria', '', 5126, 'Parque São Sebastião ', 'SP', 'BR', '14.093-430', '', '', '', 'M', NULL, 'N', 'A', '36295462', '', '', '992929932', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '1381', NULL, 'Outros', 'indefinido', '', 27, '', '2016-09-09 13:12:39.885941', '2016-09-28 16:00:32.874715', '-21.1792968', '-47.7405423', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (557, 'CARMEN HELENA DA CUNHA', 'Rua Bahia', '', 5126, 'Ipiranga ', 'SP', 'BR', '14.060-480', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '988392587', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '1964', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 17:15:15.103772', '2016-09-28 16:00:32.874715', '-21.1476474', '-47.8102802', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1863, 'GUSTAVO BISCONSINI LACERDA DA SILVA', 'Avenida Doutor Walter Belian', '', 5126, 'Parque São Sebastião ', 'SP', 'BR', '14.093-220', '', '', '', 'M', NULL, 'N', 'A', '32351485', '', '', '993711742', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '1265', NULL, 'Outros', 'indefinido', '', 27, '', '2016-09-09 13:13:35.861071', '2016-09-28 16:00:32.874715', '-21.1836828', '-47.7515156', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1864, 'JAQUELINE RIBEIRO DA SILVA', 'Rua Samuel Martinelli', '', 5126, 'Parque Ribeirão Preto ', 'SP', 'BR', '14.031-500', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '992840886', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '242', NULL, 'Outros', 'indefinido', '', 27, '', '2016-09-09 13:14:07.533221', '2016-09-28 16:00:32.874715', '-21.2026262', '-47.853497', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1867, 'JULIANA TAKITA DA SILVA MANFRIM', 'Rua Feliciano Alves Faria', 'BL 2 AP 402', 5126, 'Vila Abranches ', 'SP', 'BR', '14.093-160', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '997765945', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '311', NULL, 'Outros', 'indefinido', '', 27, '', '2016-09-09 13:15:52.038945', '2016-09-28 16:00:32.874715', '-21.1844629', '-47.754189', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1869, 'JULIO CESAR NOGUEIRA', 'Rua Maria Luiza Medron Gallo', 'CASA 01', 5126, 'Solar Boa Vista ', 'SP', 'BR', '14.030-655', '', '', '', 'M', NULL, 'N', 'A', '39192331', '', '', '992627170', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '42', NULL, 'Outros', 'indefinido', '', 27, '', '2016-09-09 13:18:58.298656', '2016-09-28 16:00:32.874715', '-21.185743', '-47.8433485', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1896, 'ZILDA APARECIDA ALVES DE ARAUJO CINTRA', 'Rua Niterói', 'TR 03 AP 132', 5126, 'Jardim Castelo Branco ', 'SP', 'BR', '14.090-710', '', '', '', 'F', NULL, 'N', 'A', '988774510', '988701549', '', '997621769', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '551', NULL, 'Outros', 'indefinido', '', 27, '', '2016-09-09 13:32:52.131821', '2016-09-28 16:00:32.874715', '-21.1899005', '-47.7737092', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (71225, 'APRENDIZES DO EVANGELHO - CENTRO ESPIRITA', 'Rua Machado de Assis', '', 5126, 'Vila Tibério', 'SP', 'BR', '14.050-490', '', '', 'CEAEMACHADO@GMAIL.COM', 'N', NULL, 'N', 'A', '(16) 3234-4449', '(16) 3630-1424', '', '', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '260', NULL, 'Outros', 'indefinido', 'PRESIDENTE: ULISSES MINTO RASPA / ASS SOCIAL: ALEXANDRA CORRÊA NASCIMENTO / CONTATO COM ALICE.', 47, '', '2019-04-05 15:17:17.810582', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71226, 'CASA RELUZ - NÚCLEO ESPIRITA', 'Rua Appa', '', 5126, 'Vila Monte Alegre', 'SP', 'BR', '14.051-060', '', '', 'CASARELUZRP@GMAIL.COM', 'N', NULL, 'N', 'A', '(16) 3236-8324', '', '', '', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '480', NULL, 'Outros', 'indefinido', 'PRESIDENTE: ALINE TERCIOTI PEDROSO / ASS SOCIAL: CAROLINE S. VANIM / CONTATO COM ANA PAULA', 47, '', '2019-04-05 15:19:26.560628', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71227, 'CIRCULO OPERÁRIO', 'Rua Doutor Loiola', '', 5126, 'Vila Tibério', 'SP', 'BR', '14.050-070', '', '', '', 'N', NULL, 'N', 'A', '(16) 3442-0647', '', '', '', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '533', NULL, 'Outros', 'indefinido', 'PRESIDENTE: LUIZ CARLOS PERUCHI / ASS SOCIAL: LEILA AP. CRISPIM / CONTATO COM MÁRCIA.', 47, '', '2019-04-05 15:20:58.622742', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71243, 'IECVF - INSTITUTO VIKTOR FRANKL', 'Avenida do Café', '', 5126, 'Vila Amélia', 'SP', 'BR', '14.050-230', '', '', '', 'N', NULL, 'N', 'A', '(16) 3633-5065', '', '', '(16) 99261-5157', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '1353', NULL, 'Outros', 'indefinido', 'PRESIDENTE ESCOLA: HELGA HINKENICKEL REINHOLD / VICE-PRES. RESPONSÁVEL PELO INSTITUTO: DRA. MARINA LEMOS SILVEIRA FREITAS / ASS SOCIAL: RENATA CRISTINA OLIVEIRA CEFILHO / CONTATO COM MARLENE NA ESCOLA E FABIANA NO INSTITUTO.', 47, '', '2019-04-09 14:15:43.849552', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71228, 'CORASSOL - CENTRO ORIENTAÇÃO, REINT E ASS SOCIAL', 'Rua Legionário Maurício', '', 5126, 'Ipiranga', 'SP', 'BR', '14.060-310', '', '', '', 'N', NULL, 'N', 'A', '(16) 3934-9998', '', '', '(16) 98861-7939', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '69', NULL, 'Outros', 'indefinido', 'PRESIDENTE: MARTA IRIDES DE OLIVEIRA / ASS SOCIAL: MARIELLEN / CONTATO COM ANA PAULA.', 47, '', '2019-04-05 15:23:54.647831', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '(16) 98861-8173');
INSERT INTO cd_firmas VALUES (1272, 'THIAGO RODRIGUES DOS SANTOS', 'Rua Argeu Vieira de Andrade', '', 5126, 'Jardim Heitor Rigon ', 'SP', 'BR', '14.062-094', '', '', '', 'M', NULL, 'N', 'A', '33259690', '', '', '92851458', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '147', NULL, 'Outros', 'indefinido', '', 13, '', '2016-09-06 16:00:56.067552', '2016-09-28 16:00:32.874715', '-21.1161997', '-47.8196175', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1273, 'EDER BORBA', 'Travessa Barras', '', 5126, 'Ipiranga ', 'SP', 'BR', '14.055-550', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '981014247', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '305', NULL, 'Outros', 'indefinido', '', 13, '', '2016-09-06 16:02:04.565639', '2016-09-28 16:00:32.874715', '-21.1548425', '-47.8259816', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1274, 'LEONARDO BICHUETE RODANTE', 'Rua Camilo de Mattos', 'AP 12', 5126, 'Jardim Paulista ', 'SP', 'BR', '14.090-210', '', '', '', 'M', NULL, 'N', 'A', '32354763', '', '', '982002846', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '2406', NULL, 'Outros', 'indefinido', '', 13, '', '2016-09-06 16:03:21.481722', '2016-09-28 16:00:32.874715', '-21.1850026', '-47.7879874', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1275, 'REINALDO JUNIOR DA SILVA', 'Rua Jardilino Gobbo', '', 5126, 'Conjunto Habitacional Sílvio Passalacqua ', 'SP', 'BR', '14.060-822', '', '', '', 'M', NULL, 'N', 'A', '30112649', '', '', '991699991', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '180', NULL, 'Outros', 'indefinido', '', 13, '', '2016-09-06 16:04:04.620154', '2016-09-28 16:00:32.874715', '-21.1301626', '-47.8158552', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1276, 'FABRISIO GOMES', 'Rua Nadim Hanna', '', 5126, 'Planalto Verde ', 'SP', 'BR', '14.056-190', '', '', '', 'M', NULL, 'N', 'A', '32351303', '', '', '992674683', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '230', NULL, 'Outros', 'indefinido', '', 13, '', '2016-09-06 16:05:00.073374', '2016-09-28 16:00:32.874715', '-21.142926', '-47.8388424', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1278, 'MATHEUS GONÇALVES ARAUJO', 'Rua José Rodrigues Pinheiro', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-090', '', '', '', 'M', NULL, 'N', 'A', '36381811', '992770587', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '171', NULL, 'Outros', 'indefinido', '', 13, '', '2016-09-06 16:12:09.80232', '2016-09-28 16:00:32.874715', '-21.1198956', '-47.7915011', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (71244, 'INSTITUTO ESPIRITA PAULO DE TARSO', 'Avenida Presidente Castelo Branco', '', 5126, 'Nova Ribeirânia', 'SP', 'BR', '14.096-560', '', '', '', 'N', NULL, 'N', 'A', '(16) 3629-4644', '(16) 3629-4691', '', '', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '2466', NULL, 'Outros', 'indefinido', 'PRESIDENTE: DIONISIO PILEGGI CAMELO / ASS SOCIAL: RITA DE CASSIA DOMINGOS DE SOUZA / CONTATO COM FABIANA.', 47, '', '2019-04-09 14:17:55.382543', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1279, 'RODRIGO MARTINS DE OLIVEIRA', 'Rua Japurá', '', 5126, 'Alto do Ipiranga ', 'SP', 'BR', '14.055-100', '', '', '', 'M', NULL, 'N', 'A', '30139099', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '964', NULL, 'Outros', 'indefinido', '', 13, '', '2016-09-06 16:12:47.993915', '2016-09-28 16:00:32.874715', '-21.1506281', '-47.8290699', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (71245, 'INSTITUTO LIMITE', 'Rua Expedicionário José Calzzani', '', 5126, 'Jardim São José', 'SP', 'BR', '14.098-100', '', '', '', 'N', NULL, 'N', 'A', '(16) 3627-5837', '(16) 3618-2791', '', '(16) 31015-006', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '226', NULL, 'Outros', 'indefinido', 'UNIDADE 2 - RUA EUCLIDES VITORINO DA SILVA, 266 / UNIDADE 3 RUA AMÉRICO BRASILIENSE, 1250 / PRESIDENTE: REGINA MARCIA HYPPOLITO GALVANI / ASS SOCIAL: FRANCISCO PEREIRA DA SILVA.', 47, '', '2019-04-09 14:31:39.69812', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1260, 'SIMONE LETICIA G. ALVES', 'Avenida Tereza Palmeira Gallon', '', 5126, 'Jardim Itaú', 'SP', 'BR', '14.040-600', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '991310971', 'F', '', '991082429', '', NULL, 'ADRIANA', 'VICTORIA', '', '', '461', NULL, 'Outros', 'indefinido', '', 15, '', '2016-09-06 15:51:07.292638', '2018-12-06 13:40:07.467698', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1300, 'ODETE DOS SANTOS ALVES', 'Rua Vila Bela', '', 5126, 'Vila Recreio ', 'SP', 'BR', '14.060-033', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '981338455', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '1611', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-06 16:54:33.516107', '2018-12-06 13:10:04.050994', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1285, 'MELISSA MARQUES GALVAN', 'Rua Professora Ignês Sandoval Soares de Oliveira', '', 5126, 'Jardim José Sampaio Júnior', 'SP', 'BR', '14.065-190', '', '', '', 'F', NULL, 'N', 'A', '39757087', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '101', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-06 16:20:14.599597', '2018-12-06 13:38:15.364491', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71246, 'INSTITUTO PLURAL DE EDUC E CIDADANIA - VILA BELA', 'Rua Franco da Rocha', '', 5126, 'Vila Virgínia', 'SP', 'BR', '14.030-470', '', '', 'SEIXAS.SILVIA@IG.COM.BR', 'N', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '746', NULL, 'Outros', 'indefinido', 'PRESIDENTE: NILVA ELENA SEIXAS ALVES E SILVA', 47, '', '2019-04-09 14:33:35.441458', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71247, 'INSTITUTO LUCAS BARRETO', 'Avenida Sebastião Hortencio Romero', '', 5126, 'Jardim Nova Aliança Sul ', 'SP', 'BR', '14.027-050', '', '', '', 'N', NULL, 'N', 'A', '(16) 9915-60044', '', '', '(16) 99141-5508', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '1300', NULL, 'Outros', 'indefinido', 'ESTÃO MUDANDO DE ENDEREÇO // PRESIDENTE: ERNANI BARRETO DOS SANTOS NETO / CONTATO COM TÂNIA', 47, '', '2019-04-09 14:37:41.188054', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71248, 'CRECHE MARIA DE NAZARÉ', 'Rua Romano Coró', '', 5126, 'Parque Industrial Tanquinho', 'SP', 'BR', '14.075-630', '', '', '', 'N', NULL, 'N', 'A', '(16) 3969-1819', '(16) 3626-0018', '', '', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '226', NULL, 'Outros', 'indefinido', 'MESMA ASSOC: LAR VOVÔ ALBANO - PLANALTO VERDE (3969-1819) / PRESIDENTE: ZILDA TORRIERI MARTINS / ASS SOCIAL: ROSA LUIZA PERES / CONTATO COM GEANE', 47, '', '2019-04-09 14:48:40.387182', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71249, 'LAR DOS CEGOS', 'Rua Lafaiete', '', 5126, 'Centro', 'SP', 'BR', '14.015-080', '', '', 'LARDOSCEGOS@HOTMAIL.COM', 'N', NULL, 'N', 'A', '(16) 3625-7110', '', '', '(16) 99155-0477', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '897', NULL, 'Outros', 'indefinido', 'PRESIDENTE: SIDNEI ZIOTTI / ASS SOCIAL: MARIANA SEABRA VICCI / CONTATO COM RAQUEL', 47, '', '2019-04-09 14:50:17.646225', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71250, 'LAR DOS VELHOS', 'Travessa Pura Pantozzi', '', 5126, 'Ipiranga', 'SP', 'BR', '14.055-609', '', '', 'CONFIGUEIRA@TERRA.COM.BR', 'N', NULL, 'N', 'A', '(16) 3630-3235', '', '', '', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '110', NULL, 'Outros', 'indefinido', 'PRESIDENTE: WASHINGTON ROBERTO DA SILVA FIGUEIRA / ASS SOCIAL: PATRICIA GENTIL / CONTATO COM LIZIANE', 47, '', '2019-04-09 14:53:24.684919', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71251, 'LAR PADRE EUCLIDES', 'Avenida da Saudade', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.085-000', '', '', '', 'N', NULL, 'N', 'A', '(16) 3961-4721', '', '', '', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '1577', NULL, 'Outros', 'indefinido', 'PRESIDENTE: ALDINE MARTINS FERREIRA / ASS SOCIAL: BEATRIZ', 47, '', '2019-04-09 14:56:13.2861', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71252, 'LIGA DAS SENHORAS CATÓLICAS DE RP', 'Rua Marajó', '', 5126, 'Vila Virgínia', 'SP', 'BR', '14.030-500', '', '', '', 'N', NULL, 'N', 'A', '(16) 3625-3248', '(16) 3625-0031', '', '', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '240', NULL, 'Outros', 'indefinido', 'PRESIDENTE: MARA REGINA DAS CANHEO PEREIRA / ASS SOCIAL: SONIA BALTAZAR / CONTATO COM MARIA IVANIR', 47, '', '2019-04-09 14:58:21.121359', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1292, 'NEIDE VICENTE', 'Rua Amélia Maria da Conceição', '', 5126, 'Jardim Paiva', 'SP', 'BR', '14.056-779', '', '', '', 'F', NULL, 'N', 'A', '39665407', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '45', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-06 16:37:00.574486', '2018-12-06 13:08:11.971324', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1287, 'MIRELE RAFAELA DA SILVA DE SOUZA', 'Rua Delloiágono', '', 5126, 'Jardim Jovino Campos ', 'SP', 'BR', '14.057-384', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '988065027', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '917', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-06 16:24:40.189819', '2018-12-06 13:39:18.737185', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71253, 'CRECHE NAVE DA SAUDADE', 'Rua Maria Cândida', '', 5126, 'Jardim Zara', 'SP', 'BR', '14.092-100', '', '', '', 'N', NULL, 'N', 'A', '(16) 3627-1325', '', '', '(16) 99233-9001', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '762', NULL, 'Outros', 'indefinido', 'PRESIDENTE: LUIZ FERNANDO AZEVEDO BELLONI / ASS SOCIAL: RENATA FILIÃO / CONTATO COM EDNA', 47, '', '2019-04-09 15:01:18.760649', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71268, 'C.F.N. - CRIANÇA FUTURA NAÇÃO', 'Rua Canindé', '', 5126, 'Vila Monte Alegre', 'SP', 'BR', '14.051-180', '', '', 'mariluce.ferreira2014@hotmail.com', 'N', NULL, 'N', 'A', '(16) 3877-4170', '', '', '', 'F', '', '', '', NULL, 'VICTORIA', 'VICTORIA', '', '', '799', NULL, 'Outros', 'indefinido', 'PRESIDENTE: LEUBIO FARIA GONÇALVES', 47, '', '2019-04-15 17:37:23.263752', '2019-04-18 11:41:27.256862', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1363, 'MARA FONSECA CAMPOS', 'Rua Vinte e Um de Abril', '', 5126, 'Vila Tibério', 'SP', 'BR', '14.050-460', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '991127461', 'F', '', '', '', NULL, 'MAIRA', 'STEVIE', '', '', '477', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-07 12:52:02.798652', '2017-03-24 11:00:26.678002', '-21.1681633', '-47.824488', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1369, 'MARIA APARECIDA RIBEIRO', 'Rua Conselheiro Dantas', 'Apto 21', 5126, 'Vila Tibério', 'SP', 'BR', '14.050-400', '', '', '', 'F', NULL, 'N', 'A', '36337779', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'STEVIE', '', '', '705', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-07 13:04:12.275715', '2017-03-24 11:50:45.430951', '-21.1710551', '-47.8192179', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1360, 'MACIEL JESUS FERREIRA', 'Travessa Mórros', '', 5126, 'Vila Albertina', 'SP', 'BR', '14.060-137', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '988277427', 'F', '', '', '', NULL, 'MAIRA', 'ADRIANA', '', '', '64', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-07 12:01:36.126955', '2018-12-06 15:47:49.970591', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71229, 'CRECEI - CENTRO RENOVADO CRISTAO ENSINO INTEGRAL', 'Rua Japurá', '', 5126, 'Alto do Ipiranga', 'SP', 'BR', '14.055-100', '', '', 'CONTATO@ESCOLACRECEI.COM.BR', 'N', NULL, 'N', 'A', '(16) 3630-8333', '(16) 3975-1535', '', '', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '829', NULL, 'Outros', 'indefinido', 'ONG: RUA LUIZ MESTRINER, 413 - JD ALEXANDRE BALBO / PRESIDENTE: CARLOS ALBERTO JANUÁRIO / ASS SOCIAL: ROSILDA / CONTATO COM LUCIANE NA ESCOLA E SUELI NA ONG.', 47, '', '2019-04-05 15:28:03.809653', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1359, 'LUZIA ZEPAROLLI DO AMARAL', 'Rua Sétimo Faraoni', '', 5126, 'Recreio Anhanguera', 'SP', 'BR', '14.097-110', '', '', '', 'F', NULL, 'N', 'A', '36177008', '', '', '992758178', 'F', '', '', '', NULL, 'MAIRA', 'ADRIANA', '', '', '286', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-07 11:59:48.199818', '2018-12-06 15:40:34.958349', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1366, 'MARIA APARECIDA GOES DA CRUZ', 'Rua Vereador Antônio da Silva Salles', '', 5126, 'Presidente Dutra', 'SP', 'BR', '14.060-780', '', '', '', 'F', NULL, 'N', 'A', '36227086', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADRIANA', '', '', '535', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-07 12:58:47.13539', '2018-12-06 15:49:05.670204', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71230, 'CRECHE ALVORADA - ASS AMIGOS DE BOA VONTADE', 'Rua Alfredo Baldo', '', 5126, 'Jardim do Trevo', 'SP', 'BR', '14.093-174', '', '', 'CONTATO@CRECHEALVORADA.ORG', 'N', NULL, 'N', 'A', '(16) 3617-0919', '', '', '', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '41', NULL, 'Outros', 'indefinido', 'PRESIDENTE: JAIR BELOUBE / ASS SOCIAL: VIVIANE CRISTINA SILVA QUEIROZ / CONTATO COM RITA', 47, '', '2019-04-05 15:30:05.478329', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1362, 'MANOEL FERREIRA DOS SANTOS', 'Rua Itapicuru', '', 5126, 'Ipiranga', 'SP', 'BR', '14.060-610', '', '', '', 'M', NULL, 'N', 'A', '36220504', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADRIANA', '', '', '641', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-07 12:50:28.89557', '2018-12-07 12:06:56.822484', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1368, 'MARIA APARECIDA MARCONDES', 'Rua Antônio Junqueira da Veiga', '', 5126, 'Jardim Jandaia', 'SP', 'BR', '14.060-430', '', '', '', 'F', NULL, 'N', 'A', '39766168', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADRIANA', '', '', '410', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-07 13:02:13.430279', '2018-12-06 15:34:21.37079', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71231, 'CRECHE PINGO DE LEITE', 'Avenida Luzitana', '', 5126, 'Parque Ribeirão Preto', 'SP', 'BR', '14.031-240', '', '', '', 'N', NULL, 'N', 'A', '(16) 3919-3707', '', '', '', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '710', NULL, 'Outros', 'indefinido', 'PRESIDENTE: BALDUINO KALIL DIB FILHO / NÃO TEM ASS SOCIAL / CONTATO COM JAQUELINE.', 47, '', '2019-04-05 15:31:44.663501', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71232, 'CRECHE SANTO ANTONIO - CASA DA CRIANÇA', 'Rua Padre Euclides', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.085-420', '', '', '', 'N', NULL, 'N', 'A', '(16) 3625-1083', '', '', '', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '988', NULL, 'Outros', 'indefinido', 'PRESIDENTE: LUIZ ROBERTO LACERDA DOS SANTOS / ASS SOCIAL: HELENA REGINA / CONTATO COM CIDA OU LINDA, NÃO CONSEGUI ENTENDER (MUITO MAL EDUCADA)', 47, '', '2019-04-05 15:33:47.212603', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1476, 'GABRIEL ARCAS SIMÕES', 'Rua Silveira Martins', '', 5126, 'Campos Elíseos ', 'SP', 'BR', '14.080-110', '', '', '', 'M', NULL, 'N', 'A', '9921559554', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '1380', NULL, 'Outros', 'indefinido', '', 18, '', '2016-09-08 08:28:33.124446', '2016-09-28 16:00:32.874715', '-21.1551509', '-47.8043066', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (71233, 'LAR DA CRIANÇA E CRECHE VINDE MENINOS', 'Rua General Câmara', '', 5126, 'Ipiranga', 'SP', 'BR', '14.055-080', '', '', 'VINDEMENINOS@TERRA.COM.BR', 'N', NULL, 'N', 'A', '(16) 3622-0614', '', '', '(16) 99623-4469', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '3427', NULL, 'Outros', 'indefinido', 'PRESIDENTE: PASTOR ALEXANDRE GAONA / ASS SOCIAL: CRISTIANE AMADOR / CONTATO COM VIVIANE', 47, '', '2019-04-05 16:07:30.053104', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71234, 'FRASOL - FRAT SOLIDARIA SAO FRANCISCO DE ASSIS', 'Rua Floriano Leite Ribeiro', '', 5126, 'Parque Ribeirão Preto', 'SP', 'BR', '14.031-470', '', '', 'CONTATO@FRASOL.ORG.BR', 'N', NULL, 'N', 'A', '(16) 3637-0404', '(16) 3919-7186', '', '', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '345', NULL, 'Outros', 'indefinido', 'PRESIDENTE: PADRE JOÃO RIPOLI / ASS SOCIAL: ANA PAULA CAVALCANTI / CONTATO COM JULIANA', 47, '', '2019-04-05 16:10:40.052078', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71254, 'OCA - ORGANIZAÇÃO CIDADANIA ATIVA', 'Rua Barão de Mauá', '', 5126, 'Vila Virgínia', 'SP', 'BR', '14.030-190', '', '', 'ATENDIMENTO@OCARIBEIRAO.ORG.BR', 'N', NULL, 'N', 'A', '(16) 3236-7935', '(16) 3237-3411', '', '', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '1468', NULL, 'Outros', 'indefinido', 'PRESIDENTE: MARIA IGNES PAULA SOARES COELHO / ASS SOCIAL: MARCELA MORAES / CONTATO COM JANAÍNA', 47, '', '2019-04-09 15:02:55.528223', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71235, 'Rita Alice Alves dos Santos', 'Rua Albuquerque Lins', '', 5126, 'Jardim Paulista', 'SP', 'BR', '14090-010', '', '', '', 'F', NULL, 'S', 'A', '', '', '', '(16) 99200-7831', 'F', '', '', 'Recepcionista', NULL, 'VICTORIA', 'VICTORIA', '', '', '579', '1987-01-22', 'Gabinete', 'Atendimento', 'Vaga creche transferência - Isaac Santos de Almeida 21/01/2016 - está matriculado na creche do Candido Portinari, precisa de vaga no Jd Paulista - orientada a procurar a gestão de vagas no poupa tempo. // 1º opção: 15º Creche Santo Antônio - Rua Padre Euclides // 2º opção - 6º Creche N. Sra Fátima - Olavo Bilac 1183 // 3ª opção: Girassol Encantado - 32 Jd Anhanguera.', 36, '', '2019-04-08 15:09:18.593366', '2019-04-17 17:19:33.474486', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1311, 'VANIA BOCARDO MARQUES', 'Rua Santos', '', 5126, 'Vila Carvalho ', 'SP', 'BR', '14.075-060', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '519', NULL, 'Outros', 'indefinido', '', 18, '', '2016-09-06 17:20:42.090917', '2016-09-28 16:00:32.874715', '-21.1463221', '-47.7919674', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1318, 'FRANCIELLE DENISE BARBOSA BATISTA', 'Rua Alfonso Langelotte', 'FUNDOS', 5126, 'Antônio Marincek ', 'SP', 'BR', '14.061-040', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '991938230', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '156', '1995-08-19', 'Outros', 'indefinido', '', 18, '', '2016-09-06 17:27:32.61098', '2016-09-28 16:00:32.874715', '-21.1463221', '-47.7919674', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1475, 'JULIANO GILONE', 'Rua Silveira Martins', '', 5126, 'Campos Elíseos ', 'SP', 'BR', '14.080-110', '', '', '', 'M', NULL, 'N', 'A', '992280667', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '1430', NULL, 'Outros', 'indefinido', '', 18, '', '2016-09-08 08:28:04.236038', '2016-09-28 16:00:32.874715', '-21.1545624', '-47.8039083', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1385, 'LIDIOMAR FIGUEIREDO DA COSTA', 'Rua Arthur Ramos', '', 5126, 'Jardim Maria Goretti', 'SP', 'BR', '14.030-310', '', '', '', 'M', NULL, 'N', 'A', '34461134', '', '', '991391935', 'F', '', '', '', NULL, 'MAIRA', 'ADRIANA', '', '', '1053', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-07 14:33:14.604779', '2018-12-07 11:56:06.68659', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71255, 'OCSAMC - ESCOLA DE MARCENARIA', 'Rua Tupinambá', '', 5126, 'Ipiranga', 'SP', 'BR', '14.060-630', '', '', 'OCSAMC@IG.COM.BR', 'N', NULL, 'N', 'A', '(16) 3622-4830', '', '', '', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '1605', NULL, 'Outros', 'indefinido', 'PRESIDENTE: ROMUALDA DE ANDRADE / ASS SOCIAL: RUTH ESTEVÃO / CONTATO COM EDIVÂNIA', 47, '', '2019-04-09 15:04:51.449306', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1343, 'ROSÂNGELA MEDRADO PEREZ', 'Rua Borborema', '', 5126, 'Jd. Aeroporto ', 'SP', 'BR', '14.078-450', '', '', '', 'F', NULL, 'N', 'A', '36262793', '', '', '993052398', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '489', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-06 20:01:58.339658', '2016-09-28 16:00:32.874715', '-21.1398887', '-47.7656248', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (71894, 'Luiz Eduardo Barbara', 'Rua Professor Renato Jardim', '', 5126, 'Parque Ribeirão Preto ', 'SP', 'BR', '14031-365', '', '', '', 'M', NULL, 'S', 'A', '(16) 3919-4282', '', '', '(16) 99158-5027', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '1353', '1976-09-25', 'Gabinete', 'Atendimento', 'Currículo.', 36, '', '2019-05-20 14:10:03.851724', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '(16) 99170-1666');
INSERT INTO cd_firmas VALUES (71256, 'INSTITUTO CRESCER CIDADÃO - ICC', 'Rua Capitão Luiz Rufo', '', 5126, 'Quintino Facci I', 'SP', 'BR', '14.077-020', '', '', '', 'N', NULL, 'N', 'A', '(16) 3996-8653', '', '', '', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '39', NULL, 'Outros', 'indefinido', 'PRESIDENTE: SILVIO GONÇALVES / ASS SOCIAL: ELISANDRA MARIA JOAQUINO BERSELLE / CONTATO COM LISA', 47, '', '2019-04-09 15:06:16.190452', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71257, 'INSTITUTO PROTAGONISMO', 'Rua Major Carvalho', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.080-030', '', '', 'IPROTAGONISMO@GMAIL.COM', 'N', NULL, 'N', 'A', '(16) 3235-7429', '', '', '(16) 98875-1621', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '44', NULL, 'Outros', 'indefinido', 'ESCRITÓRIO: RUA MINAS, 343 / PRESIDENTE: MIRIAN DE SOUZA DO CARMO / ASS SOCIAL: WASHIGTON E CLAUDETE - EVERTON RESPONSÁVEL.', 47, '', '2019-04-09 15:09:21.981292', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71258, 'PROJETO GABI', 'Avenida Presidente João Goulart', '', 5126, 'Geraldo Correia de Carvalho', 'SP', 'BR', '14.061-280', '', '', '', 'N', NULL, 'N', 'A', '(16) 3976-5011', '(16) 3877-2294', '', '', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '484', NULL, 'Outros', 'indefinido', 'PRESIDENTE: ODAIR FERREIRA SAMPAIO / ASS SOCIAL: JULIANA MUNDIN CINTRA / CONTATO COM RAFAELA E SILVIA.', 47, '', '2019-04-09 15:11:34.308017', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71259, 'SANATÓRIO ESPIRITA VICENTE DE PAULO', 'Rua Pará', '', 5126, 'Ipiranga', 'SP', 'BR', '14.060-440', '', '', '', 'N', NULL, 'N', 'A', '(16) 3969-4002', '(16) 3622-2376', '', '', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '1280', NULL, 'Outros', 'indefinido', 'PRESIDENTE: MARIA DAS GRAÇAS MARTINS / COORDENADORES: NATALIA PRIOLI JORA PERGORARO (DROGAS) / SOLANGE DE FÁTIMA FERNANDES LICO (RES. TERAPEUTICA TIPO 1) / MARIANA WALGA ANDRADE (RES. TERAPEUTICA TIPO 2) / JOÃO LUCARINI (COORD. GERAL) - CONTATO COM O MESMO.', 47, '', '2019-04-09 15:14:55.559476', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1379, 'DIOGENES PEREIRA', 'Rua Professor Wlademir Pinto Ferraz', '', 5126, 'Jardim Marchesi ', 'SP', 'BR', '14031-203', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '993433191', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '74', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-07 14:16:05.431788', '2018-12-19 09:08:59.985582', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1371, 'MARIA CRISTINA CLEMENTE', 'Rua Afonso Villa', '', 5126, 'Parque Ribeirão Preto', 'SP', 'BR', '14.031-130', '', '', '', 'F', NULL, 'N', 'A', '30118114', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADRIANA', '', '', '23', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-07 13:18:42.530027', '2018-12-06 15:33:09.561393', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1372, 'MARIA DAS GRAÇAS DA COSTA PAES LEME', 'Rua Monte Santo', '', 5126, 'Sumarezinho', 'SP', 'BR', '14.051-270', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '988174535', 'F', '', '', '', NULL, 'MAIRA', 'ADRIANA', '', '', '350', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-07 13:20:53.829151', '2018-12-06 15:52:30.624124', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1374, 'ONÓRIO PIMENTA', 'Rua Um', '', 5126, 'Jardim Florestan Fernandes', 'SP', 'BR', '14.079-330', '', '', '', 'M', NULL, 'N', 'A', '39963063', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADRIANA', '', '', '2194', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-07 13:34:40.048622', '2018-12-06 15:27:43.661171', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70608, 'Monica Priscila Eufrásio Caetano', 'Travessa Marabá', '', 5126, 'Vila Albertina', 'SP', 'BR', '14.060-138', '', '', 'eufrasiomonica2@gmail.com', 'F', NULL, 'C', 'A', '(16) 3607-4027', '', '', '(16) 99457-9236', 'F', '', '', 'Comerciante', NULL, 'BRUNA', NULL, '', '', '64', '1976-07-03', 'Gabinete', 'Atendimento', '', 36, '', '2018-03-07 12:38:21.33995', NULL, '-21.1426182', '-47.8159114', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71260, 'SOBERP - SOC. BENEFICENTE EVANGELICA RP', 'Rua Guarujá', '', 5126, 'Jardim Paulista ', 'SP', 'BR', '14.090-102', '', '', 'SOBERP@SOBERP.COM.BR', 'N', NULL, 'N', 'A', '(16) 3919-2728', '(16) 3919-1900', '', '', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '84', NULL, 'Outros', 'indefinido', 'PRESIDENTE: EBENEZIO DOS REIS PIMENTA / ASS SOCIAL: ESTER MASSARIOLI RÉA / CONTATO COM CÁSSIA.', 47, '', '2019-04-09 15:16:55.45873', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1375, 'HERCULES DE JESUS', 'Rua Vereador Antônio da Silva Salles', '', 5126, 'Presidente Dutra', 'SP', 'BR', '14.060-780', '', '', '', 'M', NULL, 'N', 'A', '36224686', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADRIANA', '', '', '679', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-07 14:04:41.2052', '2018-12-06 15:51:14.966915', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71261, 'LAR ESCOLA DA CRIANÇA 25 DE DEZEMBRO', 'Rua Espírito Santo', '', 5126, 'Ipiranga', 'SP', 'BR', '14.060-510', '', '', '', 'N', NULL, 'N', 'A', '(16) 3622-2339', '(16) 3622-4013', '', '', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '3093', NULL, 'Outros', 'indefinido', 'PRESIDENTE: PAULO AUGUSTO JUDICE ALLEOTTI / DIRETORA PEDAGÓGICA: ROSELI / CONTATO COM ROSE', 47, '', '2019-04-09 15:21:07.720136', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2148, 'ELIDIA PRATES VERONEZI', 'Avenida Meira Júnior', 'AP 101', 5126, 'Jardim Paulistano ', 'SP', 'BR', '14.090-341', '', '', '', 'F', NULL, 'N', 'A', '36181338', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '1852', '1943-07-06', 'Outros', 'indefinido', '', 26, '', '2016-09-13 08:54:19.908052', '2016-09-28 16:00:32.874715', '-21.1684164', '-47.7900363', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (71262, 'FAC - FRATERNO AUXILIO CRISTAO DE RP', 'Rua Barão do Amazonas', '', 5126, 'Centro', 'SP', 'BR', '14.010-120', '', '', 'FACRIBEIRAO@FAC.RIBEIRAO.COM.BR', 'N', NULL, 'N', 'A', '(16) 3237-0942', '', '', '', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '881', NULL, 'Outros', 'indefinido', 'NÚCLEO DOM BOSCO - RUA IMIGRANTES JAPONESES, 1065 - PQ RIBEIRÃO (3919-4219) / PRESIDENTE: JEDAIAS DO AMARAL COSTA / ASS SOCIAL: GIOVANA DE ARAÚJO OLIVEIRA CHARALLO / CONTATO COM GIOVANA E ANA.', 47, '', '2019-04-09 15:26:22.898742', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3386, 'GLAUCIA DE FATIMA SOUZA ALVES', 'RUA SĂO FRANCISCO', '', 5126, 'IPIRANGA', 'SP', 'BR', '14.060-090', '', '', '', 'N', NULL, 'N', 'A', '34437692', '36222960   ( teresa)', '', '', 'F', '', '', 'DO LAR', NULL, 'ADMIN', 'ADRIANA', '', '', '1984', '1957-04-29', 'indefinido', 'indefinido', 'ORTOPEDISTA	HIGIA = 	1137395', 17, '', '2016-09-20 10:46:24', '2019-04-29 10:10:44.449046', '', '', 'ERROR', NULL, '', '', '', '', '107', NULL, NULL, '@@@@@@@@@@@@@@@@@@@@', '21/06/2012 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (69931, 'LOURDES CAMILO CHAVES', 'Rua Oswaldo de Marque', '', 5126, 'Jardim Jovino Campos', 'SP', 'BR', '14.057-387', '', '', '', 'F', NULL, 'C', 'A', '(16) 3639-0778', '', '', '(16) 98144-9648', 'F', '', '', 'COSTUREIRA', NULL, 'ADRIANA', 'VICTORIA', '', '', '95', '1958-01-31', 'Gabinete', 'Atendimento', 'EX FEIRANTE MANGAIO', 36, '', '2017-03-31 16:42:02.592103', '2019-05-10 13:16:18.446924', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '1020 9572 0183', '266', '60', '');
INSERT INTO cd_firmas VALUES (1383, 'VITOR HENRIQUE DOS SANTOS', 'Rua Caravelas', '', 5126, 'Ipiranga', 'SP', 'BR', '14.060-040', '', '', '', 'M', NULL, 'N', 'A', '39345475', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADRIANA', '', '', '1928', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-07 14:29:43.203886', '2018-12-06 15:46:10.348604', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1344, 'ROSEVALDO ALVES DE OLIVEIRA', 'Rua: Jorge de Lima', '', 5126, 'Vila Virgínia', 'SP', 'BR', '14.030-320', '', '', '', 'M', NULL, 'N', 'A', '39642822', '', '', '993399167', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '1435', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-06 20:05:54.878342', '2016-09-28 16:00:32.874715', '-21.1910091', '-47.8388735', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1347, 'ROSÂNGELA COSTA PINTO BEZERRA', 'Rua: Carlos César Tonello', '', 5126, 'Jd. Heitor Rigon ', 'SP', 'BR', '14.062-035', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '991444057', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '635', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-06 20:17:33.636415', '2016-09-28 16:00:32.874715', '-21.1158863', '-47.8173763', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (69953, 'LILIANA BONFIM', 'Rua João Amâncio Silva', '', 5126, 'Quintino Facci II', 'SP', 'BR', '14.070-400', '', '', 'liliane.bonfim1971@hotmail.com', 'F', NULL, 'O', 'A', '', '', '', '(16) 99138-6899', 'F', '', '', 'Caixa', NULL, 'ADRIANA', 'ADRIANA', '', '', '178', '1971-11-15', 'Gabinete', 'Atendimento', '', 36, '', '2017-04-04 09:33:02.535879', '2017-04-06 16:46:10.782535', '-21.1112033', '-47.7937102', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71902, 'Cristiane Helena Gonçalves', 'Rua Tupinambá', '', 5126, 'Ipiranga', 'SP', 'BR', '14.060-630', '', '', '', 'F', NULL, 'O', 'A', '', '', '', '(16) 98840-9362', 'F', '', '', 'AUXILIAR LIMPEZA', NULL, 'VICTORIA', NULL, '', '', '2655', '1976-02-27', 'Gabinete', 'Atendimento', 'H - 157520 - Fisioterapia / nutrologia', 36, '', '2019-05-22 12:15:16.78395', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1467, 'VERA LUCIA MOREIRA', 'Avenida Lygia Latuf Salomão', 'BL 170 AP 22A', 5126, 'Jardim João Rossi ', 'SP', 'BR', '14.026-520', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADRIANA', '', '', '170 A', NULL, 'Outros', 'indefinido', 'Esposa Enóquio Teixeira.', 18, '', '2016-09-08 08:18:51.665723', '2018-12-17 15:13:40.391023', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '(16) 99182-2803');
INSERT INTO cd_firmas VALUES (1401, 'THAIS APARECIDA VICENTE SANTILLO', 'Rua Brazílio Machado Neto', '', 5126, 'Jardim Marchesi', 'SP', 'BR', '14.031-290', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '982219589', 'F', '', '', '', NULL, 'MAIRA', 'ADRIANA', '', '', '779', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-07 16:01:42.189387', '2018-12-06 15:57:11.338678', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2173, 'MARIA JOSE DUARTE LOPES', 'Rua Procópio Ferreira', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-050', '', '', '', 'F', NULL, 'N', 'A', '(16) 3638-4576', '', '', '(16) 98216-9164', 'F', '', '', '', NULL, 'DIEGO', 'VICTORIA', '', '', '140', '1953-04-28', 'Outros', 'indefinido', '', 26, '', '2016-09-13 09:09:49.628112', '2019-04-29 14:36:46.177484', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1424, 'AIRTON CARLOS GALVAR', 'Rua: Profa. Ignês Sandoval Soares de Oliveira', '', 5126, 'Jd. José Sampaio Júnior ', 'SP', 'BR', '14.065-190', '', '', '', 'M', NULL, 'N', 'A', '39757087', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '101', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-07 16:57:56.733099', '2016-09-28 16:00:32.874715', '-21.1380577', '-47.8305139', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (70219, 'Fernando Machado', 'Rua Campos Novos', '', 5126, 'Ipiranga', 'SP', 'BR', '14.055-440', '', '', 'machadofernando956@hotmail.com', 'M', NULL, 'S', 'A', '(16) 3630-2956', '', '', '(16) 99338-0596', 'F', '', '', 'Desempregado', NULL, 'ADRIANA', 'VICTORIA', '', '', '559', '1984-06-23', 'Gabinete', 'Atendimento', 'Munícipe solicita implantação de semáforo na saída de ônibus do terminal rodoviário.', 36, '', '2017-07-18 09:57:13.172578', '2019-04-23 16:08:50.853365', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71291, 'Maria Izabel Àlvarez Jonzalez Beneton', 'Rua Breno Vieira de Souza', '', 5126, 'Jardim Castelo Branco', 'SP', 'BR', '14.090-620', '', '', 'izabel-gonzalez@hotmail.com', 'F', NULL, 'C', 'A', '', '', '', '(16) 98807-7690', 'F', '', '', 'Do Lar', NULL, 'VICTORIA', NULL, '', '', '71', '1955-01-24', 'Gabinete', 'Em andamento', '27/04 - Buraco na Henrique Dumont, frente ao 1284 - danos materiais, perto do meio dia.', 36, '', '2019-04-29 15:24:23.933412', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1394, 'LUZIA DIVINA TEIXEIRA', 'Avenida Manoel Antônio Dias', '', 5126, 'Jardim Marchesi', 'SP', 'BR', '14.031-330', '', '', '', 'F', NULL, 'N', 'A', '39643248', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADRIANA', '', '', '422', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-07 15:11:59.758852', '2018-12-06 18:09:18.723393', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1397, 'TARCIO TALES DA SILVA', 'Travessa Mossoro', '', 5126, 'Sumarezinho', 'SP', 'BR', '14.055-538', '', '', '', 'M', NULL, 'N', 'A', '36303956', '', '', '981160863', 'F', '', '', '', NULL, 'MAIRA', 'ADRIANA', '', '', '51', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-07 15:53:45.049811', '2018-12-06 16:29:19.526874', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71294, 'Alessandro de Jesus Testi', 'Rua Major Carvalho', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.080-030', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '(16) 99193-5395', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '362', '1977-11-18', 'Gabinete', 'Atendimento', 'Informação acerca de wi-fi das praças, reclamação não está funcionando na praça xv - depois passar resposta de requerimento.', 36, '', '2019-05-10 17:46:49.298171', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71303, 'KARINA ADRIANA ONGILIO STORTI', 'Fernando de Noronha', '', 5126, 'Sumarezinho', 'SP', NULL, '14051-280', NULL, NULL, '', 'F', NULL, 'F', 'A', '', NULL, NULL, '', 'F', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'Educador Social', '1390', '1982-07-08', 'indefinido', 'indefinido', 'Pai: JOSÉ ONGILIO FILHO - Mãe: MARIA APARECIDA SUSSMANN', 49, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '33.628.218', '318.609.228-05', NULL, NULL, NULL, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1399, 'TEREZA GONÇALVES', 'Rua Rio de Janeiro', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.080-180', '', '', '', 'F', NULL, 'N', 'A', '36365547', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADRIANA', '', '', '148', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-07 15:57:06.636156', '2018-12-06 16:22:45.587806', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1395, 'LUCIANO SOARES', 'Rua Jefferson Barreto', '', 5126, 'Sumarezinho', 'SP', 'BR', '14055-170', '', '', '', 'F', NULL, 'N', 'A', '30116414', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '377', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-07 15:19:37.714363', '2018-12-10 12:07:26.847713', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1402, 'VALDECI ANUNCIAÇÃO', 'Rua Capitão Mileu Teófilo de Oliveira', '', 5126, 'Jardim Heitor Rigon', 'SP', 'BR', '14.062-077', '', '', '', 'M', NULL, 'N', 'A', '36154214', '', '', '992358462', 'F', '', '', '', NULL, 'MAIRA', 'ADRIANA', '', '', '452', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-07 16:07:56.895849', '2018-12-06 16:21:03.315924', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1425, 'ALEXANDRE DA SILVA GUIMARÃES DE PAULA', 'Rua Antônio Luiz de Oliveira', '', 5126, 'Jardim São José', 'SP', 'BR', '14.098-010', '', '', '', 'M', NULL, 'N', 'A', '36179330', '', '', '991752041', 'F', '', '', '', NULL, 'MAIRA', 'ADRIANA', '', '', '61', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-07 17:07:05.169686', '2018-12-06 18:04:56.518476', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1419, 'ANGÉLICA MARIA RODRIGUES FÉLIX', 'Rua Joaquim Gonçalves Ledo', '', 5126, 'Jardim Jandaia', 'SP', 'BR', '14.060-400', '', '', '', 'F', NULL, 'N', 'A', '39761597', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADRIANA', '', '', '962', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-07 16:48:59.185635', '2018-12-07 11:52:07.087426', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1443, 'MARIA ELISA GRACE DA SILVA', 'Rua Ludovico Bestetti', '', 5126, 'Antônio Marincek', 'SP', 'BR', '14.061-180', '', '', '', 'F', NULL, 'N', 'A', '36155497', '', '', '993611793', 'F', '', '', '', NULL, 'MAIRA', 'ADRIANA', '', '', '155', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-07 20:31:55.964759', '2018-12-06 16:44:16.37859', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1431, 'BRAZ MARQUES', 'Rua da Fazenda', 'BL-B apto 40 A', 5126, 'Jardim João Rossi', 'SP', 'BR', '14.026-522', '', '', '', 'M', NULL, 'N', 'A', '36200242', '', '', '997113223', 'F', '', '', '', NULL, 'MAIRA', 'ADRIANA', '', '', '255', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-07 17:22:20.163721', '2018-12-06 17:35:43.479793', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1441, 'CARLOS ANTÕNIO SFAIR', 'Rua Nair de Almeida Lima', '', 5126, 'Planalto Verde', 'SP', 'BR', '14.056-613', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '997727095', 'F', '', '', '', NULL, 'MAIRA', 'ADRIANA', '', '', '79', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-07 20:23:37.184412', '2018-12-06 17:48:58.176068', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1445, 'MARIA CRISTINA VIEIRA MORAES', 'Rua Dirceu Peixoto', '', 5126, 'Jardim Doutor Paulo Gomes Romeo ', 'SP', 'BR', '14.056-719', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '992572759', 'F', '', '', '', NULL, 'MAIRA', 'ADRIANA', '', '', '660', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-07 20:36:26.732768', '2018-12-06 17:42:05.836984', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70751, 'Diana Ribeiro da Silva', 'Rua Álvares Cabral', 'Ap 13', 5126, 'Centro', 'SP', 'BR', '14.010-080', '', '', '', 'F', NULL, 'S', 'A', '(16) 3636-2580', '', '', '(16) 99201-8870', 'F', '', '', 'Aposentada', NULL, 'BRUNA', 'VICTORIA', '', '', '1061', '1944-10-04', 'Gabinete', 'Atendimento', '', 36, '', '2018-05-14 09:07:22.877244', '2019-05-09 17:11:23.43808', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1451, 'LEANDRO LISE RODRIGUES', 'Rua Tapajós', '', 5126, 'Alto do Ipiranga', 'SP', 'BR', '14.055-090', '', '', '', 'M', NULL, 'N', 'A', '36331124', '', '', '991571880', 'F', '', '', '', NULL, 'MAIRA', 'ADRIANA', '', '', '895', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-07 20:54:45.375533', '2018-12-06 16:45:56.324612', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1453, 'PATRÍCIA CUSTÓDIO', 'Rua Visconde de Inhomirim', '', 5126, 'Vila Virgínia', 'SP', 'BR', '14.030-490', '', '', '', 'F', NULL, 'N', 'A', '36369833', '', '', '991488785', 'F', '', '', '', NULL, 'MAIRA', 'ADRIANA', '', '', '257', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-07 20:59:52.182276', '2018-12-06 17:55:12.167052', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1447, 'RICARDO ALONSO DOS SANTOS FILHO', 'Rua José Francisco da Silva', '', 5126, 'Jardim Monte Carlo ', 'SP', 'BR', '14.031-866', '', '', '', 'M', NULL, 'N', 'A', '39190764', '', '', '992029162', 'F', '', '', '', NULL, 'MAIRA', 'ADRIANA', '', '', '257', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-07 20:41:42.095423', '2018-12-06 17:53:16.289431', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1435, 'CARLOS ALBERTO PEREIRA', 'Rua Breno Vieira de Souza', '', 5126, 'Jardim Castelo Branco', 'SP', 'BR', '14.090-620', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '997036911', 'F', '', '', '', NULL, 'MAIRA', 'ADRIANA', '', '', '623', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-07 17:36:56.815515', '2018-12-06 17:57:36.494086', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1471, 'SALVADOR K U', 'Rua Marquês de Pombal', '', 5126, 'Campos Elíseos ', 'SP', 'BR', '14.080-100', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '1590', NULL, 'Outros', 'indefinido', '', 18, '', '2016-09-08 08:25:39.540943', '2016-09-28 16:00:32.874715', '-21.1558444', '-47.8037936', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1473, 'ROSANGELA AP NASCIMENTO GARCIA PASSARELLI', 'Travessa Ângela', '', 5126, 'Campos Elíseos ', 'SP', 'BR', '14.080-119', '', '', '', 'M', NULL, 'N', 'A', '36283309', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '165', NULL, 'Outros', 'indefinido', '', 18, '', '2016-09-08 08:27:02.888422', '2016-09-28 16:00:32.874715', '-21.1539098', '-47.8042706', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (71170, 'Luis Cesar Franco Zorzenon', 'Rua Saldanha Marinho', '', 5126, 'Centro', 'SP', 'BR', '14.010-060', '', '', 'jl.zorzenon@gmail.com', 'M', NULL, 'C', 'A', '(16) 3623-3602', '', '', '(16) 99961-0312', 'F', '', '', 'Eng Agronomo', NULL, 'VICTORIA', NULL, '', '', '95', '1961-05-23', 'Gabinete', 'Atendimento', 'Fogos, trouxe julgados.', 36, '', '2019-03-14 12:38:14.151592', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1570, 'FRANCIELE ROCHA RUSSO SOUZA', 'Rua Sergipe', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14080-040', '', '', '', 'F', NULL, 'N', 'A', '30130622', '', '', '991615818', 'F', '', '', '', NULL, 'ADRIANA', 'VICTORIA', '', '', '801', NULL, 'Outros', 'indefinido', '', 15, '', '2016-09-08 11:24:15.707719', '2018-12-19 09:10:02.540922', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2072, 'DULCILAINE AP FORNARI', 'Rua Uahib Calil', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-500', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '186', NULL, 'Outros', 'indefinido', '', 2, '', '2016-09-12 12:48:52.820493', '2016-09-28 16:00:32.874715', '-21.1063222', '-47.7938391', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1560, 'JOSE ROBERTO DO CARMO', 'Rua Ângelo Bevilacqua', 'F', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-530', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '994595917', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '80', NULL, 'Rua', 'indefinido', '', 19, '', '2016-09-08 10:05:14.042884', '2016-09-28 16:00:32.874715', '-21.110332', '-47.7972051', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1561, 'MADALENA ANCHOA', 'Rua Victório Farnocchi', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-510', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '426', NULL, 'Rua', 'indefinido', '', 19, '', '2016-09-08 10:05:47.640652', '2016-09-28 16:00:32.874715', '-21.105972', '-47.7912362', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1901, 'ALESSANDRA DOS SANTOS PAIVA RODRIGUES', 'Rua Alexandre Capellari', '', 5126, 'Jardim Diva Tarlá de Carvalho ', 'SP', 'BR', '14.079-397', '', '', '', 'M', NULL, 'N', 'A', '39961009', '', '', '992222123', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '1629', '1983-03-01', 'Outros', 'indefinido', '', 27, '', '2016-09-09 13:40:22.867134', '2016-09-28 16:00:32.874715', '-21.1315302', '-47.7374702', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1905, 'ANDRE LUIS MEDEIROS PAIVA', 'Rua Paschoal Santa Maria', 'AP 15', 5126, 'Residencial das Américas ', 'SP', 'BR', '14.060-676', '', '', '', 'M', NULL, 'N', 'A', '30116989', '', '', '992951433', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '470', '1982-07-08', 'Outros', 'indefinido', '', 1, '', '2016-09-09 13:44:19.665531', '2016-09-28 16:00:32.874715', '-21.1325696', '-47.8212409', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1909, 'ANACLETO SOARES GOMES DA SILVA', 'Rua Júlio Ferranti - até 978/979', '', 5126, 'Jardim Florestan Fernandes ', 'SP', 'BR', '14.079-320', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '78152787', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '1023', '1985-11-30', 'Outros', 'indefinido', '', 1, '', '2016-09-09 13:47:52.737946', '2016-09-28 16:00:32.874715', '-21.1306294', '-47.7456881', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2079, 'SANDRA HELENA', 'Rua Walter Polloni', '', 5126, 'Residencial e Comercial Palmares ', 'SP', 'BR', '14.092-390', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '37', NULL, 'Outros', 'indefinido', '', 2, '', '2016-09-12 12:53:50.711463', '2016-09-28 16:00:32.874715', '-21.177437', '-47.7663295', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2012, 'ANDRESSA MARINA ANTONIO MENDES', 'Rua Guido Alves Pereira', '', 5126, 'Jardim Maria Casagrande Lopes (Dona Amália) ', 'SP', 'BR', '14.066-340', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '991431470', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '257', '1990-07-12', 'Outros', 'indefinido', '', 22, '', '2016-09-12 09:10:41.221669', '2016-09-28 16:00:32.874715', '-21.1239934', '-47.8230847', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2022, 'CLAUDETTE BEVILACQUA', 'Rua Max Bartsch', '', 5126, 'Jardim Paulistano ', 'SP', 'BR', '14.090-329', '', '', '', 'F', NULL, 'N', 'A', '36243249', '', '', '992273466', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '136', NULL, 'Outros', 'indefinido', '', 2, '', '2016-09-12 09:33:11.020396', '2016-09-28 16:00:32.874715', '-21.1765281', '-47.7829261', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2024, 'EVELINE PEREIRA DE ANDRADE', 'Rua Abrão Caixe', 'AP 01', 5126, 'Condomínio Itamaraty ', 'SP', 'BR', '14.020-630', '', '', '', 'F', NULL, 'N', 'A', '36200975', '', '', '991783072', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '1026', NULL, 'Outros', 'indefinido', '', 2, '', '2016-09-12 09:34:48.256158', '2016-09-28 16:00:32.874715', '-21.2108694', '-47.8048185', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2026, 'MARIA AUXILIADORA SILVA ORLANDINI', 'Rua André Navarro Chaves', '', 5126, 'Parque das Andorinhas ', 'SP', 'BR', '14.057-180', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '45', NULL, 'Outros', 'indefinido', '', 2, '', '2016-09-12 09:36:07.803584', '2016-09-28 16:00:32.874715', '-21.1284693', '-47.844026', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2080, 'RENATA BENEDITA LEITE', 'Rua Geny Mellin', '', 5126, 'Jardim Joaquim Procópio de Araújo Ferraz ', 'SP', 'BR', '14.065-430', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '981541432', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '200', NULL, 'Outros', 'indefinido', '', 2, '', '2016-09-12 12:54:17.435', '2016-09-28 16:00:32.874715', '-21.134597', '-47.8348774', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2083, 'MICHELE INGRID MENEGAO IOSSI', 'Rua Paulo Donato Castellane', '', 5126, 'Jardim Eugênio Mendes Lopes ', 'SP', 'BR', '14.057-442', '', '', '', 'F', NULL, 'N', 'A', '32368843', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '400', NULL, 'Outros', 'indefinido', '', 2, '', '2016-09-12 13:02:43.027458', '2016-09-28 16:00:32.874715', '-21.134597', '-47.8348774', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2085, 'SONIA MARIA NOVAES', 'Rua Paulo Donato Castellane', '', 5126, 'Jardim Eugênio Mendes Lopes ', 'SP', 'BR', '14.057-442', '', '', '', 'F', NULL, 'N', 'A', '36395160', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '230', NULL, 'Outros', 'indefinido', '', 2, '', '2016-09-12 13:04:34.594908', '2016-09-28 16:00:32.874715', '-21.134597', '-47.8348774', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2087, 'PAULO JONAS MORAES DOS SANTOS', 'Rua Maria Aparecida do Amaral', '', 5126, 'Planalto Verde ', 'SP', 'BR', '14.056-520', '', '', '', 'M', NULL, 'N', 'A', '39752475', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '1955', NULL, 'Outros', 'indefinido', '', 2, '', '2016-09-12 13:06:51.773452', '2016-09-28 16:00:32.874715', '-21.1442488', '-47.8534149', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2067, 'TAMARA BASILIO', 'Rua Farait Caixe', '', 5126, 'Jardim Professor Antônio Palocci ', 'SP', 'BR', '14.079-110', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '353', NULL, 'Outros', 'indefinido', '', 2, '', '2016-09-12 12:46:18.356448', '2016-09-28 16:00:32.874715', '-21.1234218', '-47.7443911', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2069, 'MARIA DE LOURDES', 'Rua Princesa Izabel', '', 5126, 'Vila Tamandaré ', 'SP', 'BR', '14.085-120', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '136', NULL, 'Outros', 'indefinido', '', 2, '', '2016-09-12 12:47:11.722282', '2016-09-28 16:00:32.874715', '-21.1675671', '-47.7985226', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2070, 'IVO A. M. COSTA', 'Rua Rosa Antônio Nader', '', 5126, 'Jardim Heitor Rigon ', 'SP', 'BR', '14.062-096', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '101', NULL, 'Outros', 'indefinido', '', 2, '', '2016-09-12 12:47:41.818591', '2016-09-28 16:00:32.874715', '-21.1166326', '-47.8205702', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2128, 'ROBERTO VALENTIM', 'Rua Doutor Jarbas Martins Viana', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-160', '', '', '', 'M', NULL, 'N', 'A', '36382010', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '595', '1953-07-18', 'Outros', 'indefinido', '', 26, '', '2016-09-13 08:41:07.242736', '2016-09-28 16:00:32.874715', '-21.1157432', '-47.7902488', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2144, 'PEDRO DONIZETE DA SILVA', 'Rua Doutor Demétrio Chaguri', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-000', '', '', '', 'M', NULL, 'N', 'A', '39382969', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '917', '1957-06-19', 'Outros', 'indefinido', '', 26, '', '2016-09-13 08:52:51.677823', '2016-09-28 16:00:32.874715', '-21.1163278', '-47.7921479', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2139, 'ANTONIA MARIA RANGON', 'Rua Ceará', '', 5126, 'Campos Elíseos ', 'SP', 'BR', '14.085-520', '', '', '', 'F', NULL, 'N', 'A', '36121522', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '2178', NULL, 'Outros', 'indefinido', '', 26, '', '2016-09-13 08:48:39.225185', '2016-09-28 16:00:32.874715', '-21.1698696', '-47.7949741', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1694, 'ANA PAULA RODRIGUES DE OLIVEIRA', 'Rua Itamaracá', '', 5126, 'Vila Albertina', 'SP', 'BR', '14.060-180', '', '', '', 'F', NULL, 'N', 'A', '34434200', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADRIANA', '', '', '245', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-08 16:57:03.695557', '2018-12-07 14:40:11.387311', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1601, 'HEVELIN BERARDO', 'Rua Conceição Maria de Carvalho Silva', '', 5126, 'Portal do Alto ', 'SP', 'BR', '14.056-623', '', '', '', 'F', NULL, 'N', 'A', '36330031', '', '', '988331560', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '85', NULL, 'Outros', 'indefinido', '', 15, '', '2016-09-08 12:45:57.675078', '2016-09-28 16:00:32.874715', '-21.1393526', '-47.8573672', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1602, 'MARCO AURELIO PRUDENCIO', 'Rua Tocantins', '', 5126, 'Jardim Jandaia ', 'SP', 'BR', '14.060-560', '', '', '', 'M', NULL, 'N', 'A', '39762511', '', '', '993286314', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '2264', NULL, 'Outros', 'indefinido', '', 15, '', '2016-09-08 12:46:33.961622', '2016-09-28 16:00:32.874715', '-21.1324747', '-47.8058295', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1603, 'MARCO ROBERTO URBANI', 'Rua Antônio Zanelato', 'CASA 14', 5126, 'Jardim Zara ', 'SP', 'BR', '14.092-302', '', '', '', 'M', NULL, 'N', 'A', '36247521', '', '', '992121415', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '102', NULL, 'Outros', 'indefinido', '', 15, '', '2016-09-08 12:47:04.356167', '2016-09-28 16:00:32.874715', '-21.1785823', '-47.7645561', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1604, 'JEFFER CHANDLER DE PAULA', 'Rua Tambaú', '', 5126, 'Vila Elisa ', 'SP', 'BR', '14.075-010', '', '', '', 'M', NULL, 'N', 'A', '39691372', '', '', '991325696', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '261', NULL, 'Outros', 'indefinido', '', 15, '', '2016-09-08 12:47:51.665077', '2016-09-28 16:00:32.874715', '-21.1513203', '-47.7899492', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1810, 'VITOR VITORINO VALADÃO', 'Rua Milton Gonçalves', '', 5126, 'Adelino Simioni', 'SP', 'BR', '14071-080', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '41', NULL, 'Rua', 'indefinido', '', 20, '', '2016-09-09 11:30:19.084048', '2018-12-19 09:17:55.044834', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1671, 'ELIANE APARECIDA DE BRITO OTONI', 'Rua Arquimeu Dias Moreira', '', 5126, 'Adelino Simioni', 'SP', 'BR', '14.071-430', '', '', '', 'F', NULL, 'N', 'A', '36388665', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '46', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-08 16:10:50.293025', '2018-12-06 13:29:23.119569', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1696, 'ANGELO RODRIGUES', 'Rua: Epitácio Pessoa', '', 5126, 'Vila Tibério ', 'SP', 'BR', '14.050-430', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '994204496', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '713', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-08 17:07:32.521815', '2016-09-28 16:00:32.874715', '-21.169273', '-47.8217197', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2147, 'EURIPEDES VERONEZI', 'Avenida Meira Júnior', 'AP 101', 5126, 'Jardim Paulistano ', 'SP', 'BR', '14.090-341', '', '', '', 'M', NULL, 'N', 'A', '36181338', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '1852', '1944-03-17', 'Outros', 'indefinido', '', 26, '', '2016-09-13 08:53:49.301585', '2016-09-28 16:00:32.874715', '-21.1684164', '-47.7900363', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2145, 'LEONARDO DIEGO DA SILVA', 'Rua Doutor Demétrio Chaguri', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-000', '', '', '', 'M', NULL, 'N', 'A', '36382969', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '917', NULL, 'Outros', 'indefinido', '', 26, '', '2016-09-13 08:53:15.338047', '2016-09-28 16:00:32.874715', '-21.1163278', '-47.7921479', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2158, 'TALITA BELLIN', 'Rua Carlos Trindade Picado', '', 5126, 'Avelino Alves Palma ', 'SP', 'BR', '14.070-600', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '46', '1997-03-19', 'Outros', 'indefinido', '', 26, '', '2016-09-13 09:02:15.357641', '2016-09-28 16:00:32.874715', '-21.1172364', '-47.7883859', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2150, 'MARIANE P. ROCHA', 'Rua João Amâncio Silva', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-400', '', '', '', 'F', NULL, 'N', 'A', '36386024', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '237', NULL, 'Outros', 'indefinido', '', 26, '', '2016-09-13 08:55:27.850118', '2016-09-28 16:00:32.874715', '-21.1111545', '-47.793196', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2152, 'LEONTINA ROSA PEREIRA', 'Rua José Miliotti', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-140', '', '', '', 'F', NULL, 'N', 'A', '30434572', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '350', NULL, 'Outros', 'indefinido', '', 26, '', '2016-09-13 08:56:45.795742', '2016-09-28 16:00:32.874715', '-21.1170765', '-47.7909021', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2156, 'MAFALDA MADALENA TAMBURUS CANTAMORI', 'Rua Humberto de Biase', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-030', '', '', '', 'F', NULL, 'N', 'A', '36380513', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '193', NULL, 'Outros', 'indefinido', '', 26, '', '2016-09-13 09:00:26.913733', '2016-09-28 16:00:32.874715', '-21.1230836', '-47.7895824', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2157, 'PEDRO FAUSTINO', 'Rua Ernesto Petersen', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-480', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '527', NULL, 'Outros', 'indefinido', '', 26, '', '2016-09-13 09:00:53.426231', '2016-09-28 16:00:32.874715', '-21.1073259', '-47.7906791', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2315, 'MARLENE LAZARO PEREIRA ALVES', 'Rua Jornalista Cândido Motta Filho', '', 5126, 'Residencial das Américas ', 'SP', 'BR', '14.060-760', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '993332539', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '650', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-14 09:04:14.53765', '2016-09-28 16:00:32.874715', '-21.1304987', '-47.8183935', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2174, 'RITA HELENA DE LIMA', 'Rua José Sampaio', '', 5126, 'Avelino Alves Palma ', 'SP', 'BR', '14.070-550', '', '', '', 'F', NULL, 'N', 'A', '36385908', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '351', '1959-01-22', 'Outros', 'indefinido', '', 26, '', '2016-09-13 09:10:24.248731', '2016-09-28 16:00:32.874715', '-21.1158725', '-47.7893861', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2178, 'RUBENS INACIO DOS SANTOS', 'Rua Doutor Jarbas Martins Viana', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-160', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '455', '1988-09-23', 'Outros', 'indefinido', '', 26, '', '2016-09-13 09:12:24.692555', '2016-09-28 16:00:32.874715', '-21.1161505', '-47.7915685', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2179, 'ARLINDO CAPATTO', 'Rua Doutor Jarbas Martins Viana', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-160', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '565', '1955-06-11', 'Outros', 'indefinido', '', 26, '', '2016-09-13 09:13:04.019352', '2016-09-28 16:00:32.874715', '-21.1158561', '-47.7905172', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2180, 'FLAVIA CANIL SCHIAVON', 'Rua Luiz Barreto', 'AP 02', 5126, 'Campos Elíseos ', 'SP', 'BR', '14.080-090', '', '', '', 'F', NULL, 'N', 'A', '30434073', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '1082', '1991-01-15', 'Outros', 'indefinido', '', 26, '', '2016-09-13 09:13:51.48627', '2016-09-28 16:00:32.874715', '-21.1562589', '-47.8029062', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2187, 'ANTONIO CARLOS FRANCISCO', 'Rua Doutor Jarbas Martins Viana - até 678/679', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-160', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '555', NULL, 'Outros', 'indefinido', '', 26, '', '2016-09-13 09:18:33.556086', '2016-09-28 16:00:32.874715', '-21.1911492', '-47.8065799', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1777, 'DAIANE CRISTINA FAGUNDES SANTOS', 'Rua Nair Barbosa Pinheiro', '', 5126, 'Adelino Simioni', 'SP', 'BR', '14071-420', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '295', NULL, 'Rua', 'indefinido', '', 20, '', '2016-09-09 10:33:24.554533', '2018-12-19 09:13:42.746216', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1804, 'SUZANA ROSA BORGES DA SILVA', 'Rua Chafica Salomão Assed', '', 5126, 'Adelino Simioni', 'SP', 'BR', '14071-650', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '401', NULL, 'Rua', 'indefinido', '', 20, '', '2016-09-09 11:21:33.158202', '2018-12-19 09:17:14.430817', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1785, 'ISADORA DOS SANTOS', 'Rua Antônio Taveira de Miranda', '', 5126, 'Adelino Simioni', 'SP', 'BR', '14071-670', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '108', NULL, 'Rua', 'indefinido', '', 20, '', '2016-09-09 10:44:46.259332', '2018-12-19 09:14:18.194458', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1769, 'JOELMA FRIGHETO SILVA', 'Rua Maria Alderete dos Santos Toniolli', '', 5126, 'Jardim Diva Tarlá de Carvalho ', 'SP', 'BR', '14.079-395', '', '', '', 'F', NULL, 'N', 'A', '39963567', '', '', '99197753', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '181', NULL, 'Outros', 'indefinido', '', 1, '', '2016-09-09 10:07:27.361886', '2016-09-28 16:00:32.874715', '-21.131623', '-47.7409914', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1791, 'SOLANGE ALVES FERREIRA ARANTES', 'Rua Rio Branco', '', 5126, 'Ipiranga ', 'SP', 'BR', '14.055-580', '', '', 'solangeafarantes@yahoo.com.br', 'F', NULL, 'C', 'A', '36334046', '', '', '988207009', 'F', '', '', '', NULL, 'ADRIANA', 'ADMIN', '', '', '209', NULL, 'Outros', 'indefinido', '', 21, '', '2016-09-09 10:55:53.001718', '2016-09-28 16:00:32.874715', '-21.1521159', '-47.8267841', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1799, 'APARECIDA JUZO MAXIMIANO', 'Rua México', '', 5126, 'Vila Mariana ', 'SP', 'BR', '14.075-230', '', '', '', 'F', NULL, 'N', 'A', '32852127', '', '', '996013774', 'F', '', '', '', NULL, 'ADRIANA', 'ADMIN', '', '', '559', '1964-01-05', 'Outros', 'indefinido', '', 17, '', '2016-09-09 11:17:42.457699', '2016-09-28 16:00:32.874715', '-21.1474097', '-47.7947667', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1803, 'IVO FRANCISCO FURTADO DA SILVA', 'Rua Antônio Augusto Carvalho', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-240', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '992549117', 'F', '', '', '', NULL, 'ADRIANA', 'ADMIN', '', '', '230', NULL, 'Outros', 'indefinido', '', 17, '', '2016-09-09 11:21:03.769717', '2016-09-28 16:00:32.874715', '-21.1131981', '-47.8019195', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1770, 'DOUTOR MAURÍCIO', 'Rua: São Paulo', '', 5126, 'Campos Elíseos ', 'SP', 'BR', '14.085-010', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '993027583', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '1222', NULL, 'Rua', 'indefinido', '', 17, '', '2016-09-09 10:08:51.795703', '2016-09-28 16:00:32.874715', '-21.1627926', '-47.8005449', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1772, 'ALESSANDRA EVELIN TORMANA FORESTO', 'Rua: Roberto de Souza Prado', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-040', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '155', NULL, 'Rua', 'indefinido', '', 20, '', '2016-09-09 10:24:31.433464', '2016-09-28 16:00:32.874715', '-21.1175076', '-47.796785', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1776, 'CRISTIELLEN RENATA DE OLIVEIRA', 'Rua: Vicente Villar', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-120', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '161', NULL, 'Outros', 'indefinido', '', 20, '', '2016-09-09 10:31:26.048581', '2016-09-28 16:00:32.874715', '-21.1186175', '-47.7921892', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1783, 'GLAUCIA PATRÍCIA ARANTES FRANCISCO', 'Rua: Dr. Emílio Princivalli', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-220', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '369', NULL, 'Rua', 'indefinido', '', 20, '', '2016-09-09 10:42:59.437763', '2016-09-28 16:00:32.874715', '-21.1189108', '-47.798395', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1786, 'JENIFFER JAQUELINE AP. BALBINO', 'Rua: Palmiro Tavares de Souza', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-520', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '80', NULL, 'Rua', 'indefinido', '', 20, '', '2016-09-09 10:46:31.075154', '2016-09-28 16:00:32.874715', '-21.1107603', '-47.796944', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1822, 'APARECIDO JOAQUIM MARCIANO', 'RUA ALFREDO PUSSI', '', 5126, ' ', 'SP', 'BR', '14.110-000', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '997352209', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '777', NULL, 'Outros', 'indefinido', '', 27, '', '2016-09-09 12:28:04.329802', '2016-09-28 16:00:32.874715', '-21.189033', '-47.7547462', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1823, 'CARLINDA LUCIA LIMA DA COSTA E SILVA', 'Rua Professor Orlando Lopes da Costa', '', 5126, 'Jardim Helena ', 'SP', 'BR', '14.094-106', '', '', '', 'F', NULL, 'N', 'A', '', '988586407', '', '991211859', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '100', NULL, 'Outros', 'indefinido', '', 27, '', '2016-09-09 12:28:42.170198', '2016-09-28 16:00:32.874715', '-21.1871136', '-47.7351144', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1813, 'JOSÉ ANTÕNIO FELIPPINI JÚNIOR', 'Rua Sérgio Balduíno', '', 5126, 'Jardim Arlindo Laguna', 'SP', 'BR', '14056-630', '', '', 'felippini@yahoo.com.br', 'M', NULL, 'N', 'A', '39752003', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '585', NULL, 'Rua', 'indefinido', '', 26, '', '2016-09-09 11:57:50.835996', '2018-12-19 09:18:34.786433', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1824, 'CLEMENTE ALVES FERREIRA', 'Rua Maria Aparecida Toledo Fioroto', '', 5126, 'Residencial Parque dos Servidores ', 'SP', 'BR', '14.094-207', '', '', '', 'M', NULL, 'N', 'A', '36296266', '', '', '988218737', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '359', NULL, 'Outros', 'indefinido', '', 27, '', '2016-09-09 12:29:53.514426', '2016-09-28 16:00:32.874715', '-21.1889403', '-47.7349693', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1825, 'DIEGO JULIO LIMA CORDEIRO', 'RUA DANTE DEL BIANCO', '', 5126, 'CENTRO', 'SP', 'BR', '14.110-000', '', '', '', 'M', NULL, 'N', 'A', '39517076', '', '', '993207539', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '115', NULL, 'Outros', 'indefinido', '', 27, '', '2016-09-09 12:30:54.320054', '2016-09-28 16:00:32.874715', '-21.212172', '-47.8090824', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1831, 'FRANCIS REGIS FURCO', 'ESTRADA JOSE ALMEIDA', '', 5126, ' ', 'SP', 'BR', '14.110-000', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '992069913', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '304', NULL, 'Outros', 'indefinido', '', 27, '', '2016-09-09 12:34:43.66265', '2016-09-28 16:00:32.874715', '-21.2679624', '-47.8102638', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1834, 'JOAO BAPTISTA DE FIGUEIREDO', 'Rua Jaboatão', '', 5126, 'Vila Albertina ', 'SP', 'BR', '14.060-150', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '991106725', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '328', NULL, 'Outros', 'indefinido', '', 27, '', '2016-09-09 12:37:30.949669', '2016-09-28 16:00:32.874715', '-21.1459239', '-47.810949', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1837, 'LENILSON DE SOUZA MARQUES', 'Rua Anísio Flauzino', '', 5126, 'Jardim Paiva ', 'SP', 'BR', '14.056-833', '', '', '', 'M', NULL, 'N', 'A', '14056833', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '265', NULL, 'Outros', 'indefinido', '', 27, '', '2016-09-09 12:39:30.810071', '2016-09-28 16:00:32.874715', '-21.1521433', '-47.8373997', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1840, 'MARIA DO SOCORRO FONSECA CUNHA', 'Rua B-16', '', 5126, 'Jardim Progresso ', 'SP', 'BR', '14.031-835', '', '', '', 'F', NULL, 'N', 'A', '991893976', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '300', NULL, 'Outros', 'indefinido', '', 27, '', '2016-09-09 12:43:27.500531', '2016-09-28 16:00:32.874715', '-21.2060594', '-47.8435482', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1809, 'VANESSA REGULA', 'Rua: Carlos Trindade Picado', '', 5126, 'Avelino Alves Palma ', 'SP', 'BR', '14.070-600', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '185', NULL, 'Rua', 'indefinido', '', 20, '', '2016-09-09 11:28:38.280436', '2016-09-28 16:00:32.874715', '-21.1166479', '-47.7872473', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1816, 'CONCEIÇÃO FALSARELLA CANIL', 'Rua José de Alencar', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14085-560', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '991018626', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '1000', NULL, 'Rua', 'indefinido', '', 26, '', '2016-09-09 12:14:06.658485', '2018-12-19 09:23:08.929888', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2183, 'JONATHAN WILLIAM DE OLIVEIRA', 'Rua Ary Bernardes da Silva', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-180', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '380', '1992-03-13', 'Outros', 'indefinido', '', 26, '', '2016-09-13 09:15:37.629667', '2016-09-28 16:00:32.874715', '-21.1152229', '-47.7914571', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2185, 'ELIOMAR BISPO', 'Rua Waldemar Lucca Kabariti', '', 5126, 'Avelino Alves Palma ', 'SP', 'BR', '14.070-620', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '266', '1988-04-09', 'Outros', 'indefinido', '', 26, '', '2016-09-13 09:17:19.282678', '2016-09-28 16:00:32.874715', '-21.1155341', '-47.7869164', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2186, 'ALEXANDRE ANZUENI DA SILVA', 'Rua Doutor Jarbas Martins Viana', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-160', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '525', '1973-03-28', 'Outros', 'indefinido', '', 26, '', '2016-09-13 09:18:03.382071', '2016-09-28 16:00:32.874715', '-21.1159672', '-47.7909192', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2197, 'VANI B. SOARES', 'Rua Doutor Jarbas Martins Viana - até 678/679', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-160', '', '', '', 'F', NULL, 'N', 'A', '36384399', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '554', NULL, 'Outros', 'indefinido', '', 26, '', '2016-09-13 09:24:39.819227', '2016-09-28 16:00:32.874715', '-21.1911492', '-47.8065799', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2212, 'ALZIRA DIAS DA SILVA DE SOUZA', 'Rua Doutor Jarbas Martins Viana', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-160', '', '', '', 'F', NULL, 'N', 'A', '39741378', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '545', NULL, 'Outros', 'indefinido', '', 26, '', '2016-09-13 09:32:25.461663', '2016-09-28 16:00:32.874715', '-21.1158024', '-47.7907519', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1862, 'MARIA INÊS SPEDO CAMPOS', 'Rua Wilson Roberto de Jesus', '', 5126, 'Quintino Facci II', 'SP', 'BR', '14070-150', '', '', '', 'F', NULL, 'N', 'A', '30248435', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '301', '1966-05-10', 'Rua', 'indefinido', '', 26, '', '2016-09-09 13:13:19.440418', '2018-12-19 09:25:18.568994', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2110, 'GABRIEL DE ARAÚJO VERAS', 'Rua Júlio Ferranti', '', 5126, 'Jardim Florestan Fernandes', 'SP', 'BR', '14079-320', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '236', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-12 14:44:52.780508', '2018-12-19 09:25:46.242509', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1846, 'SIRLIANE FREITAS SOUZA', 'Rua Anísio Flauzino', '', 5126, 'Jardim Paiva ', 'SP', 'BR', '14.056-833', '', '', '', 'F', NULL, 'N', 'A', '32376931', '', '', '992489559', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '265', NULL, 'Outros', 'indefinido', '', 27, '', '2016-09-09 12:50:12.820176', '2016-09-28 16:00:32.874715', '-21.1521433', '-47.8373997', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1847, 'SUZY FREITAS SOUZA', 'Rua Anibaldo Wilner Júnior', '', 5126, 'Quintino Facci I ', 'SP', 'BR', '14.077-140', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '992330907', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '267', NULL, 'Outros', 'indefinido', '', 27, '', '2016-09-09 12:51:19.85569', '2016-09-28 16:00:32.874715', '-21.1224311', '-47.7833087', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1849, 'ADEMIR DA SILVA', 'Rua Guilherme Faim', '', 5126, 'Jardim Joaquim Procópio de Araújo Ferraz ', 'SP', 'BR', '14.065-560', '', '', '', 'M', NULL, 'N', 'A', '36392152', '', '', '991303766', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '101', NULL, 'Outros', 'indefinido', '', 27, '', '2016-09-09 12:53:23.459196', '2016-09-28 16:00:32.874715', '-21.1318537', '-47.833275', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1850, 'ALEX JUNIO DOS SANTOS', 'Rua Enzo Morandi', '', 5126, 'Ipiranga ', 'SP', 'BR', '14.055-570', '', '', '', 'M', NULL, 'N', 'A', '36306275', '', '', '993325420', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '87', NULL, 'Outros', 'indefinido', '', 27, '', '2016-09-09 12:58:01.01143', '2016-09-28 16:00:32.874715', '-21.1534477', '-47.8271829', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1851, 'ALINE DOS SANTOS QUEIROZ', 'Avenida Lygia Latuf Salomão', 'AP 10A BL B', 5126, 'Jardim João Rossi ', 'SP', 'BR', '14.026-520', '', '', '', 'M', NULL, 'N', 'A', '31024908', '', '', '992431860', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '250', NULL, 'Outros', 'indefinido', '', 27, '', '2016-09-09 12:59:19.539367', '2016-09-28 16:00:32.874715', '-21.2151129', '-47.8237979', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1880, 'CLÁUDIO LUIZ VIEIRA', 'Rua Salvador Di Fázio Filho', '', 5126, 'Residencial e Comercial Palmares', 'SP', 'BR', '14.092-465', '', '', '', 'M', NULL, 'N', 'A', '39674665', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '934', NULL, 'Rua', 'indefinido', '', 26, '', '2016-09-09 13:24:40.652694', '2018-12-06 11:38:40.563579', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1868, 'ROBERTO COLUCCI VALENTIN', 'Rua: Doutor Jarbas Martins Viana', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-160', '', '', '', 'M', NULL, 'N', 'A', '36382010', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '595', NULL, 'Rua', 'indefinido', '', 26, '', '2016-09-09 13:17:21.397054', '2016-09-28 16:00:32.874715', '-21.1157432', '-47.7902488', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1876, 'ERIKA CRISTINA FABRI', 'Rua Salvador Di Fázio Filho', '', 5126, 'Residencial e Comercial Palmares', 'SP', 'BR', '14.092-465', '', '', '', 'F', NULL, 'N', 'A', '39674665', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '934', NULL, 'Rua', 'indefinido', '', 26, '', '2016-09-09 13:23:07.200865', '2018-12-06 12:50:54.284076', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2213, 'ADRIELLE ALVES DE SOUZA', 'Rua Doutor Jarbas Martins Viana', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-160', '', '', '', 'F', NULL, 'N', 'A', '39741378', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '545', NULL, 'Outros', 'indefinido', '', 26, '', '2016-09-13 09:32:52.091567', '2016-09-28 16:00:32.874715', '-21.1158024', '-47.7907519', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2214, 'EMERSON ALVES DE SOUZA', 'Rua Doutor Jarbas Martins Viana', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-160', '', '', '', 'F', NULL, 'N', 'A', '39741378', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '545', NULL, 'Outros', 'indefinido', '', 26, '', '2016-09-13 09:33:20.049872', '2016-09-28 16:00:32.874715', '-21.1158024', '-47.7907519', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2216, 'VERA LUCIA TESSAROLLO', 'Rua Doutor Jarbas Martins Viana', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-160', '', '', '', 'F', NULL, 'N', 'A', '39741377', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '515', NULL, 'Outros', 'indefinido', '', 26, '', '2016-09-13 09:33:53.585552', '2016-09-28 16:00:32.874715', '-21.115945', '-47.7909997', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2276, 'MARCO V. ANDRADE', 'Rua: Tenente Rosana Ribeiro Restini', '', 5126, 'Jd. Diva Tarlá de Carvalho ', 'SP', 'BR', '14.079-396', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '992063385', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '1221', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-13 15:58:40.82471', '2016-09-28 16:00:32.874715', '-21.1303043', '-47.7352403', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2282, 'Belino Reges Martins', 'Rua Alexandre Capellari', '', 5126, 'Jardim Diva Tarlá de Carvalho ', 'SP', 'BR', '14.079-397', '', '', '', 'M', NULL, 'N', 'A', '39963716', '', '', '991183182', 'F', '', '', 'Vigilante', NULL, 'ADRIANA', 'ADMIN', '', '', '1059', '1953-12-05', 'Outros', 'indefinido', '', 28, '', '2016-09-13 17:19:50.928439', '2016-09-28 16:00:32.874715', '-21.1327584', '-47.741337', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2329, 'BRUNA VAZ MONTEVERDE', 'Rua Adelmo Silva', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-490', '', '', '', 'F', NULL, 'N', 'A', '36380308', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '456', '1986-10-28', 'Outros', 'indefinido', '', 19, '', '2016-09-14 09:10:50.964163', '2016-09-28 16:00:32.874715', '-21.1068337', '-47.7911993', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2308, 'ALIZETE DE CASTRO ZANINI', 'Rua Benedita Aquino de Miranda', '', 5126, 'Avelino Alves Palma ', 'SP', 'BR', '14.070-630', '', '', '', 'F', NULL, 'N', 'A', '36380077', '', '', '992316623', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '316', '1953-02-26', 'Outros', 'indefinido', '', 19, '', '2016-09-14 09:01:02.709291', '2016-09-28 16:00:32.874715', '-21.1148279', '-47.7866826', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1871, 'LEANDRO DE ASSIS SANTOS', 'Rua Catarina Campaner Rossi', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-500', '', '', '', 'M', NULL, 'N', 'A', '36380975', '', '', '993895502', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '60', NULL, 'Outros', 'indefinido', '', 27, '', '2016-09-09 13:19:31.161711', '2016-09-28 16:00:32.874715', '-21.1116544', '-47.796556', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1874, 'LUCILENE APARECIDA', 'Rua Francisco Girotto', '', 5126, 'Jardim do Trevo ', 'SP', 'BR', '14.093-172', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '996677856', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '479', NULL, 'Outros', 'indefinido', '', 27, '', '2016-09-09 13:21:43.377137', '2016-09-28 16:00:32.874715', '-21.1815741', '-47.7554151', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1875, 'LUCAS DE ASSIS BRONZE', 'Rua Pedro Rossi', 'ANTIGA 31', 5126, 'Jardim Heitor Rigon ', 'SP', 'BR', '14.062-088', '', '', '', 'M', NULL, 'N', 'A', '34415979', '', '', '99149669', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '96', NULL, 'Outros', 'indefinido', '', 27, '', '2016-09-09 13:22:36.533623', '2016-09-28 16:00:32.874715', '-21.1159441', '-47.8166368', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1879, 'MANOEL COSTA LIMA', 'Rua Porto Seguro', '', 5126, 'Jardim Jandaia ', 'SP', 'BR', '14.060-550', '', '', '', 'M', NULL, 'N', 'A', '999268745', '', '', '993574515', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '2437', NULL, 'Outros', 'indefinido', '', 27, '', '2016-09-09 13:24:39.337847', '2016-09-28 16:00:32.874715', '-21.1325656', '-47.804872', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1884, 'NAYARA BALBINO', 'Rua Renato Barillari', '', 5126, 'Parque Ribeirão Preto ', 'SP', 'BR', '14.031-070', '', '', '', 'F', NULL, 'N', 'A', '994570053', '', '', '993679936', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '153', NULL, 'Outros', 'indefinido', '', 27, '', '2016-09-09 13:26:47.327187', '2016-09-28 16:00:32.874715', '-21.200532', '-47.8305705', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1885, 'PRISCILA ANGELICA RAMOS MATTARUCO', 'Rua Adolfo Leandro', 'CASA 1', 5126, 'Geraldo Correia de Carvalho ', 'SP', 'BR', '14.061-370', '', '', '', 'F', NULL, 'N', 'A', '32378803', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '450', NULL, 'Outros', 'indefinido', '', 27, '', '2016-09-09 13:27:23.019652', '2016-09-28 16:00:32.874715', '-21.1243995', '-47.8121943', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1873, 'CLOTILDE REGIANE FABRI', 'Rua: Marquês de Pombal', '', 5126, 'Campos Elíseos ', 'SP', 'BR', '14.080-100', '', '', '', 'F', NULL, 'N', 'A', '32850892', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '2291', NULL, 'Rua', 'indefinido', '', 26, '', '2016-09-09 13:21:34.358504', '2016-09-28 16:00:32.874715', '-21.1512796', '-47.800021', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1870, 'PEDRO ROBERTO FALSSARELLA CANIL', 'Rua José de Alencar', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.085-560', '', '', '', 'M', NULL, 'N', 'A', '38771093', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '1000', NULL, 'Rua', 'indefinido', '', 26, '', '2016-09-09 13:19:27.753638', '2018-12-06 12:49:29.421082', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1883, 'TATIANA COLUCCI VALENTIN', 'Rua: Doutor Jarbas Martins Viana', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-160', '', '', '', 'F', NULL, 'N', 'A', '36382010', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '595', NULL, 'Rua', 'indefinido', '', 26, '', '2016-09-09 13:26:22.935437', '2016-09-28 16:00:32.874715', '-21.1157432', '-47.7902488', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2679, 'SILVIA HELENA CHIAROTI', 'Rua Ângelo Coppedê', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-080', '', '', '', 'F', NULL, 'S', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'VICTORIA', '', '', '260', '1983-11-11', 'Outros', 'indefinido', '', 19, '', '2016-09-16 08:51:39.991471', '2019-06-18 12:19:34.714953', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1899, 'VANESSA COLUCCI VALENTIN', 'Rua Doutor Jarbas Martins Viana', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-160', '', '', '', 'F', NULL, 'N', 'A', '36382010', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '595', '1978-01-20', 'Rua', 'indefinido', '', 26, '', '2016-09-09 13:37:51.91429', '2016-09-28 16:00:32.874715', '-21.1157432', '-47.7902488', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1925, 'ADEGUIMAR PEREIRA DOS SANTOS JUNIOR', 'Rua Octávio Fargnolli', '', 5126, 'Jardim Diva Tarlá de Carvalho', 'SP', 'BR', '14.079-377', '', '', '', 'M', NULL, 'N', 'A', '34422871', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '281', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-09 14:57:22.761999', '2018-12-06 11:44:27.557869', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2323, 'GLORIA CAMARA MENI', 'Rua Ignês Mantovani Giachetto', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-460', '', '', '', 'F', NULL, 'N', 'A', '36383305', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '360', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-14 09:07:30.934159', '2016-09-28 16:00:32.874715', '-21.1911492', '-47.8065799', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2325, 'GLORIA CIDINEI CARDOSO SILVA', 'Rua Manoel Cassiano Machado', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-470', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '516', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-14 09:08:31.040804', '2016-09-28 16:00:32.874715', '-21.1078202', '-47.790735', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1922, 'ANA PAULA ALGARTE', 'Rua Júlio Ferranti', '', 5126, 'Jardim Florestan Fernandes ', 'SP', 'BR', '14.079-320', '', '', '', 'M', NULL, 'N', 'A', '39964348', '', '', '992744786', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '523', '1982-11-02', 'Outros', 'indefinido', '', 1, '', '2016-09-09 14:04:35.630072', '2016-09-28 16:00:32.874715', '-21.1326424', '-47.745189', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1941, 'BIANCA MARQUES DE OLIVEIRA', 'Rua Tenente Rosana Ribeiro Restini', '', 5126, 'Jardim Diva Tarlá de Carvalho', 'SP', 'BR', '14079-396', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '993021136', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '1151', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-09 16:01:11.46903', '2018-12-19 09:26:22.78701', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2009, 'CARLOS EDUARDO RODRIGUES BRIQUEZI', 'Estrada Antônia Mugnato Marincek', '', 5126, 'Jardim Aeroporto', 'SP', 'BR', '14078-405', '', '', '', 'M', NULL, 'N', 'A', '39964855', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '111', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-12 09:05:11.047296', '2018-12-19 09:27:05.764883', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2008, 'CARLOS EDUARDO DA SILVA COSTA', 'Rua Valdemar Marcovecchio', '', 5126, 'Jardim Pedra Branca ', 'SP', 'BR', '14.079-474', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '991607916', 'F', '', '', '', NULL, 'MAIRA', 'ADRIANA', '', '', '377', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-12 09:01:07.652774', '2018-12-07 15:29:24.800335', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2076, 'MARIA PEDRINA R DAS NEVES', 'Rua Adelmo Silva', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-490', '', '', '', 'F', NULL, 'N', 'A', '36384013', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '377', NULL, 'Outros', 'indefinido', '', 2, '', '2016-09-12 12:52:03.727769', '2016-09-28 16:00:32.874715', '-21.1068232', '-47.7919785', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1930, 'ANA BEATRIZ BIANQUINI SERAFIM', 'Rua Júlio Ferranti', '', 5126, 'Jardim Florestan Fernandes', 'SP', 'BR', '14.079-320', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '991001540', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '213', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-09 15:12:42.311442', '2018-12-06 11:45:06.998757', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1927, 'ADRIANA DA CRUZ ALVES', 'Rua Nair Palma Matioli', '', 5126, 'Jardim Diva Tarlá de Carvalho', 'SP', 'BR', '14.079-381', '', '', '', 'F', NULL, 'N', 'A', '39965145', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '55', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-09 15:04:03.118585', '2018-12-06 11:52:26.988659', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1924, 'ANA LAURA DOS REIS ANICETO', 'Rua Haroldo Batáglia', '', 5126, 'Jardim Diva Tarlá de Carvalho', 'SP', 'BR', '14.079-388', '', '', '', 'F', NULL, 'N', 'A', '36177204', '', '', '991698464', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '266', NULL, 'Rua', 'indefinido', '', 26, '', '2016-09-09 14:53:33.800991', '2018-12-06 11:51:59.610744', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1933, 'ANA JÚLIA PEREIRA MORENO', 'Rua Ceará', 'apto 305', 5126, 'Jardim Paulistano', 'SP', 'BR', '14.090-300', '', '', '', 'F', NULL, 'N', 'A', '33257131', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '3216', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-09 15:23:29.615297', '2018-12-06 11:53:37.277975', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1928, 'ALEXANDRE RAMALHO DA SILVA ANDRADE', 'Rua Júlio Ferranti', '', 5126, 'Jardim Florestan Fernandes ', 'SP', 'BR', '14.079-320', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '1713', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-09 15:06:08.534667', '2016-09-28 16:00:32.874715', '-21.1317808', '-47.7365042', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1938, 'BEATRIZ AUGUSTO DOS SANTOS', 'Rua João Toniolli', '', 5126, 'Jardim Diva Tarlá de Carvalho', 'SP', 'BR', '14.079-390', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '991329709', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '3414', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-09 15:50:08.504913', '2018-12-06 11:55:06.07411', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2326, 'SILVIO DE LACERDA', 'Avenida Virgílio Soeira', '', 5126, 'Jardim Doutor Paulo Gomes Romeo ', 'SP', 'BR', '14.056-742', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '988205711', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '945', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-14 09:08:59.388081', '2016-09-28 16:00:32.874715', '-21.1440941', '-47.8477596', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1953, 'Fárida Cristina Amadeu', 'Rua Vila Bela', '', 5126, 'Ipiranga', 'SP', 'BR', '14060-020', '', '', 'faridaamadeu@yahoo.com.br', 'F', NULL, 'N', 'A', '', '', '', '(16) 98226-4224', 'F', '', '', '', NULL, 'ADMIN', 'VICTORIA', '', 'CURSANDO SUPERIOR', '279', '1994-02-28', 'indefinido', 'indefinido', '', 29, '', '2016-09-09 17:50:38.773356', '2019-03-11 12:44:51.781996', '', '', 'ERROR', NULL, '', '', '', '', '022/2014', '44032269-8', '428222018-03', NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70289, 'Marcio Henri Gallante', 'Rua Ademar Ferreira da Silva', '', 5611, 'Bonfim Paulista', 'SP', 'BR', '14.110-000', '', '25.013.006', 'mhenri2@hotmail.com', 'M', NULL, 'C', 'A', '', '', '', '(16) 99179-7622', 'F', '', '', 'Guarda Civil Municip', NULL, 'ADRIANA', 'ADRIANA', '', '', '515', '1971-01-01', 'Gabinete', 'Atendimento', '', 36, '', '2017-08-29 16:14:10.02411', '2017-08-30 12:02:10.787859', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2097, 'ALZIRA NERI LOUREIRO', 'Rua José Antônio Bernardes', '', 5126, 'Jardim Doutor Paulo Gomes Romeo', 'SP', 'BR', '14.056-722', '', '', '', 'F', NULL, 'N', 'A', '36267341', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADRIANA', '', '', '585', NULL, 'Outros', 'indefinido', '', 2, '', '2016-09-12 13:17:50.446567', '2017-03-28 17:08:14.732065', '-21.1487971', '-47.8445491', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2036, 'DAVI VIEIRA NORY DE ALMEIDA', 'Rua Emygdio Rosseto', '', 5126, 'Jardim Florestan Fernandes', 'SP', 'BR', '14079-326', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '988280136', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '2467', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-12 10:01:16.259792', '2018-12-19 09:27:33.121269', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2038, 'DENIR BRITO MATOS', 'Rua B - Estrada Recanto Cruzeiro do Sul', 'Condomínio Recanto Cruzeiro do Sul', 5126, 'Jardim Florestan Fernandes', 'SP', 'BR', '14079-280', '', '', '', 'F', NULL, 'N', 'A', '36280572', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '98', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-12 10:07:45.085151', '2018-12-19 09:29:10.359515', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2117, 'GABRIELY SESTITO TONETO', 'Rua Francisca Paula de Jesus', '', 5126, 'Jardim Florestan Fernandes', 'SP', 'BR', '14079-313', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '994088226', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '474', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-13 08:14:03.288361', '2018-12-19 09:29:44.531141', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2016, 'FABIOLA FERNANDA PEREIRA', 'Rua Marco Aurélio da Silva', '', 5126, 'Jardim José Sampaio Júnior ', 'SP', 'BR', '14.065-080', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '222', NULL, 'Outros', 'indefinido', '', 2, '', '2016-09-12 09:25:53.824788', '2016-09-28 16:00:32.874715', '-21.1408797', '-47.8308295', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2017, 'DORACI DE FATIMA SILVA PADUA', 'Avenida Primeiro de Maio', 'BLOCO B13 AP 84', 5126, 'Vila Virgínia ', 'SP', 'BR', '14.030-390', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '1386', NULL, 'Outros', 'indefinido', '', 2, '', '2016-09-12 09:26:55.120879', '2016-09-28 16:00:32.874715', '-21.1898281', '-47.8244315', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2018, 'DULCE FERRI', 'Rua André Navarro Chaves', '', 5126, 'Parque das Andorinhas ', 'SP', 'BR', '14.057-180', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '64', NULL, 'Outros', 'indefinido', '', 2, '', '2016-09-12 09:27:46.83372', '2016-09-28 16:00:32.874715', '-21.1285562', '-47.8441786', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2019, 'NAYARA TRINDADE BARBOSA', 'Rua Montes Claros', 'AP 53', 5126, 'Sumarezinho ', 'SP', 'BR', '14.051-330', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '343', NULL, 'Outros', 'indefinido', '', 2, '', '2016-09-12 09:28:25.993473', '2016-09-28 16:00:32.874715', '-21.1583156', '-47.8347448', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2020, 'SANDRA HELENA C. COSTA', 'Rua Walter Polloni', '', 5126, 'Residencial e Comercial Palmares ', 'SP', 'BR', '14.092-390', '', '', '', 'F', NULL, 'N', 'A', '30241412', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '37', NULL, 'Outros', 'indefinido', '', 2, '', '2016-09-12 09:30:27.88569', '2016-09-28 16:00:32.874715', '-21.177437', '-47.7663295', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2021, 'MICHELE BORGES DOS SANTOS', 'Rua Amácio Mazzaropi', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-060', '', '', '', 'M', NULL, 'N', 'A', '30211435', '', '', '991050539', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '236', NULL, 'Outros', 'indefinido', '', 2, '', '2016-09-12 09:31:03.114018', '2016-09-28 16:00:32.874715', '-21.116543', '-47.7968984', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2027, 'CLARA LUANDA PEREIRA DA SILVA', 'Rua: João Vendrúsculo', '', 5126, 'Jd. Florestan Fernandes ', 'SP', 'BR', '14.079-328', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '982141157', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '3065', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-12 09:37:53.437428', '2016-09-28 16:00:32.874715', '-21.1302141', '-47.7429459', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2029, 'CLÉSIO RIBEIRO JÚNIOR', 'Rua: Joaquim Cristovão', '', 5126, 'Jd. Professor Antônio Palocci ', 'SP', 'BR', '14.079-193', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '39962383', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '220', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-12 09:43:03.153224', '2016-09-28 16:00:32.874715', '-21.1239807', '-47.7339361', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2111, 'GABRIEL OLIVEIRA MARTINS', 'Rua: Ismar José Junqueira', '', 5126, 'Jardim Professor Antônio Palocci ', 'SP', 'BR', '14.079-117', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '991452862', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '715', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-12 14:46:49.657485', '2016-09-28 16:00:32.874715', '-21.1216083', '-47.7445229', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2091, 'VERIDIANA FERREIRA', 'Rua Maria Aparecida do Amaral', '', 5126, 'Planalto Verde ', 'SP', 'BR', '14.056-520', '', '', '', 'F', NULL, 'N', 'A', '32358271', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '1755', NULL, 'Outros', 'indefinido', '', 2, '', '2016-09-12 13:10:22.945556', '2016-09-28 16:00:32.874715', '-21.1432774', '-47.8517445', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2043, 'EDILENE BARBOSA DE SOUZA SILVA', 'Rua Júlio Ferranti', '', 5126, 'Jardim Florestan Fernandes', 'SP', 'BR', '14079-320', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '991901413', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '883', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-12 11:03:42.004615', '2018-12-19 09:30:17.735268', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2044, 'EDUARDO COELHO ARAÚJO', 'Rua Filomena Bruziani Brassarola', '', 5126, 'Jardim Florestan Fernandes', 'SP', 'BR', '14079-323', '', '', '', 'M', NULL, 'N', 'A', '39963088', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '340', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-12 11:06:02.865694', '2018-12-19 09:30:47.585969', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2045, 'EDUARDO FELIPE DA SILVA BENTO', 'Rua João Vendrúsculo', '', 5126, 'Jardim Florestan Fernandes', 'SP', 'BR', '14079-328', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '991808010', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '2575', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-12 11:07:51.486205', '2018-12-19 09:31:17.074863', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2360, 'MIROSLAVIA DE MOURA GUIMARAES', 'Rua João Amâncio Silva', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-400', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '981873403', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '68', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-14 09:33:03.505962', '2016-09-28 16:00:32.874715', '-21.1110851', '-47.7948113', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2093, 'RONALDO FACIROLI', 'Rua Beth Lima', '', 5126, 'Jardim Paiva ', 'SP', 'BR', '14.056-764', '', '', '', 'M', NULL, 'N', 'A', '39666920', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '235', NULL, 'Outros', 'indefinido', '', 2, '', '2016-09-12 13:14:08.218694', '2016-09-28 16:00:32.874715', '-21.1432774', '-47.8517445', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2054, 'JOSE MARIA EVANGELISTA', 'Rua Paraíso', '', 5126, 'Vila Tibério ', 'SP', 'BR', '14.050-440', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '885', NULL, 'Outros', 'indefinido', '', 2, '', '2016-09-12 12:36:12.307349', '2016-09-28 16:00:32.874715', '-21.1699667', '-47.8235095', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2118, 'GILCELIO DOURADO COSTA', 'Rua: Benedicto Jacinto de Souza', '', 5126, 'Jardim Florestan Fernandes ', 'SP', 'BR', '14.079-319', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '993850354', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '215', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-13 08:18:50.58523', '2016-09-28 16:00:32.874715', '-21.1336522', '-47.7475756', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2046, 'ELEN CRISTINA PEREIRA DE MELO', 'Rua: Sebastião de Souza Castro', '', 5126, 'Jardim Florestan Fernandes ', 'SP', 'BR', '14.079-321', '', '', '', 'F', NULL, 'N', 'A', '39962361', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '287', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-12 11:10:28.110443', '2016-09-28 16:00:32.874715', '-21.1324356', '-47.7468728', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2105, 'EMIL ROBERTO DA MOTTA', 'Rua: Vitório Paschoalin', '', 5126, 'Jardim Florestan Fernandes ', 'SP', 'BR', '14.079-318', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '993831254', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '708', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-12 14:26:56.66314', '2016-09-28 16:00:32.874715', '-21.1166326', '-47.8205702', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2103, 'SILVANA DOMINGOS FABIO', 'Rua José Antônio Bernardes', '', 5126, 'Jardim Doutor Paulo Gomes Romeo ', 'SP', 'BR', '14.056-746', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '988567398', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '955', NULL, 'Outros', 'indefinido', '', 2, '', '2016-09-12 13:21:25.730086', '2016-09-28 16:00:32.874715', '-21.1166326', '-47.8205702', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2108, 'FRANCISCA SELMA PEREIRA DE ANDRADE', 'Avenida Julieta Engrácia Garcia', '', 5126, 'Jardim Florestan Fernandes', 'SP', 'BR', '14079-312', '', '', '', 'F', NULL, 'N', 'A', '39963910', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '2605', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-12 14:41:43.860941', '2018-12-19 09:32:05.160558', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2123, 'GUSTAVO FERREIRA DE JESUS', 'Rua Francisco Izidoro da Silva', '', 5126, 'Jardim Diva Tarlá de Carvalho', 'SP', 'BR', '14079-384', '', '', '', 'M', NULL, 'N', 'A', '39965136', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '85', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-13 08:32:56.667792', '2018-12-19 10:08:19.378213', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2127, 'FILOMENA COLUCCI TASCA', 'Rua Doutor Jarbas Martins Viana', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-160', '', '', '', 'F', NULL, 'N', 'A', '36382010', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '595', NULL, 'Outros', 'indefinido', '', 26, '', '2016-09-13 08:40:33.830604', '2016-09-28 16:00:32.874715', '-21.1157432', '-47.7902488', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2119, 'GIOVANNA NASCIMENTO BENATTI', 'Rua: Emygdio Rosseto', 'LT 49 - QD 13', 5126, 'Jardim Florestan Fernandes ', 'SP', 'BR', '14.079-326', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '34464566', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '3017', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-13 08:21:14.917282', '2016-09-28 16:00:32.874715', '-21.1306294', '-47.7456881', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2109, 'FRANCISCO CHARLES SILVA', 'Rua: Eugênia Fortini Vasoin', '', 5126, 'Jardim Florestan Fernandes ', 'SP', 'BR', '14.079-327', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '991658295', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '2103', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-12 14:43:32.330756', '2016-09-28 16:00:32.874715', '-21.1312642', '-47.7502748', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2120, 'GLECIANE DE SOUZA SANTOS', 'Rua: Joana Dias Benevides', '', 5126, 'Jardim Pedra Branca ', 'SP', 'BR', '14.079-458', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '994631858', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '291', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-13 08:26:14.53341', '2016-09-28 16:00:32.874715', '-21.1312642', '-47.7502748', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2121, 'GUILHERME DA SILVA SANTOS', 'Rua: Alcides de Araújo', '', 5126, 'Jd. Professor Antônio Palocci ', 'SP', 'BR', '14.079-087', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '981179803', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '860', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-13 08:28:17.206171', '2016-09-28 16:00:32.874715', '-21.1260862', '-47.7351172', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2122, 'GUILHERME HENRIQUE CRUZ DE SOUZA', 'Rua: Paulo Marques da Silva', '', 5126, 'Jardim Florestan Fernandes ', 'SP', 'BR', '14.079-324', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '992424755', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '858', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-13 08:30:45.358349', '2016-09-28 16:00:32.874715', '-21.1324668', '-47.7430456', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2124, 'GUSTAVO H. F. SONATO', 'Rua: Júlio Ferranti', '', 5126, 'Jardim Florestan Fernandes ', 'SP', 'BR', '14.079-320', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '992951539', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '1113', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-13 08:36:41.337154', '2016-09-28 16:00:32.874715', '-21.1330558', '-47.7405517', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2125, 'HENRIQUE FABRIS ROSA DUTRA', 'Rua: Filomena Bruziani Brassarola', '', 5126, 'Jd. Florestan Fernandes ', 'SP', 'BR', '14.079-323', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '992232126', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '493', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-13 08:39:51.782272', '2016-09-28 16:00:32.874715', '-21.1310724', '-47.7455843', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2132, 'IAGO DE SOUZA', 'Rua: Estrada Antônia Mugnatto Marincek', '', 5126, 'Jd. Professor Antônio Palocci ', 'SP', 'BR', '14.079-070', '', '', '', 'M', NULL, 'N', 'A', '39961590', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '101', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-13 08:44:34.45404', '2016-09-28 16:00:32.874715', '-21.1461254', '-47.7655061', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2215, 'JHENEFFER LORRANA GONÇALVES DOS SANTOS', 'Rua Filomena Bruziani Brassarola', '', 5126, 'Jardim Florestan Fernandes', 'SP', 'BR', '14079-323', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '991178934', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '400', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-13 09:33:33.280732', '2018-12-19 10:09:08.739487', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2249, 'JULIA NARA DA SILVA CANABARRO', 'Avenida Julieta Engrácia Garcia', 'LT 22 - QD 32', 5126, 'Jardim Florestan Fernandes', 'SP', 'BR', '14079-312', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '38770937', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '2665', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-13 11:28:44.092581', '2018-12-19 10:09:40.612451', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2153, 'LEONICE BARBOSA SILVA', 'Rua José Miliotti', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-140', '', '', '', 'F', NULL, 'N', 'A', '36383565', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '340', NULL, 'Outros', 'indefinido', '', 26, '', '2016-09-13 08:57:37.038708', '2016-09-28 16:00:32.874715', '-21.1171416', '-47.7909628', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2155, 'ISABELA SAMILLY BARBOSA DA SILVA', 'Rua: Alexandre Capellari', '', 5126, 'Jardim Diva Tarlá de Carvalho ', 'SP', 'BR', '14.079-397', '', '', '', 'F', NULL, 'N', 'A', '39963460', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '1119', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-13 08:59:27.048282', '2016-09-28 16:00:32.874715', '-21.1326176', '-47.7409493', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2210, 'JENNIFER DOS SANTOS DE LIMA', 'Rua: Eugênia Fortini Vasoin', 'LT 26 - QD 13', 5126, 'Jardim Florestan Fernandes ', 'SP', 'BR', '14.079-327', '', '', '', 'F', NULL, 'N', 'A', '39961601', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '3152', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-13 09:31:13.603268', '2016-09-28 16:00:32.874715', '-21.1309251', '-47.7425168', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2247, 'JULIA AYUMI NAGASE ZAMBELLO', 'Rua: Isabel Soares de Moraes', '', 5126, 'Jd. Professor Antônio Palocci ', 'SP', 'BR', '14.079-165', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '992971708', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '102', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-13 11:21:28.878894', '2016-09-28 16:00:32.874715', '-21.1246121', '-47.7367037', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2248, 'JULIA BEATRIZ ANICETO', 'Rua: Maria Alderete dos Santos Toniolli', '', 5126, 'Jd. Diva Tarlá de Carvalho ', 'SP', 'BR', '14.079-395', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '991866265', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '841', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-13 11:25:16.241635', '2016-09-28 16:00:32.874715', '-21.1302384', '-47.7366135', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2358, 'MARIA JOANA', 'Rua Adelino Antônio Chaves', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-420', '', '', '', 'F', NULL, 'N', 'A', '39741756', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '229', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-14 09:30:54.500366', '2016-09-28 16:00:32.874715', '-21.1101202', '-47.7932378', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2812, 'Vanessa Mendes F. Costeira', 'Rua João Nutti', 'Apto 14', 5126, 'Campos Elíseos ', 'SP', 'BR', '14.085-510', '', '', '', 'F', NULL, 'N', 'A', '32373080', '\\''', '', '991180488', 'F', '', '', '', NULL, 'ADRIANA', 'ADMIN', '', '', '443', NULL, 'Outros', 'indefinido', '', 1, '', '2016-09-17 08:50:15.707206', '2016-09-28 16:00:32.874715', '-21.1716588', '-47.7941388', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2359, 'MARIA CRISTINA NANETI', 'Rua João Amâncio Silva', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-400', '', '', '', 'F', NULL, 'N', 'A', '36386543', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '248', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-14 09:32:21.941477', '2016-09-28 16:00:32.874715', '-21.1111596', '-47.7930768', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2361, 'EURIPA APARECIDA PEREIRA', 'Rua Osmar Vecchi', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-330', '', '', '', 'F', NULL, 'N', 'A', '30118283', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '48', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-14 09:33:31.987719', '2016-09-28 16:00:32.874715', '-21.1120495', '-47.7950606', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2383, 'JENIFER ARANTES DE OLIVEIRA', 'Rua Francisco de Souza Rezende', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-200', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '125', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-14 09:52:23.477147', '2016-09-28 16:00:32.874715', '-21.1156495', '-47.7938836', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2384, 'PAULA GARCIA', 'Rua Pedro Redígolo', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-320', '', '', '', 'F', NULL, 'N', 'A', '36382655', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '18', '1951-02-05', 'Outros', 'indefinido', '', 19, '', '2016-09-14 09:52:54.727871', '2016-09-28 16:00:32.874715', '-21.1126162', '-47.7953321', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2386, 'VALDERINA SILVA PEREIRA', 'Rua Pedro Redígolo', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-320', '', '', '', 'F', NULL, 'N', 'A', '39741239', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '158', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-14 09:53:49.757339', '2016-09-28 16:00:32.874715', '-21.1125679', '-47.7940289', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2387, 'RICARDO REGIS DOS SANTOS', 'Rua José Falini', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-310', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '992151833', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '58', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-14 09:54:16.863964', '2016-09-28 16:00:32.874715', '-21.1130354', '-47.7950043', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2388, 'JAZO RAMOS', 'Rua José Falini', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-310', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '27', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-14 09:54:36.717872', '2016-09-28 16:00:32.874715', '-21.1129679', '-47.7952952', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2389, 'NEUZA ROSA DOS SANTOS REZENDE', 'Rua José Rodrigues', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-210', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '988371122', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '236', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-14 09:55:03.526619', '2016-09-28 16:00:32.874715', '-21.1144428', '-47.7932934', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2398, 'GEOVAL COSTA PINTO', 'Rua João Delibo', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-290', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '555', '1944-11-10', 'Outros', 'indefinido', '', 19, '', '2016-09-14 10:02:03.800866', '2016-09-28 16:00:32.874715', '-21.1083823', '-47.7953491', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2256, 'GABRIELE APARECIDA ALMEIDA DE SOUZA', 'Rua: Professor Mauro Vendrúscolo', '', 5126, 'Jardim Diva Tarlá de Carvalho ', 'SP', 'BR', '14.079-392', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '151', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-13 13:58:14.038458', '2016-09-28 16:00:32.874715', '-21.1295353', '-47.7393166', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2255, 'LAÍS CASTRO FREITAS', 'Rua Jerônimo da Rosa Martins', '', 5126, 'Jardim Pedra Branca ', 'SP', 'BR', '14079-454', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '36383688', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '114', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-13 13:55:41.035212', '2018-12-19 10:10:14.391877', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2263, 'LETÍCIA PEREIRA GONÇALVES', 'Rua Nair Palma Matioli', '', 5126, 'Jardim Diva Tarlá de Carvalho', 'SP', 'BR', '14079-381', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '39961953', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '176', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-13 14:31:23.555549', '2018-12-19 10:10:42.151324', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2266, 'LORRAINE GONTIJO MESSIAS DO NASCIMENTO', 'Rua: Nair Estrada Trujilo', '', 5126, 'Jardim Diva Tarlá de Carvalho ', 'SP', 'BR', '14.079-405', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '39964278', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '692', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-13 14:37:45.290441', '2016-09-28 16:00:32.874715', '-21.1324034', '-47.7360765', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2250, 'JULIA NOBRE RIBEIRO SILVA', 'Rua: Sebastião de Souza Castro', '', 5126, 'Jardim Florestan Fernandes ', 'SP', 'BR', '14.079-321', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '99', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-13 11:39:03.614457', '2016-09-28 16:00:32.874715', '-21.1328366', '-47.7481349', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2252, 'JULIO CÉSAR SESTITO PARADA', 'Rua: Nair Estrada Trujilo', '', 5126, 'Jardim Diva Tarlá de Carvalho ', 'SP', 'BR', '14.079-405', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '993207609', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '131', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-13 13:48:48.165986', '2016-09-28 16:00:32.874715', '-21.1343367', '-47.7398225', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2253, 'KAUÃ GABRIEL A. MOREIRA', 'Rua: Benedicto Jacinto de Souza', '', 5126, 'Jardim Florestan Fernandes ', 'SP', 'BR', '14.079-319', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '993850324', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '375', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-13 13:50:53.659357', '2016-09-28 16:00:32.874715', '-21.1333514', '-47.7464945', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2400, 'INDAIARA MARIA SIQUEIRA VICTOR', 'Rua João Delibo', 'FUNDOS', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-290', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '992527450', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '515', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-14 10:03:37.007251', '2016-09-28 16:00:32.874715', '-21.1088575', '-47.7953608', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2402, 'ONICE ANTONIA DE OLIVEIRA', 'Rua João Delibo', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-290', '', '', '', 'F', NULL, 'N', 'A', '36381622', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '305', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-14 10:04:34.301639', '2016-09-28 16:00:32.874715', '-21.1107521', '-47.7954966', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2403, 'JERONIMO FLORINDO CORREIA', 'Rua João Delibo', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-290', '', '', '', 'M', NULL, 'N', 'A', '39961933', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '310', '1948-02-11', 'Outros', 'indefinido', '', 19, '', '2016-09-14 10:04:59.395281', '2016-09-28 16:00:32.874715', '-21.1106357', '-47.7954366', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2410, 'BRUNA MARIO GOMES', 'Rua João Gagliardi', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-440', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '988216108', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '490', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-14 10:07:46.887245', '2016-09-28 16:00:32.874715', '-21.1317808', '-47.7365042', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2447, 'GIVALDO SOARES GOMES', 'Rua Elvira Cézar Vitaliano', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-730', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '982322401', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '230', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-14 12:47:43.658964', '2016-09-28 16:00:32.874715', '-21.1054508', '-47.7962561', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2448, 'JORGE LUIZ ROQUE', 'Rua Médico Mário Martins', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-499', '', '', '', 'M', NULL, 'N', 'A', '39741641', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '95', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-14 12:48:07.850754', '2016-09-28 16:00:32.874715', '-21.1072149', '-47.7960259', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2449, 'SAMUEL DA SILVA', 'Rua Ângelo Bevilacqua', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-530', '', '', '', 'M', NULL, 'N', 'A', '36172356', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '195', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-14 12:48:59.85217', '2016-09-28 16:00:32.874715', '-21.1099899', '-47.7961254', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2450, 'NAIARA FRANÇA RAMOS', 'Rua José Zambianchi', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-480', '', '', '', 'F', NULL, 'N', 'A', '36388124', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '280', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-14 12:50:34.687137', '2016-09-28 16:00:32.874715', '-21.1107325', '-47.795861', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2874, 'JOSE DONIZETI GERMANO', 'Rua Eurípedes Carlos', '', 5126, 'Jardim Ouro Branco ', 'SP', 'BR', '14.079-788', '', '', '', 'M', NULL, 'N', 'A', '32377896', '', '', '992770859', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '356', NULL, 'Outros', 'indefinido', '', 31, '', '2016-09-19 13:33:39.486332', '2016-09-28 16:00:32.874715', '-21.1558026', '-47.7456243', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2875, 'ERONILDO P. CAMPOS', 'Rua Nilo Peçanha', '', 5126, 'Jardim Mosteiro ', 'SP', 'BR', '14.085-300', '', '', '', 'M', NULL, 'N', 'A', '31015290', '', '', '988256362', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '201', NULL, 'Outros', 'indefinido', '', 31, '', '2016-09-19 13:34:59.704699', '2016-09-28 16:00:32.874715', '-21.1777629', '-47.7997688', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2291, 'ROSANA DE ALMEIDA', 'Rua Doutor Jarbas Martins Viana - até 678/679', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-160', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '906', '1989-02-12', 'Outros', 'indefinido', '', 19, '', '2016-09-14 08:35:58.618007', '2016-09-28 16:00:32.874715', '-21.1911492', '-47.8065799', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2284, 'Rodrigo Paulo Mercês', 'Rua Eugênia Fortini Vasoin', '', 5126, 'Jardim Florestan Fernandes ', 'SP', 'BR', '14.079-327', '', '', '', 'M', NULL, 'N', 'A', '38770853', '988041036', '', '991585438', 'F', '', '', '', NULL, 'ADRIANA', 'ADMIN', '', '', '2753', NULL, 'Outros', 'indefinido', '', 28, '', '2016-09-13 17:32:18.298573', '2016-09-28 16:00:32.874715', '-21.1300535', '-47.7457454', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2274, 'MANOEL DIAS DA SILVA', 'Rua Júlio Ferranti', '', 5126, 'Jardim Florestan Fernandes', 'SP', 'BR', '14.079-320', '', '', '', 'M', NULL, 'N', 'A', '39962703', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '133', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-13 15:26:52.362143', '2018-12-06 13:20:04.647404', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2289, 'THAYANA STEFANI SILVA SOARES', 'Rua: Emygdio Rosseto', 'LT 49 - QD 11', 5126, 'Jardim Florestan Fernandes ', 'SP', 'BR', '14.079-326', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '992075898', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '2357', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-14 08:24:41.863126', '2016-09-28 16:00:32.874715', '-21.1306294', '-47.7456881', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2293, 'THIAGO DE PAULA DADALT', 'Rua: Pedro Matiuzzo', '', 5126, 'Jd. Professor Antônio Palocci ', 'SP', 'BR', '14.079-175', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '80', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-14 08:36:48.663769', '2016-09-28 16:00:32.874715', '-21.1306294', '-47.7456881', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2304, 'VINÍCIUS FERNANDES POSSO', 'Rua Vicente José dos Reis', '', 5126, 'Jardim Florestan Fernandes ', 'SP', 'BR', '14.079-308', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '286', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-14 08:58:32.806833', '2016-09-28 16:00:32.874715', '-21.1337304', '-47.7441625', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2322, 'VITÓRIA OLIVEIRA DA PAIXÃO', 'Rua: Francisca Paula de Jesus', 'LT 18 - QD 31', 5126, 'Jardim Florestan Fernandes ', 'SP', 'BR', '14.079-313', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '991629890', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '224', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-14 09:07:29.161138', '2016-09-28 16:00:32.874715', '-21.1341674', '-47.7472558', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2330, 'VITÓRIA SOARES RAMALHO', 'Rua: Francisca Paula de Jesus', '', 5126, 'Jardim Florestan Fernandes ', 'SP', 'BR', '14.079-313', '', '', '', 'F', NULL, 'N', 'A', '39692036', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '94', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-14 09:11:21.301676', '2016-09-28 16:00:32.874715', '-21.1339679', '-47.7481888', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2877, 'LUIS PAULO DOS SANTOS PERDIZ', 'Rua João Dias de Arruda', 'FUNDOS', 5126, 'Parque Ribeirão Preto ', 'SP', 'BR', '14.031-460', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '992984911', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '665', NULL, 'Outros', 'indefinido', '', 31, '', '2016-09-19 13:36:27.611812', '2016-09-28 16:00:32.874715', '-21.2000934', '-47.8522649', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2878, 'LUCAS RECHI SOARES', 'Rua Max Bartsch', '', 5126, 'Jardim Paulistano ', 'SP', 'BR', '14.090-329', '', '', '', 'M', NULL, 'N', 'A', '38773877', '', '', '993979007', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '169', NULL, 'Outros', 'indefinido', '', 31, '', '2016-09-19 13:37:08.35454', '2016-09-28 16:00:32.874715', '-21.1762652', '-47.7827961', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2879, 'CARLOS EDUARDO A. ARMAROLI', 'Avenida Rio Pardo', '', 5126, 'Ipiranga ', 'SP', 'BR', '14.060-000', '', '', '', 'M', NULL, 'N', 'A', '39765627', '', '', '997220817', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '1052', NULL, 'Outros', 'indefinido', '', 31, '', '2016-09-19 13:37:51.388919', '2016-09-28 16:00:32.874715', '-21.1510193', '-47.8189744', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2880, 'LEONARDO DE JESUS', 'Rua José da Silva', '', 5126, 'Jardim Paulista ', 'SP', 'BR', '14.090-042', '', '', '', 'M', NULL, 'N', 'A', '36325773', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '1032', NULL, 'Outros', 'indefinido', '', 31, '', '2016-09-19 13:39:04.140728', '2016-09-28 16:00:32.874715', '-21.1750614', '-47.7938262', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2881, 'CRISTIANO ALENCAR GUIMARÃES', 'Rua Eugênio Rosa', '', 5126, 'Conjunto Habitacional Sílvio Passalacqua ', 'SP', 'BR', '14.060-821', '', '', '', 'M', NULL, 'N', 'A', '34433340', '', '', '992570011', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '145', NULL, 'Outros', 'indefinido', '', 31, '', '2016-09-19 13:39:38.54487', '2016-09-28 16:00:32.874715', '-21.1300886', '-47.8151247', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2883, 'ROBSON GALVAN DIAS', 'Rua Professora Maria Ofélia dos Santos Lapria', '', 5126, 'Parque Residencial Emir Garcia ', 'SP', 'BR', '14.056-803', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '255', NULL, 'Outros', 'indefinido', '', 31, '', '2016-09-19 13:40:46.456109', '2016-09-28 16:00:32.874715', '-21.1503756', '-47.8352585', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2861, 'ZEDIEL LUCAS MACHADO', 'Rua Paulo Engracia de Oliveira', '', 5126, 'Residencial Léo Gomes de Moraes ', 'SP', 'BR', '14.079-046', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '988123146', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '187', NULL, 'Outros', 'indefinido', '', 31, '', '2016-09-19 13:19:22.231608', '2016-09-28 16:00:32.874715', '-21.124295', '-47.7619185', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2863, 'JOAO GABRIEL DELEFRATE', 'Rua Afonso Schimidt', 'AP 13', 5126, 'Parque dos Bandeirantes ', 'SP', 'BR', '14.090-470', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '795', NULL, 'Outros', 'indefinido', '', 31, '', '2016-09-19 13:21:38.393099', '2016-09-28 16:00:32.874715', '-21.1821592', '-47.7771271', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2864, 'REGINALDO PESSUTI', 'Rua Adelaide Rodrigues de Carvalho', '', 5126, 'Planalto Verde ', 'SP', 'BR', '14.056-590', '', '', '', 'M', NULL, 'N', 'A', '34413215', '', '', '992625007', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '241', NULL, 'Outros', 'indefinido', '', 31, '', '2016-09-19 13:22:21.525463', '2016-09-28 16:00:32.874715', '-21.1384337', '-47.8451034', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2914, 'MOISES CHINDEROLLI', 'Rua Olavo Gouvêa Ludovice', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-660', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '140', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-19 14:34:37.376536', '2016-09-28 16:00:32.874715', '-21.1086634', '-47.8034102', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2392, 'SOLANGE ANTONIO R. BENTO', 'Rua Doutor Eugênio Marzola', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-340', '', '', '', 'F', NULL, 'N', 'A', '30111314', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '107', '1979-01-25', 'Outros', 'indefinido', '', 19, '', '2016-09-14 09:57:22.189083', '2016-09-28 16:00:32.874715', '-21.1115903', '-47.7944841', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2556, 'MARIA APARECIDA FERREIRA DA SILVA', 'Rua Alexandre Capellari', '', 5126, 'Jardim Diva Tarlá de Carvalho', 'SP', 'BR', '14079-397', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '993824363', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '1319', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-15 09:06:59.007834', '2018-12-19 10:11:05.459487', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2404, 'MARIA EDUARDA NUNES DA SILVA', 'Rua Júlio Ferranti', '', 5126, 'Jardim Florestan Fernandes', 'SP', 'BR', '14079-320', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '236', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-14 10:05:09.947318', '2018-12-19 10:11:34.561578', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2531, 'SAMUEL FIUZA DA SILVA', 'Rua: Vitório Paschoalin', '', 5126, 'Jardim Florestan Fernandes ', 'SP', 'BR', '14.079-318', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '39961146', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '158', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-14 15:43:04.118232', '2016-09-28 16:00:32.874715', '-0', '-0', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2413, 'MARIA GONSALINA DA SILVA', 'Rua: Francisca Paula de Jesus', '', 5126, 'Jardim Florestan Fernandes ', 'SP', 'BR', '14.079-313', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '184', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-14 10:19:31.400721', '2016-09-28 16:00:32.874715', '-21.1341269', '-47.747589', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2415, 'MARIA JULIA SOUZA', 'Rua: Gilberto Cândido', '', 5126, 'Jardim Professor Antônio Palocci ', 'SP', 'BR', '14.079-145', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '992356891', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '323', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-14 10:24:18.569714', '2016-09-28 16:00:32.874715', '-21.12165', '-47.7401644', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2418, 'MARIANA LIMA DA SILVA', 'Rua: Francisca Paula de Jesus', '', 5126, 'Jardim Florestan Fernandes ', 'SP', 'BR', '14.079-313', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '184', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-14 10:32:34.758239', '2016-09-28 16:00:32.874715', '-21.1341269', '-47.747589', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2419, 'MARINA DA SILVA MARTINS DE SOUZA', 'Rua: Júlio Vecchi', '', 5126, 'Jardim Diva Tarlá de Carvalho ', 'SP', 'BR', '14.079-376', '', '', '', 'F', NULL, 'N', 'A', '39964664', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '380', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-14 10:34:20.318886', '2016-09-28 16:00:32.874715', '-21.1278881', '-47.7388644', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2420, 'MATEUS ALMEIDA DOS SANTOS', 'Rua: Maria Alderete dos Santos Toniolli', '', 5126, 'Jardim Diva Tarlá de Carvalho ', 'SP', 'BR', '14.079-395', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '611', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-14 10:40:11.312104', '2016-09-28 16:00:32.874715', '-21.1307715', '-47.7381766', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2421, 'MATHEUS SANTOS COSTA RAMOS', 'Rua: Filomena Bruziani Brassarola', '', 5126, 'Jardim Florestan Fernandes ', 'SP', 'BR', '14.079-323', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '988114721', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '520', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-14 10:43:10.803595', '2016-09-28 16:00:32.874715', '-21.131093', '-47.7452438', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2510, 'NAIARA RODRIGUES DA SILVA', 'Rua: José Rodrigues Mota', '', 5126, 'Jardim Florestan Fernandes ', 'SP', 'BR', '14.079-330', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '993648807', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '2404', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-14 14:11:25.841654', '2016-09-28 16:00:32.874715', '-21.1297813', '-47.7479788', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2512, 'NATHÁLIA CAMPOS PEREIRA', 'Rua: Sebastião de Souza Castro', '', 5126, 'Jardim Florestan Fernandes ', 'SP', 'BR', '14.079-321', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '988333437', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '432', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-14 14:17:09.642128', '2016-09-28 16:00:32.874715', '-21.1321416', '-47.7459603', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2515, 'PEDRO HENRIQUE ALVES VILELA', 'Rua: Francisco Izidoro da Silva', '', 5126, 'Jardim Professor Antônio Palocci ', 'SP', 'BR', '14.079-170', '', '', '', 'M', NULL, 'N', 'A', '39963081', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '1106', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-14 14:27:33.736886', '2016-09-28 16:00:32.874715', '-21.1200597', '-47.7377936', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2538, 'TAÍS RIBEIRO LEITE ARAÚJO', 'Rua Júlio Ferranti', '', 5126, 'Jardim Florestan Fernandes', 'SP', 'BR', '14.079-320', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '988160654', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '633', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-14 15:57:02.928622', '2018-12-06 13:06:18.865333', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2521, 'RAÍSSA FERREIRA DOS SANTOS', 'Rua: Maria Alderete dos Santos Toniolli', 'LT 41 - QD 21', 5126, 'Jardim Diva Tarlá de Carvalho ', 'SP', 'BR', '14.079-395', '', '', '', 'M', NULL, 'N', 'A', '34426273', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '951', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-14 15:08:08.415904', '2016-09-28 16:00:32.874715', '-21.1300013', '-47.7357872', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2558, 'ELIANA APARECIDA DA SILVA BENTO', 'Rua: João Vendrúsculo', '', 5126, 'Jardim Florestan Fernandes ', 'SP', 'BR', '14.079-328', '', '', '', 'F', NULL, 'C', 'A', '991808010', '', '', '991083738', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '2575', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-15 09:10:34.663217', '2016-09-28 16:00:32.874715', '-21.1297344', '-47.7464013', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2522, 'RAYSSA LARA DIAS', 'Rua: João Vendrúsculo', '', 5126, 'Jardim Florestan Fernandes ', 'SP', 'BR', '14.079-328', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '993758292', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '2965', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-14 15:12:04.705966', '2016-09-28 16:00:32.874715', '-21.130026', '-47.7436601', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2523, 'RAYSSA OLIVEIRA BARBOSA', 'Rua: Eugênia Fortini Vasoin', '', 5126, 'Jardim Florestan Fernandes ', 'SP', 'BR', '14.079-327', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '992377205', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '2623', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-14 15:20:41.566016', '2016-09-28 16:00:32.874715', '-21.1302701', '-47.7466281', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2524, 'REBECA HELEN ROSA DIAS', 'Rua: Gilberto Cândido', '', 5126, 'Jardim Professor Antônio Palocci ', 'SP', 'BR', '14.079-145', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '994541474', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '323', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-14 15:29:10.71559', '2016-09-28 16:00:32.874715', '-21.12165', '-47.7401644', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2525, 'RENNAN PEREIRA BORGES DE OLIVEIRA', 'Rua: Professora Maria Inês Vieira Machado', '', 5126, 'Jardim Professor Antônio Palocci ', 'SP', 'BR', '14.079-137', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '992027768', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '73', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-14 15:30:43.478084', '2016-09-28 16:00:32.874715', '-21.1258851', '-47.7397022', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2526, 'RITA HENRIQUE DO CARMO', 'Rua: Benedicto Jacinto de Souza', '', 5126, 'Jardim Florestan Fernandes ', 'SP', 'BR', '14.079-319', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '1663', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-14 15:32:49.602154', '2016-09-28 16:00:32.874715', '-21.1335557', '-47.747129', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2540, 'TALITA AUGUSTO DOS SANTOS', 'Rua João Toniolli', '', 5126, 'Jardim Diva Tarlá de Carvalho', 'SP', 'BR', '14.079-390', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '991329709', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '3414', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-14 16:00:30.298282', '2018-12-06 13:00:09.874068', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2915, 'PRISCILA BARBOSA', 'Rua Olavo Gouvêa Ludovice', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-660', '', '', '', 'F', NULL, 'N', 'A', '36384774', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '150', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-19 14:35:06.963735', '2016-09-28 16:00:32.874715', '-21.108629', '-47.8034319', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2916, 'RODRIGO BARBOSA', 'Rua Olavo Gouvêa Ludovice', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-660', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '150', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-19 14:35:35.091366', '2016-09-28 16:00:32.874715', '-21.108629', '-47.8034319', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2917, 'IBRAHIM HERRERA MARTINS', 'Rua Francisco Romualdo de Souza', '', 5126, 'Valentina Figueiredo ', 'SP', 'BR', '14.061-630', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '226', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-19 14:36:11.072208', '2016-09-28 16:00:32.874715', '-21.1194983', '-47.8064754', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2944, 'MARIA DA CONCEIÇÃO', 'Rua Doutor Paulo Valentie de Oliveira', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-640', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '611', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-19 14:53:33.248378', '2016-09-28 16:00:32.874715', '-21.1049694', '-47.8045378', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2945, 'JAIR DO CARMO', 'Rua Doutor Paulo Valentie de Oliveira', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-640', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '664', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-19 14:53:56.378867', '2016-09-28 16:00:32.874715', '-21.1044504', '-47.8047644', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2946, 'FABIANA DOS SANTOS', 'Rua Doutor Paulo Valentie de Oliveira', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-640', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '681', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-19 14:54:19.936818', '2016-09-28 16:00:32.874715', '-21.1045111', '-47.8048274', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2624, 'RONILDO SILVA', 'Rua Jacob Miguel', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-170', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '144', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-16 08:10:43.365425', '2016-09-28 16:00:32.874715', '-21.1342909', '-47.7463417', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2629, 'ANGELA MARIA DE CARVALHO', 'Rua Vicente Villar', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-120', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '60', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-16 08:18:40.741386', '2016-09-28 16:00:32.874715', '-21.1188857', '-47.792837', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2633, 'PAULO ROBERTO BARBOSA', 'Rua José Miliotti', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-140', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '191', '1965-02-27', 'Outros', 'indefinido', '', 19, '', '2016-09-16 08:23:19.516088', '2016-09-28 16:00:32.874715', '-21.1176142', '-47.7923622', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2634, 'MARLENE SILVA', 'Rua José Miliotti', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-140', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '510', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-16 08:23:54.276963', '2016-09-28 16:00:32.874715', '-21.1165706', '-47.7895324', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2636, 'JOAQUIM CLAUDIANO', 'Rua Wilson Roberto de Jesus', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-150', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '291', '1953-01-06', 'Outros', 'indefinido', '', 19, '', '2016-09-16 08:25:29.80782', '2016-09-28 16:00:32.874715', '-21.1165706', '-47.7895324', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2724, 'MAICON DOUGLAS', 'Rua Antônio Augusto Carvalho', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-240', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '230', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-16 09:11:04.229183', '2016-09-28 16:00:32.874715', '-21.1131981', '-47.8019195', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2737, 'ABIGAIL RIBEIRO CAETANO', 'Avenida Doutor Wilquem Manoel Neves - lado par', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-460', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '320', '1979-08-19', 'Outros', 'indefinido', '', 19, '', '2016-09-16 09:15:13.297513', '2016-09-28 16:00:32.874715', '-21.1197074', '-47.7896201', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2746, 'VALENTINO BERNARDO', 'Rua Antônio Lúcio Lourenço Serra', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-280', '', '', '', 'M', NULL, 'N', 'A', '36383858', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '171', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-16 09:18:16.082362', '2016-09-28 16:00:32.874715', '-21.1119277', '-47.8036928', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2747, 'IOLANDA LURIOTO', 'Rua Renato Sarkis de Martino', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-260', '', '', '', 'F', NULL, 'N', 'A', '36384396', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '40', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-16 09:18:48.863032', '2016-09-28 16:00:32.874715', '-21.1125337', '-47.8027323', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2749, 'MARIO KEHIGA', 'Rua Manoel Lucena', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-250', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '988078204', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '150', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-16 09:19:14.214085', '2016-09-28 16:00:32.874715', '-21.1133114', '-47.8032475', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2754, 'LUCIA HELENA', 'Rua Dirceu Pereira de Almeida', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-200', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '91', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-16 09:20:36.034323', '2016-09-28 16:00:32.874715', '-21.1157504', '-47.8011052', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2722, 'JULIANA LUIZA BARBOSA', 'Rua: Silvério Neto', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-060', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '290', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-16 09:10:29.746187', '2016-09-28 16:00:32.874715', '-21.1208506', '-47.7897972', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2820, 'Fabio Negrini', 'Rua Abílio Sampaio', '', 5126, 'Vila Virgínia ', 'SP', 'BR', '14.030-420', '', '', '', 'M', NULL, 'N', 'A', '992914668', '', '', '991623393', 'F', '', '', '', NULL, 'ADRIANA', 'ADMIN', '', '', '698', NULL, 'Outros', 'indefinido', '', 31, '', '2016-09-17 09:42:12.513183', '2016-09-28 16:00:32.874715', '-21.1878919', '-47.8255876', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2819, 'José Ferreira Raimundo', 'Rodovia Geovana Aparecida Deliberto', 'Km 03', 5126, 'Jardim Itaú ', 'SP', 'BR', '14.034-000', '', '', '', 'M', NULL, 'N', 'A', '39661283', '', '', '993181641', 'F', '', '', '', NULL, 'ADRIANA', 'ADMIN', '', '', '680', NULL, 'Outros', 'indefinido', '', 31, '', '2016-09-17 09:35:03.009327', '2016-09-28 16:00:32.874715', '-21.1770282', '-47.7967808', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2796, 'MARIA LAZARO ALVES', 'Rua Jornalista Cândido Motta Filho', '', 5126, 'Presidente Dutra ', 'SP', 'BR', '14.060-760', '', '', '', 'F', NULL, 'N', 'A', '36228139', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '650', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-16 10:24:43.673128', '2016-09-28 16:00:32.874715', '-21.1304987', '-47.8183935', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2797, 'RENAN LEANDRO NOGUEIRA', 'Rua Francisco Aziani', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-390', '', '', '', 'M', NULL, 'N', 'A', '36388809', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '475', '1996-01-16', 'Outros', 'indefinido', '', 19, '', '2016-09-16 10:27:21.576842', '2016-09-28 16:00:32.874715', '-21.1113576', '-47.797579', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (69775, 'Diva Neves', 'Rua Ângelo Mattioli', '', 5126, 'Parque Industrial Avelino Alves Palma', 'SP', 'BR', '14.077-380', '', '', 'divaneves.dn@gmail.com', 'F', NULL, 'S', 'A', '36269488', '', '', '992211176', 'F', '', '', 'Esteticista', NULL, 'ADRIANA', NULL, '', '', '464', '1972-02-23', 'Gabinete', 'Solucionado', 'Ajuda junto a Secretaria da fazenda, contato com Nádia e mesma fez parcelamento.
Resolvido.', 36, '', '2017-02-01 17:35:29.871847', NULL, '-21.1182338', '-47.7802003', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2799, 'HENRIQUE FABIANO DE OLIVEIRA', 'Rua Luiz Quirino Ulian', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-710', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '245', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-16 10:31:18.424575', '2016-09-28 16:00:32.874715', '-21.1062133', '-47.7996183', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2800, 'SILVANA RODRIGUES', 'Rua Elvira Cézar Vitaliano', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-730', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '145', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-16 10:35:22.886063', '2016-09-28 16:00:32.874715', '-21.1055769', '-47.7971166', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2802, 'ALAN DUARTE', 'Rua José Ventura', '', 5126, 'Geraldo Correia de Carvalho ', 'SP', 'BR', '14.061-360', '', '', '', 'M', NULL, 'N', 'A', '36220552', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '131', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-16 10:38:30.92784', '2016-09-28 16:00:32.874715', '-21.1269352', '-47.8137024', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3524, 'DALILA MORAES DA CRUZ', 'Rua Rio Maroni', '', 5126, 'Vila Albertina ', 'SP', 'BR', '14.060-200', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '992171780', 'F', '', '', '', NULL, 'ADRIANA', 'ADMIN', '', '', '1021', '1988-02-01', 'Outros', 'indefinido', '', 1, '', '2016-09-20 17:21:35.560096', '2016-09-28 16:00:32.874715', '-21.1410156', '-47.8135662', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (69780, 'Maria Cecilia Firmino De Oliveira', 'Rua Clementina da Costa Facciolli', '', 5126, 'Parque Residencial Cidade Universitária', 'SP', 'BR', '14.051-420', '', '', 'ceciliaf27@yahoo.com.br', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', 'Bancaria', NULL, 'ADRIANA', NULL, '', '', '211', NULL, 'Gabinete', 'Solucionado', 'Munícipe solicitou ajuda para recapeamento da Av: Governador Lucas Garcês. Foi feito Requerimento e o mesmo foi atendido. Resolvido.', 36, '', '2017-02-07 08:51:33.291809', NULL, '-21.1593302', '-47.8424103', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2438, 'VATENIR VATEDIA', 'Rua Samuel Wainer', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-490', '', '', '', 'M', NULL, 'N', 'A', '38780020', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '180', '1946-07-25', 'Outros', 'indefinido', '', 19, '', '2016-09-14 12:41:49.882981', '2016-09-28 16:00:32.874715', '-21.1070067', '-47.7961429', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2870, 'UELITON MARTINS BORGES', 'Rua Aldo Focosi', 'AP 11', 5126, 'Presidente Médici ', 'SP', 'BR', '14.091-310', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '992352453', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '430', NULL, 'Outros', 'indefinido', '', 31, '', '2016-09-19 13:27:26.130037', '2016-09-28 16:00:32.874715', '-21.1901029', '-47.7821413', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2871, 'MARCO ANTONIO GIMENES FILHO', 'Rua Barão do Amazonas', '', 5126, 'Centro ', 'SP', 'BR', '14.010-120', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '850', NULL, 'Outros', 'indefinido', '', 31, '', '2016-09-19 13:31:14.454817', '2016-09-28 16:00:32.874715', '-21.1797584', '-47.8102288', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2859, 'WEDER CASTRO', 'Avenida Presidente João Goulart', 'CASA 14', 5126, 'Geraldo Correia de Carvalho ', 'SP', 'BR', '14.061-280', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '685', NULL, 'Rua', 'indefinido', '', 32, '', '2016-09-19 09:37:31.79096', '2016-09-28 16:00:32.874715', '-21.1253863', '-47.8178161', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2847, 'GLAUTER ANTONIO LARA', 'Rua Waldemar Donati Júnior', '', 5126, 'Jardim Mário Paiva Arantes ', 'SP', 'BR', '14.056-817', '', '', '', 'M', NULL, 'N', 'A', '36302511', '', '', '988221458', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '205', NULL, 'Outros', 'indefinido', '', 31, '', '2016-09-19 08:42:36.936332', '2016-09-28 16:00:32.874715', '-21.152039', '-47.8360556', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2846, 'HELINTON JOSE LAVOYER', 'Rua Floriano Peixoto - até 1198/1199', '', 5126, 'Centro ', 'SP', 'BR', '14.010-200', '', '', '', 'M', NULL, 'N', 'A', '33296175', '', '', '981136179', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '870', NULL, 'Outros', 'indefinido', '', 31, '', '2016-09-19 08:41:52.979125', '2016-09-28 16:00:32.874715', '-21.2149748', '-47.8263959', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2844, 'APARECIDO JORANDYR COUTINHO', 'Rua Benedito Gallácio', '', 5126, 'Adão do Carmo Leonel ', 'SP', 'BR', '14.031-680', '', '', '', 'M', NULL, 'N', 'A', '30130135', '', '', '992208527', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '98', NULL, 'Outros', 'indefinido', '', 31, '', '2016-09-19 08:40:14.87906', '2016-09-28 16:00:32.874715', '-21.1932288', '-47.8487516', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2850, 'MARCIO LABATE NOVAES', 'Rua Palmyra Carbonaro Rodrigues', '', 5126, 'Jardim Heitor Rigon ', 'SP', 'BR', '14.062-081', '', '', '', 'M', NULL, 'N', 'A', '39345304', '', '', '991122068', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '115', NULL, 'Outros', 'indefinido', '', 31, '', '2016-09-19 08:48:51.837326', '2016-09-28 16:00:32.874715', '-21.1151286', '-47.8137131', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2851, 'CARLOS CESAR DE AZEVEDO', 'Rua Marlene João Ibrahim', '', 5126, 'Engenheiro Carlos de Lacerda Chaves ', 'SP', 'BR', '14.057-448', '', '', '', 'M', NULL, 'N', 'A', '34426290', '', '', '992940581', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '290', NULL, 'Outros', 'indefinido', '', 31, '', '2016-09-19 09:14:05.20724', '2016-09-28 16:00:32.874715', '-21.1385409', '-47.8558636', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2852, 'ISAAC TIBURCIO DA SILVA', 'Rua Albuquerque Lins', '', 5126, 'Jardim Paulista ', 'SP', 'BR', '14.090-010', '', '', '', 'M', NULL, 'N', 'A', '32350735', '', '', '982225002', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '537', NULL, 'Outros', 'indefinido', '', 31, '', '2016-09-19 09:15:12.292642', '2016-09-28 16:00:32.874715', '-21.1770282', '-47.7967808', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2853, 'LINEZIO ANTONIO BARBOSA', 'Rua Afonso Antônio Senno', '', 5126, 'Planalto Verde ', 'SP', 'BR', '14.056-300', '', '', '', 'M', NULL, 'N', 'A', '36399095', '', '', '991048867', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '151', NULL, 'Outros', 'indefinido', '', 31, '', '2016-09-19 09:16:02.806022', '2016-09-28 16:00:32.874715', '-21.1435351', '-47.8336025', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2824, 'Tatiane Patricia Nascimento', 'Rua David Salomão', '', 5126, 'Jardim Jandaia ', 'SP', 'BR', '14.060-360', '', '', '', 'F', NULL, 'N', 'A', '39345595', '', '', '988244240', 'F', '', '', '', NULL, 'ADRIANA', 'ADMIN', '', '', '993', NULL, 'Outros', 'indefinido', '', 31, '', '2016-09-17 10:20:27.887916', '2016-09-28 16:00:32.874715', '-21.1340623', '-47.8107963', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2825, 'Sandra Mara de Oliveira', 'Rua Conde de Irajá', '', 5126, 'Vila Virgínia ', 'SP', 'BR', '14.030-480', '', '', '', 'F', NULL, 'N', 'A', '993365247', '', '', '993365257', 'F', '', '', '', NULL, 'ADRIANA', 'ADMIN', '', '', '1836', NULL, 'Outros', 'indefinido', '', 31, '', '2016-09-17 10:24:26.075467', '2016-09-28 16:00:32.874715', '-21.194515', '-47.8355368', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2720, 'ADALGISA DOS SANTOS', 'Rua Salvador Parducci', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-700', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '60', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-16 09:09:46.753605', '2016-09-28 16:00:32.874715', '-21.1246448', '-47.7795854', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (71039, 'Renato Borges da Matta', 'Rua Doutor Luciano Tasso', 'FUNDOS', 5126, 'Quintino Facci II', 'SP', 'BR', '14.070-100', '', '', '', 'M', NULL, 'C', 'A', '', '', '', '(16) 99219-8091', 'F', '', '', 'Vendedor', NULL, 'VICTORIA', NULL, '', '', '510', '1978-01-06', 'Rua', 'indefinido', '', 1, '', '2018-11-29 12:55:57.906321', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (69794, 'Raimundo Alves Cerqueira', 'Travessa Carolina Javaroni', '', 5126, 'Vila Seixas', 'SP', 'BR', '14.020-089', '', '', '', 'M', NULL, 'C', 'A', '982571824', '31030316', '', '988220114', 'F', '', '', 'Porteiro', NULL, 'ADRIANA', NULL, '', '', '83', '1976-01-21', 'Gabinete', 'Solucionado', 'Munícipe pediu ajuda com currículo. Currículo feito. Entregue. Resolvido.10/02/2017', 36, '', '2017-02-10 15:19:40.302162', NULL, '-21.1888838', '-47.7994732', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (69796, 'Francisco Lima', 'Rua Pernambuco', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.080-370', '', '', '', 'M', NULL, 'C', 'A', '34429202', '30119202', '', '981360305', 'F', '', '', 'Pres Assoc C Eliseos', NULL, 'ADRIANA', NULL, '', '', '1075', '1950-02-20', 'Gabinete', 'Solucionado', '', 36, '', '2017-02-10 17:04:20.040205', NULL, '-21.1597912', '-47.8004853', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2814, 'Saulo Santos Grine', 'Rua Adriana Carvalho de Lima', '', 5126, 'Jardim Heitor Rigon ', 'SP', 'BR', '14.062-076', '', '', '', 'M', NULL, 'N', 'A', '992204092', '', '', '988205881', 'F', '', '', '', NULL, 'ADRIANA', 'ADMIN', '', '', '504', NULL, 'Outros', 'indefinido', '', 31, '', '2016-09-17 09:18:58.6444', '2016-09-28 16:00:32.874715', '-21.1133032', '-47.8162005', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2868, 'TALES HENRIQUE BRANQUINHO', 'Avenida Meira Júnior - lado ímpar', 'AP 101', 5126, 'Campos Elíseos ', 'SP', 'BR', '14.085-230', '', '', '', 'M', NULL, 'N', 'A', '38771719', '', '', '992458525', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '1737', NULL, 'Outros', 'indefinido', '', 31, '', '2016-09-19 13:25:26.616466', '2016-09-28 16:00:32.874715', '-21.1557559', '-47.7452616', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2884, 'RICARDO DAMASCO DOS SANTOS', 'Rua João de Paula e Silva Filho', '', 5126, 'Jardim Paiva ', 'SP', 'BR', '14.056-877', '', '', '', 'M', NULL, 'N', 'A', '39791127', '', '', '981333768', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '150', NULL, 'Outros', 'indefinido', '', 31, '', '2016-09-19 13:41:22.918678', '2016-09-28 16:00:32.874715', '-21.1557559', '-47.7452616', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2843, 'RICARDO PLACIDO DE MORAES', 'Rua Edith Nogueira Santiago', '', 5126, 'Dom Bernardo José Mielle ', 'SP', 'BR', '14.057-260', '', '', '', 'M', NULL, 'N', 'A', '31026340', '', '', '991253220', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '506', NULL, 'Outros', 'indefinido', '', 31, '', '2016-09-19 08:39:34.296535', '2016-09-28 16:00:32.874715', '-21.1356364', '-47.8486444', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2685, 'MARCELO DIAS', 'Rua Doutor Luciano Tasso', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-100', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '340', '1970-01-11', 'Outros', 'indefinido', '', 19, '', '2016-09-16 08:53:13.75216', '2016-09-28 16:00:32.874715', '-21.1188382', '-47.7902206', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1574, 'ALINE RIRSCH', 'Avenida Leão XIII', 'Ap 926', 5126, 'Ribeirânia ', 'SP', 'BR', '14.096-190', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '3900', NULL, 'Outros', 'indefinido', '', 15, '', '2016-09-08 12:13:46.751917', '2016-09-28 16:00:32.874715', '-21.186222', '-47.7718989', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2954, 'GUILHERME RODRIGUES', 'Rua Nicola Scavacini', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-330', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '192', '1984-10-31', 'Outros', 'indefinido', '', 19, '', '2016-09-19 14:58:55.785046', '2016-09-28 16:00:32.874715', '-21.1152382', '-47.798418', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2992, 'CLEUZA GUIMARAES', 'Rua Ary Bernardes da Silva', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-180', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '96', '1959-03-21', 'Outros', 'indefinido', '', 19, '', '2016-09-19 16:24:02.942272', '2016-09-28 16:00:32.874715', '-21.1163037', '-47.7939241', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2961, 'BRUNO FERNANDES ANTUNES', 'Avenida Doutor Wilquem Manoel Neves', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-460', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '992168595', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '270', '1992-12-29', 'Outros', 'indefinido', '', 19, '', '2016-09-19 15:50:23.618423', '2016-09-28 16:00:32.874715', '-21.1062163', '-47.7960145', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (70542, 'MARINA PILAN', 'Rua Antônio Carlucci', '', 5126, 'Jardim Califórnia', 'SP', 'BR', '14.026-050', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 99123-1771', 'F', '', '', '', NULL, 'ADRIANA', NULL, '', '', '222', NULL, 'Gabinete', 'Atendimento', 'ACADEMIA AO AR LIVRE', 43, '', '2018-02-16 15:22:28.919405', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2848, 'APARECIDO RENATO ANTONIO', 'Rua Rosa Antônio Nader', '', 5126, 'Jardim Heitor Rigon ', 'SP', 'BR', '14.062-096', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '151', NULL, 'Outros', 'indefinido', '', 31, '', '2016-09-19 08:44:14.015296', '2016-09-28 16:00:32.874715', '-21.1164301', '-47.8207845', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2849, 'ANDERSON C. S. LOURENÇO', 'Rua Geraldo Meira Silva', '', 5126, 'Jardim Ouro Branco ', 'SP', 'BR', '14.079-789', '', '', '', 'M', NULL, 'N', 'A', '39694056', '', '', '991838147', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '351', NULL, 'Outros', 'indefinido', '', 31, '', '2016-09-19 08:47:58.630351', '2016-09-28 16:00:32.874715', '-21.1557559', '-47.7452616', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2569, 'SILMARA MUNIZ DE OLIVEIRA', 'Rua Alfonso Langelotte', '', 5126, 'Antônio Marincek ', 'SP', 'BR', '14.061-040', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '146', NULL, 'Outros', 'indefinido', '', 22, '', '2016-09-15 09:27:08.578616', '2016-09-28 16:00:32.874715', '-0', '-0', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2842, 'CELSO FERNANDO W OLIVEIRA', 'Avenida Octávio Golfeto - até 850 - lado par', '', 5126, 'Jardim José Sampaio Júnior ', 'SP', 'BR', '14.065-310', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '988756848', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '740', NULL, 'Outros', 'indefinido', '', 31, '', '2016-09-19 08:22:04.453062', '2016-09-28 16:00:32.874715', '-21.1557559', '-47.7452616', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2378, 'JUCELI DE FATIMA CARDOSO', 'Rua Bruno Pelicani', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-300', '', '', '', 'F', NULL, 'N', 'A', '36386120', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '149', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-14 09:49:24.374489', '2016-09-28 16:00:32.874715', '-21.1135563', '-47.7941545', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2451, 'EDUARDO LOPES CUSTODIO', 'Rua Osmar Vecchi', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-330', '', '', '', 'M', NULL, 'N', 'A', '39747863', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '188', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-14 12:51:04.113752', '2016-09-28 16:00:32.874715', '-21.1121136', '-47.7936768', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2491, 'NEUSA RODRIGUES', 'Rua Adelmo Silva', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-490', '', '', '', 'F', NULL, 'N', 'A', '36385063', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '166', '1941-02-01', 'Outros', 'indefinido', '', 19, '', '2016-09-14 13:29:43.968043', '2016-09-28 16:00:32.874715', '-21.106792', '-47.7940114', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2913, 'ANGELO ZARBIETTI', 'Rua Olavo Gouvêa Ludovice', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-660', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '140', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-19 14:33:49.274606', '2016-09-28 16:00:32.874715', '-21.1086634', '-47.8034102', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2925, 'CRISTIANE MESSIAS DA SILVA', 'Rua Elvira Cézar Vitaliano', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-730', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '953461037', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '195', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-19 14:41:03.15865', '2016-09-28 16:00:32.874715', '-21.1055057', '-47.7966338', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2637, 'JOSE VASCONCELOS DE PAULA', 'Rua Wilson Roberto de Jesus', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-150', '', '', '', 'M', NULL, 'N', 'A', '36380489', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '311', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-16 08:26:00.276957', '2016-09-28 16:00:32.874715', '-21.1246448', '-47.7795854', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2565, 'EVELYN OLIVEIRA DA SILVA', 'Rua Alfonso Langelotte', '', 5126, 'Antônio Marincek ', 'SP', 'BR', '14.061-040', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '146', NULL, 'Outros', 'indefinido', '', 22, '', '2016-09-15 09:21:30.364372', '2016-09-28 16:00:32.874715', '-21.1246448', '-47.7795854', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (933, 'MARIA INÊS DE OLIVEIRA', 'Rua Espírito Santo', '', 5126, 'Ipiranga ', 'SP', 'BR', '14.060-510', '', '', '', 'F', NULL, 'N', 'A', '39347642', '', '', '981452268', 'F', '', '', '', NULL, 'ADRIANA', 'ADMIN', '', '', '2931', NULL, 'Outros', 'indefinido', '', 13, '', '2016-09-01 11:20:34.146519', '2016-09-28 16:00:32.874715', '-21.1444974', '-47.8102853', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (954, 'ALINE ANTUNES DE PAULA', 'Rua João Dias de Arruda', '', 5126, 'Parque Ribeirão Preto ', 'SP', 'BR', '14.031-460', '', '', '', 'F', NULL, 'N', 'A', '39197390', '', '', '988327648', 'F', '', '', '', NULL, 'ADRIANA', 'ADMIN', '', '', '797', NULL, 'Outros', 'indefinido', '', 13, '', '2016-09-01 16:11:02.87702', '2016-09-28 16:00:32.874715', '-21.1993705', '-47.8531865', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2175, 'WAGNER LUIZ DE RUSSO', 'Rua José Sampaio', '', 5126, 'Avelino Alves Palma ', 'SP', 'BR', '14.070-550', '', '', '', 'M', NULL, 'N', 'A', '363855908', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '351', '1983-01-31', 'Outros', 'indefinido', '', 26, '', '2016-09-13 09:10:51.170119', '2016-09-28 16:00:32.874715', '-21.1158725', '-47.7893861', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (969, 'KATIA M. O. PRINCIPESSA LARA', 'Rua Waldemar Donati Júnior', '', 5126, 'Jardim Mário Paiva Arantes ', 'SP', 'BR', '14.056-817', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'ADRIANA', 'ADMIN', '', '', '205', NULL, 'Outros', 'indefinido', '', 13, '', '2016-09-02 11:41:44.399621', '2016-09-28 16:00:32.874715', '-21.152039', '-47.8360556', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2963, 'CLEBER MOREIRA DA SILVA', 'Rua Henrique Jorge Junqueira Morgan', 'FUNDOS', 5126, 'Adelino Simioni', 'SP', 'BR', '14.071-090', '', '', '', 'M', NULL, 'S', 'A', '', '', '', '(16) 99367-2792', 'F', '', '', 'Autonomo', NULL, 'DIEGO', 'ADRIANA', '', '', '121', '1983-03-12', 'Gabinete', 'Atendimento', '', 36, '', '2016-09-19 15:51:55.972763', '2017-05-25 13:25:57.255635', '-21.1188747', '-47.7990652', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70710, 'José Salles Júnior', 'Rua Júlio de Mesquita Filho', '', 5126, 'Jardim Castelo Branco', 'SP', 'BR', '14.091-270', '', '', 'sallesjr66@hotmail.com', 'M', NULL, 'C', 'A', '(16) 3624-0293', '', '', '(16) 98803-6395', 'F', '', '', '', NULL, 'BRUNA', NULL, '', '', '389', '1966-01-24', 'Gabinete', 'Atendimento', '', 36, '', '2018-04-16 14:27:03.881205', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2955, 'MARCOS ANTONIO', 'Rua Stella Virginio dos Santos Simionato', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-230', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '171', '1952-10-04', 'Outros', 'indefinido', '', 19, '', '2016-09-19 14:59:24.531171', '2016-09-28 16:00:32.874715', '-0', '-0', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3543, 'FABIOLA FERNANDES', 'Rua Giuseppe Agostinho Pavanelli', '', 5126, 'Quintino Facci I ', 'SP', 'BR', '14.077-000', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '170', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-21 08:37:46.717637', '2016-09-28 16:00:32.874715', '-21.1193364', '-47.7817941', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (70344, 'JESSICA DE AMORIM BARBOSA', 'Rua Itajubá', 'APTO 21', 5126, 'Ipiranga', 'SP', 'BR', '14.060-660', '', '', 'jessica.barbosagrupo@augustocury.com.br', 'F', NULL, 'S', 'A', '', '', '', '(16) 99108-3781', 'F', '', '', 'Jornalista', NULL, 'ADRIANA', 'ADRIANA', '', '', '1065', '1981-03-12', 'Gabinete', 'Em andamento', 'Promoção Corrida \\"Menthes\\" Curso de Educação emocional.', 36, '', '2017-09-22 12:33:51.203904', '2017-09-28 11:03:08.727643', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (3523, 'PEDRO W. FERNANDES', 'Avenida Professora Dina Rizzi', '', 5126, 'Parque Residencial Cândido Portinari ', 'SP', 'BR', '14.093-550', '', '', '', 'M', NULL, 'N', 'A', '', '991083595', '', '991889794', 'F', '', '', '', NULL, 'ADRIANA', 'ADMIN', '', '', '40', NULL, 'Outros', 'indefinido', '', 1, '', '2016-09-20 17:18:42.680339', '2016-09-28 16:00:32.874715', '-21.1691321', '-47.7549369', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2997, 'MARIA APARECIDA', 'Rua Amácio Mazzaropi', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-060', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '296', NULL, 'Rua', 'indefinido', '', 19, '', '2016-09-19 16:50:07.482268', '2016-09-28 16:00:32.874715', '-21.116254', '-47.7963947', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3001, 'EVERTON FRANK MARTIM', 'Rua Chafica Salomão Assed', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-650', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '993273064', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '160', '1970-07-03', 'Rua', 'indefinido', '', 19, '', '2016-09-19 16:58:00.444303', '2016-09-28 16:00:32.874715', '-21.1085234', '-47.8027911', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3003, 'CAIRO SUSSUMO', 'Rua: Ary Bernardes da Silva', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-120', '', '', '', 'M', NULL, 'N', 'A', '36385463', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '246', '1958-10-02', 'Rua', 'indefinido', '', 19, '', '2016-09-19 17:09:14.828746', '2016-09-28 16:00:32.874715', '-21.1157345', '-47.7925743', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3002, 'DOROTI ESMERALDA', 'Rua: Ary Bernardes da Silva', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-120', '', '', '', 'F', NULL, 'N', 'A', '36382973', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '246', NULL, 'Rua', 'indefinido', '', 19, '', '2016-09-19 17:03:05.97917', '2016-09-28 16:00:32.874715', '-21.1157345', '-47.7925743', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3533, 'CARLA SOUSA RODRIGUES', 'Rua José Joaquim', '', 5126, 'Parque Industrial Avelino Alves Palma ', 'SP', 'BR', '14.077-370', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '1060', NULL, 'Rua', 'indefinido', '', 19, '', '2016-09-21 08:22:54.188127', '2016-09-28 16:00:32.874715', '-21.1198049', '-47.7780109', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (995, 'SIRLENE SILVA LEAL', 'Rua Buenos Aires', '', 5126, 'Vila Mariana ', 'SP', 'BR', '14.075-320', '', '', '', 'F', NULL, 'N', 'A', '36284494', '', '', '993026489', 'F', '', '', '', NULL, 'ADRIANA', 'ADMIN', '', '', '344', NULL, 'Outros', 'indefinido', '', 13, '', '2016-09-05 09:28:06.243467', '2016-09-28 16:00:32.874715', '-21.1399069', '-47.7938903', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1004, 'CAMILA FERNANDA SOUZA DE OLIVEIRA ESBORGUIA', 'Rua João Martines Garcia', 'CASA 1', 5126, 'Valentina Figueiredo ', 'SP', 'BR', '14.061-480', '', '', '', 'F', NULL, 'N', 'A', '30192061', '', '', '992369157', 'F', '', '', '', NULL, 'ADRIANA', 'ADMIN', '', '', '39', NULL, 'Outros', 'indefinido', '', 13, '', '2016-09-05 09:55:20.669806', '2016-09-28 16:00:32.874715', '-21.122826', '-47.8048667', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1033, 'DANIELA KALLI OLIVEIRA MARQUES', 'Rua Elza dos Santos Achê', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-410', '', '', '', 'F', NULL, 'N', 'A', '36386588', '981532124', '', '988527561', 'F', '', '', '', NULL, 'ADRIANA', 'ADMIN', '', '', '77', NULL, 'Outros', 'indefinido', '', 13, '', '2016-09-05 15:23:15.950677', '2016-09-28 16:00:32.874715', '-21.1105525', '-47.7947016', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1047, 'MARCELA FERREIRA CARDOSO DE MORAIS', 'Rua Doutor Arthur Cândido Almeida', '', 5126, 'Jardim Castelo Branco ', 'SP', 'BR', '14.090-580', '', '', '', 'F', NULL, 'N', 'A', '36246695', '', '', '', 'F', '', '', '', NULL, 'ADRIANA', 'ADMIN', '', '', '714', NULL, 'Outros', 'indefinido', '', 13, '', '2016-09-05 16:28:04.067791', '2016-09-28 16:00:32.874715', '-21.184013', '-47.7753699', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (69736, 'Jaqueline Signorini Alves', 'Rua dos Aliados', '', 5126, 'Campos Elíseos ', 'SP', 'BR', '14.080-570', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '9913338522', 'F', '', '', '', NULL, 'ADRIANA', NULL, '', '', '107', NULL, 'Gabinete', 'indefinido', '', 2, '', '2017-01-18 16:27:50.620184', NULL, '-21.1479734', '-47.8049678', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2007, 'JESSICA SIGNORINI ALVES', 'Rua dos Aliados', '', 5126, 'Campos Elíseos ', 'SP', 'BR', '14.080-570', '', '', '', 'F', NULL, 'N', 'A', '36286989', '', '', '991200024', 'F', '', '', '', NULL, 'DIEGO', 'ADRIANA', '', '', '71', NULL, 'Gabinete', 'indefinido', 'Trabalhou na Campanha Maraca Vereador.', 22, '', '2016-09-12 08:59:35.822112', '2017-01-18 16:30:48.312762', '-21.1478747', '-47.8051463', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (70277, 'CARLOS MUSSALAN', 'Rua Saldanha Marinho', '', 5126, 'Centro', 'SP', 'BR', '14.010-060', '', '', '', 'M', NULL, 'C', 'A', '(16) 3610-6639', '(16) 3625-1709', '', '(16) 99705-5057', 'F', '', '', 'COMERCIANTE', NULL, 'ADRIANA', 'BRUNA', '', '', '68', '1945-03-23', 'Gabinete', 'Atendimento', 'LOJA DE FOGOS DE ARTIFICIOS
PAI DO CLAUDIO (M2)
ASSUNTO PROJETO SOBRE FOGOS DE ARTIFÍCIOS
ORIENTAÇÃO FEITA AS 17:00.', 36, '', '2017-08-24 17:04:54.383581', '2018-03-09 12:19:56.154146', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (69734, 'Talita Viviane Quatrine Lopes', 'Rua Alfonso Langelotte', '', 5126, 'Antônio Marincek ', 'SP', 'BR', '14.061-040', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '993916722', 'F', '', '', '', NULL, 'ADRIANA', NULL, '', '', '145', NULL, 'Outros', 'indefinido', '', 2, '', '2017-01-18 16:21:25.555997', NULL, '-21.1246448', '-47.7795854', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (70640, 'THIRSO CRUZ', 'Rua Santa Cruz', '', 5126, 'Santa Cruz do José Jacques', 'SP', 'BR', '14.020-729', '', '', '', 'M', NULL, 'C', 'A', '(16) 3623-0485', '', '', '(16) 98877-4169', 'F', '', '', 'Professor', NULL, 'BRUNA', NULL, '', '', '240', '1938-01-24', 'Gabinete', 'Atendimento', '', 36, '', '2018-03-09 12:24:24.420366', NULL, '-21.2029244', '-47.7948438', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70641, 'Márcio Ribeiro Novais', 'Rua Waldemar Donati Júnior', '', 5126, 'Jardim Mário Paiva Arantes', 'SP', 'BR', '14.056-817', '', '', 'marcionovais1970@gmail.com', 'M', NULL, 'N', 'A', '(16) 9914-68049', '', '', '(16) 36308-876', 'F', '', '', '', NULL, 'BRUNA', NULL, '', '', '435', '1970-03-12', 'Gabinete', 'Atendimento', '', 36, '', '2018-03-12 12:23:08.516228', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (70527, 'Mauro Homan', 'Rua Osvaldo Gomes Coimbra', '', 5126, 'Jardim Ouro Branco ', 'SP', 'BR', '14.079-785', '', '', 'maurohoman@icloid.com', 'M', NULL, 'C', 'A', '', '', '', '(16) 99135-7884', 'F', '', '', 'Consultor', NULL, 'BRUNA', 'BRUNA', '', '', '221', '1958-01-04', 'Rua', 'Atendimento', 'MARACA NOS BAIRROS - OURO BRANCO
ASSINOU ABAIXO ASSINADO IMPLANTAÇÃO DE ACADEMIA AO AR LIVRE NO JARDIM OURO BRANCO', 45, '', '2018-02-08 16:35:02.947295', '2018-02-22 14:58:39.383192', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70800, 'MARI EDUARDA GONÇALVES FERREIRA', 'Rua Moreira da Silva', '', 5126, 'Residencial Léo Gomes de Moraes ', 'SP', 'BR', '14.079-038', '', '', 'mari_eduarda@outlook.com', 'F', NULL, 'S', 'A', '(16) 9910-57883', '', '', '(16) 99242-4326', 'F', '', '', 'ESTUDANTE', NULL, 'ADRIANA', NULL, '', '', '95', '2000-11-22', 'Gabinete', 'Atendimento', 'Orientções sobre estágios ou primeiro emprego', 36, '', '2018-06-12 08:44:17.04864', NULL, '-21.1228122', '-47.7631978', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (69771, 'Sonia Mariana Da Costa', 'Rua Willian Carlos Puga', '', 5126, 'Parque dos Sabiás ', 'SP', 'BR', '14.070-745', '', '', '', 'F', NULL, 'N', 'A', '39747673', '', '', '993565698', 'F', '', '', 'Cabelereira', NULL, 'ADRIANA', 'STEVIE', '', '', '325', '1968-09-04', 'Gabinete', 'Solucionado', 'Solicitou ajuda com cesta básica. Orientada a procurar Banco de alimentos. Ok Resolvido.
Solicitou encaminhamento para cursos gratuitos/ públicos para as filhas.
Foi orientada a trazer as filhas para que as mesmas sejam orientadas. OK', 36, '', '2017-01-26 15:30:52.064641', '2018-04-18 11:03:04.597801', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1281, 'RICARDO ROBERTO DA SILVA', 'Rua Oscar Schiavoni', '', 5126, 'Jardim Doutor Paulo Gomes Romeo ', 'SP', 'BR', '14.056-739', '', '', '', 'M', NULL, 'N', 'A', '36390176', '', '', '988023692', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '920', NULL, 'Outros', 'indefinido', '', 13, '', '2016-09-06 16:14:32.071534', '2016-09-28 16:00:32.874715', '-21.1246448', '-47.7795854', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (70484, 'LUCIANO QUAGLIO', 'Rua Guaporé', '', 5126, 'Ipiranga', 'SP', 'BR', '14.060-050', '', '', 'lucianoqmkt@hotmail.com', 'M', NULL, 'O', 'A', '', '', '', '(16) 97404-9788', 'F', '', '', 'PUBLICITÁRIO', NULL, 'ADRIANA', 'STEVIE', '', '', '1317', '1975-03-14', 'Gabinete', 'Atendimento', 'ÓCULOS PARA A FILHA, ENCAMINHADO INSTITUTO FILADÉLFIA.', 36, '', '2018-01-19 15:46:49.624015', '2018-03-14 08:24:52.141535', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70643, 'José Mario Corcioli', 'Avenida Caramuru', '', 5126, 'República', 'SP', 'BR', '14.030-000', '', '', '', 'M', NULL, 'C', 'A', '(16) 3911-4074', '', '', '(16) 99135-962', 'F', '', '', 'CONSULTOR COMERCIAL', NULL, 'BRUNA', NULL, '', '', '732', '1952-04-03', 'Gabinete', 'Atendimento', '', 36, '', '2018-03-12 16:24:16.996733', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (69741, 'Narcisa Miranda De Oliveira', 'Rua Isabel Soares de Moraes', '', 5126, 'Jardim Professor Antônio Palocci ', 'SP', 'BR', '14.079-165', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '993201227', 'F', '', '', '', NULL, 'ADRIANA', 'ADRIANA', '', '', '82', '1964-01-29', 'Gabinete', 'indefinido', 'Trabalhou na Campanha Maraca Vereador.', 2, '', '2017-01-19 10:24:08.328263', '2017-01-19 10:34:29.796948', '-21.1248484', '-47.7367396', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1749, 'ALAN JUDÔ', 'Rua Epitácio Pessoa', '', 5126, 'Vila Tibério', 'SP', 'BR', '14.050-430', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '981464764', 'F', '', '', '', NULL, 'MAIRA', 'STEVIE', '', '', '1390', NULL, 'Rua', 'indefinido', '', 17, '', '2016-09-09 09:46:42.356008', '2017-03-24 10:45:36.614468', '-21.174062', '-47.8259233', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1165, 'RAFAEL RODRIGUES MARCUCCI', 'Rua Afonso Arinos', '', 5126, 'Jardim Piratininga ', 'SP', 'BR', '14.030-530', '', '', '', 'M', NULL, 'N', 'A', '36374517', '993103132', '', '993103132', 'F', '', '', '', NULL, 'DIEGO', 'STEVIE', '', '', '1528', '1986-03-13', 'Gabinete', 'Atendimento', '', 17, '', '2016-09-06 13:36:57.838178', '2018-03-13 08:03:12.139516', '-21.1913924', '-47.8381929', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (69730, 'Flávio Vieira Germano', 'Rua Emygdio Rosseto', '', 5126, 'Jardim Florestan Fernandes ', 'SP', 'BR', '14.079-326', '', '', 'flaviogermano83@gmail.com', 'M', NULL, 'N', 'A', '', '', '', '99217 1115', 'F', '', '', 'Vigilante', NULL, 'ADRIANA', 'ADRIANA', '', '', '2694', '1983-02-22', 'Gabinete', 'Atendimento', 'Ajudou na Campanha. procura emprego. Deixou Currículo.', 36, '', '2017-01-18 11:59:26.287792', '2017-01-19 11:44:13.393317', '-21.1246448', '-47.7795854', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (70349, 'MARCIO MATEUS', 'Rua Afonso Arinos', '', 5126, 'Jardim Piratininga', 'SP', 'BR', '14.030-530', '', '', 'mateusmarcio2016@bol.com.br', 'M', NULL, 'C', 'A', '(16) 3234-5165', '', '', '(16) 98837-2273', 'F', '', '', 'MOTORISTA', NULL, 'ADRIANA', NULL, '', '', '409', '1973-03-22', 'Gabinete', 'Atendimento', '', 36, '', '2017-09-27 12:34:36.244668', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (71002, 'Elisangela Aparecida da Silva Militão', 'Rua Tocantins', '', 5126, 'Ipiranga', 'SP', 'BR', '14.060-560', '', '', 'elisangelamilitao2010@hotmail.com', 'F', NULL, 'S', 'A', '(16) 3505-5305', '', '', '(16) 99116-5596', 'F', '', '', 'Supervisora de Atend', NULL, 'VICTORIA', NULL, '', '', '1115', '1982-11-12', 'Gabinete', 'Atendimento', 'vaga escola SESI', 36, '', '2018-11-01 09:08:52.572138', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1268, 'CARLOS EDUARDO GHELERE', 'Rua Raphael Francisco Lippi', 'AP18', 5126, 'Residencial das Américas ', 'SP', 'BR', '14.060-673', '', '', '', 'M', NULL, 'N', 'A', '34438706', '', '', '981336876', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '505', NULL, 'Outros', 'indefinido', '', 13, '', '2016-09-06 15:57:26.035998', '2016-09-28 16:00:32.874715', '-21.1317298', '-47.8209795', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1302, 'LUIZ EDUARDO CASTELANI', 'Rua Jovino Campos', '', 5126, 'Geraldo Correia de Carvalho ', 'SP', 'BR', '14.061-350', '', '', 'educastelani@gmail.com', 'M', NULL, 'N', 'A', '39763361', '', '', '9974002808', 'F', '', '', '', NULL, 'ADRIANA', 'ADMIN', '', '', '260', NULL, 'Outros', 'indefinido', '', 15, '', '2016-09-06 17:01:11.653303', '2016-09-28 16:00:32.874715', '-21.1262687', '-47.8124543', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1322, 'EDNA MARIA R. O. TOLEDO', 'Rua Antônio Elias Calache', '', 5126, 'Antônio Marincek ', 'SP', 'BR', '14.061-250', '', '', 'awttoledo@ig.com.br', 'F', NULL, 'N', 'A', '36226664', '', '', '988114810', 'F', '', '', 'Oper.de empilhadeira', NULL, 'ADRIANA', 'ADMIN', '', '', '91', NULL, 'Outros', 'indefinido', '', 15, '', '2016-09-06 17:38:21.239887', '2016-09-28 16:00:32.874715', '-21.1246436', '-47.8071846', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1464, 'DARCI MARQUES DA SILVA', 'Avenida da Saudade - lado par', '', 5126, 'Campos Elíseos ', 'SP', 'BR', '14.085-000', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '2088', NULL, 'Outros', 'indefinido', '', 18, '', '2016-09-08 08:09:31.226063', '2016-09-28 16:00:32.874715', '-21.1246448', '-47.7795854', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1571, 'DEBORA CELINE ROSA VIEIRA', 'Avenida José Ferreira de Mello Nogueira', '', 5126, 'Valentina Figueiredo ', 'SP', 'BR', '14.061-560', '', '', '', 'F', NULL, 'N', 'A', '36229901', '988679429', '', '988683928', 'F', '', '', '', NULL, 'ADRIANA', 'ADMIN', '', '', '174', NULL, 'Outros', 'indefinido', '', 15, '', '2016-09-08 11:32:55.368725', '2016-09-28 16:00:32.874715', '-21.1199712', '-47.8058513', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1587, 'NILTON JOSE SAPONI', 'Rua Joaquim Marques', '', 5126, 'Parque Ribeirão Preto ', 'SP', 'BR', '14.031-380', '', '', '', 'M', NULL, 'N', 'A', '34425319', '', '', '991512617', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '946', NULL, 'Outros', 'indefinido', '', 15, '', '2016-09-08 12:28:23.166486', '2016-09-28 16:00:32.874715', '-21.1959014', '-47.8472234', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1599, 'MARCIO AP ALIOTTI', 'Avenida Doutora Nadir Aguiar', '', 5126, 'Engenheiro Carlos de Lacerda Chaves ', 'SP', 'BR', '14.057-470', '', '', '', 'M', NULL, 'N', 'A', '30237470', '992642947', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '2810', NULL, 'Outros', 'indefinido', '', 15, '', '2016-09-08 12:43:36.999324', '2016-09-28 16:00:32.874715', '-21.1393526', '-47.8573672', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (70717, 'Luciano Ferreira Baleia Junior', 'Rua João Ramalho', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.085-040', '', '', 'luciano.baleia@hotmail.com', 'M', NULL, 'S', 'A', '', '', '', '(16) 99215-0593', 'F', '', '', 'Supervisor de Vendas', NULL, 'BRUNA', NULL, '', '', '1692', '1991-12-26', 'Gabinete', 'Atendimento', 'Amigo Adriano', 36, '', '2018-04-20 14:24:03.332683', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70524, 'Renato Custodio Lopes', 'Rua Osvaldo Gomes Coimbra', '', 5126, 'Jardim Ouro Branco ', 'SP', 'BR', '14.079-785', '', '', 'renato@ltsistema.com.br', 'M', NULL, 'C', 'A', '(16) 3442-3106', '', '', '(16) 99703-5297', 'F', '', '', 'Empresário', NULL, 'BRUNA', NULL, '', '', '402', '1987-03-21', 'Rua', 'Atendimento', 'MARACA NOS BAIRROS - OURO BRANCO', 45, '', '2018-02-08 16:24:17.735355', NULL, '-21.156262', '-47.7466658', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3605, 'LUCIANA SANTOS', 'Rua Eugênio Basile', '', 5126, 'Quintino Facci I ', 'SP', 'BR', '14.077-070', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '65', NULL, 'Rua', 'indefinido', '', 19, '', '2016-09-21 11:01:37.2125', '2016-09-28 16:00:32.874715', '-21.1233181', '-47.7787168', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (70877, 'Glauber da Silva', 'Rua Mariana Junqueira', '', 5126, 'Centro', 'SP', 'BR', '14.015-010', '', '', 'glauber.silva165@gmail.com', 'M', NULL, 'C', 'A', '(16) 3635-9647', '', '', '', 'F', '', '', 'Conselho Tutelar', NULL, 'VICTORIA', NULL, '', '', '1019', '1979-11-26', 'Gabinete', 'Atendimento', 'Conselho tutelar Marlene Cardoso.', 36, '', '2018-08-17 09:46:18.676743', NULL, '-21.1765734', '-47.8042436', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1990, 'Rodrigo Luis da Silva', 'Rua Iolanda Bolfarini Rodrigues Agostinho', '', 5126, 'Jardim Professor Antônio Palocci ', 'SP', 'BR', '14.079-123', '', '', 'matteusbrotter25@hotmail.com', 'N', NULL, 'N', 'A', '(16) 3669-3003', '', '', '(16)99152-1106', 'F', '', '', '', NULL, 'ADMIN', 'VICTORIA', '', 'superior (cursando)', '115', '1987-03-26', 'indefinido', 'indefinido', '', 29, '', '2016-09-09 17:50:38.773356', '2018-12-20 14:15:15.440242', '', '', 'ERROR', NULL, '', '', '', '', '070/2014', '46.825.520-5', '347.817.768-50', NULL, NULL, 5126, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (253, 'FABIANA DE OLIVEIRA FLAVIO', 'Rua Júlio Ferranti', '', 5126, 'Jardim Florestan Fernandes', 'SP', 'BR', '14.079-320', '', '', '', 'F', NULL, 'N', 'A', '993105020', '', '', '91043551', 'F', '', '', '', NULL, 'LUCIANA', 'STEVIE', '', '', '1854', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-12 22:34:29.409463', '2017-04-07 08:14:30.989954', '-21.1314453', '-47.7354495', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70506, 'BEATRIZ AGUIAR VIANA', 'Rua Valdemar Marcovecchio', '', 5126, 'Jardim Pedra Branca ', 'SP', 'BR', '14.079-474', '', '', 'beatrizwalderrama31@gmail.com', 'F', NULL, 'S', 'A', '', '', '', '(16) 99207-1535', 'F', '', '', '', NULL, 'ADRIANA', NULL, '', '', '124', '1996-05-31', 'Gabinete', 'Atendimento', 'Feira do Sol', 39, '', '2018-01-26 11:31:47.80077', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (69823, 'FABIOLA FERNANDA PEREIRA LIMA', 'Rua Padre Bento Dias Pacheco', 'BL E APTO 22', 5126, 'Geraldo Correia de Carvalho', 'SP', 'BR', '14.061-470', '', '', 'fabiolafernanda17@hotmail.com', 'F', NULL, 'C', 'A', '', '', '', '(16) 99194-6367', 'F', '', '', 'AUX. FINANCEIRA', NULL, 'ADRIANA', NULL, '', '', '380', '1989-06-17', 'Gabinete', 'indefinido', '', 36, '', '2017-03-17 11:51:52.95003', NULL, '-21.1283417', '-47.8216484', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (70669, 'Maria Rita Artal Gaspar', 'Rua Camilo de Mattos', '', 5126, 'Jardim Mosteiro', 'SP', 'BR', '14.085-340', '', '', '', 'F', NULL, 'V', 'A', '', '', '', '(16) 98167-3000', 'F', '', '', 'Prof. Aposentada', NULL, 'BRUNA', NULL, '', '', '928', '1953-09-12', 'Gabinete', 'Atendimento', 'Bom Prato, localização sem acessibilidade para deficientes físicos.', 36, '', '2018-03-29 14:29:59.923062', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70993, 'Jéssica Garbelini dos Santos Martins', 'Rua José Barense', 'BL 6 APTO 301', 5126, 'Residencial Greenville ', 'SP', 'BR', '14.098-374', '', '', 'jessicagarbelini@hotmail.com', 'F', NULL, 'C', 'A', '', '', '', '(16) 98246-0287', 'F', '', '', 'AUX. ADMIN.', NULL, 'VICTORIA', NULL, '', '', '1155', '1989-12-09', 'Gabinete', 'Atendimento', 'Wander da Silva (aneurisma tronco cerebral). Nasc 26/07/1974 / Mãe: Helena Ferreira da Silva / H: 10172880 - Hospital Santa Casa. (trabalha apast).', 36, '', '2018-10-25 13:28:00.912838', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70716, 'Jane Aparecida Fernandes Lopes Grilo', 'Rua Doutor Jarbas Martins Viana', '', 5126, 'Quintino Facci II', 'SP', 'BR', '14.070-160', '', '', 'janelopesgrilo@hotmail.com', 'F', NULL, 'C', 'A', '(16) 9924-44326', '', '', '(16) 36383-466', 'F', '', '', '', NULL, 'BRUNA', NULL, '', '', '710', '1982-11-05', 'Gabinete', 'Atendimento', '', 36, '', '2018-04-20 12:53:09.216065', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70996, 'Ruy Ary Macedo', 'Rua Nélio Guimarães', '', 5126, 'Alto da Boa Vista', 'SP', 'BR', '14.025-290', '', '', '', 'M', NULL, 'S', 'A', '', '', '', '(16) 98810-2353', 'F', '', '', 'Aposentado', NULL, 'VICTORIA', NULL, '', '', '31', '1950-11-12', 'Gabinete', 'Atendimento', 'Verificar se o Lipi pode atende-lo.', 36, '', '2018-10-30 13:32:50.977896', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '(16) 99148-6544');
INSERT INTO cd_firmas VALUES (2352, 'MARIA EDUARDA DEARO CORRÊA DA SILVA', 'Rua: Vitório Paschoalin', 'LT 26 - QD 27', 5126, 'Jardim Florestan Fernandes ', 'SP', 'BR', '14.079-318', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '993361670', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '307', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-14 09:26:01.008368', '2016-09-28 16:00:32.874715', '-21.1246448', '-47.7795854', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (70699, 'Luiz Eduardo D. Sanches', 'Rua Adriana Carvalho de Lima', '', 5126, 'Jardim Heitor Rigon', 'SP', 'BR', '14.062-076', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'BRUNA', NULL, '', '', '524', '1965-09-16', 'Gabinete', 'indefinido', 'ASSINOU ABAIXO ASSINADO IMPLANTAÇÃO DE ACADEMIA AO AR LIVRE NA ÁREA ONDE FUNCIONA A \\"BAC\\" DO BAIRRO JD HEITOR RINGON', 43, '', '2018-04-12 15:35:13.743243', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70646, 'Tamires dos Reis Tones', 'Rua Doutor Savério Anunciato Filho', '', 5126, 'Parque Ribeirão Preto', 'SP', 'BR', '14.031-529', '', '', 'edimilsonlopistones@gmail.com', 'F', NULL, 'S', 'A', '', '', '', '(16) 98204-9662', 'F', '', '', '', NULL, 'BRUNA', NULL, '', '', '72', '1994-02-27', 'Gabinete', 'Atendimento', 'Emprego', 36, '', '2018-03-19 14:13:16.797453', NULL, '-21.2037401', '-47.8472835', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70700, 'Bruno Henrique Camargo Bueno', 'Rua José Jerônimo de Mello', '', 5126, 'Jardim Heitor Rigon', 'SP', 'BR', '14.062-039', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'BRUNA', NULL, '', '', '190', NULL, 'Gabinete', 'Atendimento', 'ASSINOU ABAIXO ASSINADO IMPLANTAÇÃO DE ACADEMIA AO AR LIVRE NA ÁREA ONDE FUNCIONA A \\"BAC\\" DO BAIRRO JD HEITOR RINGON', 43, '', '2018-04-12 15:38:09.549191', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70701, 'Vicente Amarinho da Silva', 'Rua Adriana Carvalho de Lima', '', 5126, 'Jardim Heitor Rigon', 'SP', 'BR', '14.062-076', '', '', '', 'M', NULL, 'N', 'A', '(16) 3615-4561', '', '', '', 'F', '', '', '', NULL, 'BRUNA', NULL, '', '', '544', NULL, 'Gabinete', 'indefinido', 'ASSINOU ABAIXO ASSINADO IMPLANTAÇÃO DE ACADEMIA AO AR LIVRE NA ÁREA ONDE FUNCIONA A \\"BAC\\" DO BAIRRO JD HEITOR RINGON', 43, '', '2018-04-12 15:41:19.318307', NULL, '-21.1131634', '-47.8163987', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70724, 'Maria Zenaide Rocha Neri', 'Rua Doutor Eugênio Casilo', '', 5126, 'Jardim Marchesi', 'SP', 'BR', '14.031-320', '', '', '', 'F', NULL, 'C', 'A', '(16) 3919-4824', '', '', '(16) 99759-0720', 'F', '', '', 'Do lar', NULL, 'BRUNA', NULL, '', '', '587', '1964-06-26', 'Gabinete', 'Atendimento', 'Fila de Espera Mangaio', 36, '', '2018-05-02 12:16:29.751558', NULL, '-21.2037892', '-47.8455813', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70742, 'Thauane Fagundes Lopes', 'Rua Carlos César Tonelo', '', 5126, 'Jardim Heitor Rigon', 'SP', 'BR', '14.062-035', '', '', '', 'F', NULL, 'S', 'A', '(16) 3442-6871', '', '', '(16) 99415-7151', 'F', '', '', '', NULL, 'BRUNA', NULL, '', '', '375', '1999-06-17', 'Gabinete', 'Atendimento', 'emprego', 36, '', '2018-05-09 12:07:15.431737', NULL, '-21.1179038', '-47.8171287', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71030, 'Marcos Rogerio Peres', 'Rua Coronel Américo Batista', '', 5126, 'Ipiranga', 'SP', 'BR', '14.060-060', '', '', 'marcosrogerio1964@gmail.com', 'M', NULL, 'C', 'A', '', '', '', '(16) 99105-5547', 'F', '', '', 'Comerciante', NULL, 'VICTORIA', NULL, '', '', '389', '1964-12-11', 'Gabinete', 'Atendimento', '', 36, '', '2018-11-28 11:11:41.36687', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70577, 'Antonio Francisco Marques', 'Rua Stélio Machado Loureiro', '', 5126, 'Alto da Boa Vista', 'SP', 'BR', '14.025-470', '', '', '', 'M', NULL, 'C', 'A', '(16) 3623-1465', '', '', '(16) 99992-0213', 'F', '', '', 'Aposentado', NULL, 'BRUNA', 'STEVIE', '', '', '570', '1944-06-02', 'Gabinete', 'Atendimento', 'Orientação sobre notificação e multa  Fiscalização Geral', 36, '', '2018-02-26 12:19:06.310259', '2018-04-13 08:42:04.414884', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2509, 'NAIARA GISELE SILVA DOS SANTOS', 'Rua: Ademir Spagnol Miluzzi', 'LT 50 - QD 34', 5126, 'Jardim Diva Tarlá de Carvalho ', 'SP', 'BR', '14.079-402', '', '', '', 'F', NULL, 'N', 'A', '32375159', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '917', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-14 14:07:35.537822', '2016-09-28 16:00:32.874715', '-21.1246448', '-47.7795854', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (70125, 'ANITA MARIA VICENTINI', 'Rua Padre Anchieta', '', 5126, 'Jardim Antártica', 'SP', 'BR', '14.051-220', '', '', '', 'F', NULL, 'O', 'A', '(16) 3630-3836', '', '', '(16) 99355-9898', 'F', '', '', '', NULL, 'JONATHAS', 'ADRIANA', '', '', '1949', '1950-10-15', 'Gabinete', 'Em andamento', 'MUNÍCIPE SOLICITA AJUDA PARA REPAROS EM VAZAMENTOS DE ÁGUA NA RUA, BURACOS.
POSSUE PROTOCOLO DAERP 36989
TAPA BURACO Prototolos: 42247, 40933, 42295
***Ex Feira de Mangaio*** a partir de janeiro de 2018 a pedido da participante', 36, '', '2017-05-11 08:44:54.929189', '2019-01-11 10:20:25.921986', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2499, 'MARIA FATIMA', 'Rua João Gagliardi', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-440', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '68', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-14 13:40:06.850946', '2016-09-28 16:00:32.874715', '-21.1246448', '-47.7795854', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (71896, 'Maria Aparecida de Sousa Marques Pereira', 'Rua Augusto José Palma', '', 5126, 'Independência', 'SP', 'BR', '14076-250', '', '', 'sousamarcia63@gmail.com', 'F', NULL, 'C', 'A', '(16) 3628-3249', '', '', '(16) 99215-3977', 'F', '', '', 'Diretora de Escola', NULL, 'VICTORIA', NULL, '', '', '292', '1963-11-18', 'Gabinete', 'indefinido', 'Fila de espera Mangaio.', 36, '', '2019-05-21 12:27:15.881828', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (69940, 'ALCIENE MELO RIBEIRO', 'Rua Doutor Eloy Petean Filho', '', 5126, 'Jardim Porto Seguro', 'SP', 'BR', '14.079-622', '', '', '', 'F', NULL, 'C', 'A', '(16) 3996-2588', '', '', '(16) 99292-6884', 'F', '', '', '', NULL, 'ADRIANA', 'ADRIANA', '', '', '74', '1971-05-06', 'Gabinete', 'Atendimento', 'EX. FEIRA DE MANGAIO.
CADASTRADO EM 03/04/2017.', 44, '', '2017-04-03 08:30:39.191756', '2018-04-13 08:55:26.526435', '-21.146793', '-47.7564149', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '0354 7048 1082', '305', '127', '');
INSERT INTO cd_firmas VALUES (69950, 'APARECIDA MARA GONÇALVES', 'Rua General Osório', 'APTO 07 CONJ B', 5126, 'Centro', 'SP', 'BR', '14.010-000', '', '', '', 'F', NULL, 'O', 'A', '(16) 3011-4123', '', '', '(16) 98123-4625', 'F', '', '', 'Arquiteta', NULL, 'ADRIANA', 'ADRIANA', '', '', '782', '1961-09-17', 'Gabinete', 'Atendimento', 'EX. FEIRA DE MANGAIO.
CADASTRADO EM 04/04/2017.', 44, '', '2017-04-04 09:25:26.901489', '2018-04-13 08:57:07.432012', '-21.1770304', '-47.8070324', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '1261 2385 0123', '305', '41', '');
INSERT INTO cd_firmas VALUES (69807, 'DANILO DIAS CAMILO', 'Rua Professor Lourenço Torres da Silva', '', 5126, 'Jardim Jovino Campos', 'SP', 'BR', '14.057-382', '', '', '', 'M', NULL, 'S', 'A', '(16) 3101-2820', '', '', '(16) 99161-0539', 'F', '', '', 'ESTUDANTE', NULL, 'ADRIANA', 'ADRIANA', '', '', '29', '1990-01-06', 'Gabinete', 'indefinido', 'DEIXOU CURRICULO', 36, '', '2017-03-16 09:56:35.137431', '2018-12-07 12:13:25.720065', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '(16) 99161-0539');
INSERT INTO cd_firmas VALUES (69778, 'Benedito Cardoso dos Santos', 'Rua Santo Barban', 'Chacara 29', 5126, 'Recanto Princesa Isabel', 'SP', 'BR', '14.079-028', '', '', 'sabinobrich@hotmail.com', 'M', NULL, 'C', 'A', '', '', '', '993786869', 'F', '', '', 'Segurança', NULL, 'ADRIANA', 'ADRIANA', '', '', '29', '1963-11-07', 'Gabinete', 'Solucionado', 'Está a procura de trabalho.', 36, '', '2017-02-06 10:08:19.544514', '2017-04-05 15:03:28.266239', '-21.133497', '-47.762973', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70693, 'Washington Antonio da Costa', 'Rua Joaquim Marques', '', 5126, 'Parque Ribeirão Preto', 'SP', 'BR', '14.031-380', '', '', 'wasegurancaeletro@outlook.com', 'M', NULL, 'C', 'A', '(16) 3902-5892', '', '', '(16) 99250-3030', 'F', '', '', 'Tec Eletrotecnica', NULL, 'BRUNA', 'STEVIE', '', '', '246', '1980-12-29', 'Gabinete', 'Atendimento', 'Vaga de Creche - mesmo encaminhado ao Dr Luiz  Henrique
Primo Marciussi', 36, '', '2018-04-11 17:03:36.464575', '2020-12-29 08:32:30.556796', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70868, 'Sergio de Jesus Felisberto', 'Rua Augusta Porfírio', '', 5126, 'Jardim Maria Casagrande Lopes (Dona Amália)', 'SP', 'BR', '14.066-325', '', '', '', 'M', NULL, 'C', 'A', '(16) 3976-4169', '', '', '(16) 99163-6594', 'F', '', '', 'Aposentado', NULL, 'VICTORIA', NULL, '', '', '250', '1953-08-06', 'Gabinete', 'Atendimento', 'Praça Maria Casa Grande Lopes.', 36, '', '2018-08-15 16:47:48.737221', NULL, '-21.1267609', '-47.8248403', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70704, 'Adão Élio de Moraes', 'Rua Júlio Ferranti', '', 5126, 'Jardim Florestan Fernandes', 'SP', 'BR', '14.079-320', '', '', '', 'M', NULL, 'S', 'A', '(16) 3996-4722', '', '', '(16) 98850-0969', 'F', '', '', 'Desempregdo', NULL, 'BRUNA', NULL, '', '', '223', '1947-08-12', 'Gabinete', 'Atendimento', '', 36, '', '2018-04-16 12:28:26.54519', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70689, 'Jorge Renato Ferlim', 'Rua Onze de Agosto', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.085-030', '', '', 'renato_ferlim@hotmail.com', 'M', NULL, 'S', 'A', '(16) 3103-7165', '', 'Gargamel', '(16) 99207-5669', 'F', '', '', 'Tatuador', NULL, 'BRUNA', 'BRUNA', '', '', '477', '1975-08-25', 'Gabinete', 'Atendimento', 'projeto Luz - Centro Cultural Campos Eliseos
Renato tattoo - ex candidato vereador', 36, '', '2018-04-11 16:32:19.883303', '2018-04-16 12:38:57.685951', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (1356, 'KÁTIA SANTOS DA SILVA', 'Rua Rodrigues Alves', 'C 4', 5126, 'Vila Tibério', 'SP', 'BR', '14.050-390', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '982126640', 'F', '', '', '', NULL, 'MAIRA', 'STEVIE', '', '', '509', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-07 11:52:22.255199', '2017-03-24 10:55:38.694201', '-21.1702372', '-47.8173129', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (66, 'PRISCILA FABIANE BARBOSA DE FREITAS', 'Rua Antônio Moretti', '', 5126, 'Residencial Parque dos Servidores', 'SP', 'BR', '14.094-221', '', '', '', 'F', NULL, 'N', 'A', '34418687', '', '', '981878416', 'F', '', '', '', NULL, 'LUCIANA', 'STEVIE', '', '', '69', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-11 13:26:32.944649', '2017-03-10 10:23:43.524242', '-21.1926874', '-47.7374526', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1235, 'NATALIA VIEIRA S. ASSIS', 'Rua Espírito Santo', '', 5126, 'Sumarezinho ', 'SP', 'BR', '14055-165', '', '', 'nataliaassis18@hotmail.com.br', 'F', NULL, 'N', 'A', '991934050', '', '', '996234274', 'F', '', '', '', NULL, 'DIEGO', 'VICTORIA', '', '', '49', NULL, 'Outros', 'indefinido', '', 15, '', '2016-09-06 14:56:09.896641', '2018-12-19 10:13:49.163218', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3218, 'GIVANILDA LACERDA SILVA', 'Avenida Patriarca', '', 5126, 'Jardim Bela Vista ', 'SP', 'BR', '14.030-750', '', '', '', 'N', NULL, 'N', 'A', '39193034', '', '', '', 'F', '', '', 'DO LAR', NULL, 'ADMIN', 'ADRIANA', '', '', '2644', '1972-12-09', 'indefinido', 'indefinido', 'GINICOLOGISTA	HIGIA = 	20460', 17, '', '2016-09-20 10:46:24', '2018-12-07 12:42:06.738346', '', '', 'ERROR', NULL, '', '', '', '', '313', NULL, NULL, '@@@@@@@@@@@@@@', '07/01/2014 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70718, 'Jose da Costa', 'Rua Domingos Ferreira Filho', '', 5126, 'Jardim Heitor Rigon', 'SP', 'BR', '14.062-029', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '(16) 99459-4307', 'F', '', '', '', NULL, 'BRUNA', NULL, '', '', '143', NULL, 'Rua', 'Atendimento', 'ABAIXA ASSINADO DE IMPLANTAÇÃO DE UMA ACADEMIA AO AR LIVRE NO BAIRRO HEITOR RIGON', 43, '', '2018-04-25 14:40:15.429057', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1423, 'AGENIR MARIA RODRIGUES GOMES', 'Rua Joaquim Gonçalves Ledo', '', 5126, 'Jardim Jandaia', 'SP', 'BR', '14.060-400', '', '', '', 'F', NULL, 'N', 'A', '39761597', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADRIANA', '', '', '962', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-07 16:55:14.245249', '2018-12-06 15:59:28.070929', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1365, 'MARIA APARECIDA FERREIRA COSTA', 'Rua Arthur Ramos', '', 5126, 'Jardim Maria Goretti', 'SP', 'BR', '14.030-310', '', '', '', 'F', NULL, 'N', 'A', '30247557', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADRIANA', '', '', '1053', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-07 12:56:14.609598', '2018-12-06 15:36:06.005319', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1393, 'SUZA VALÉRIA ISIDORIO DOS SANTOS', 'Rua Bragança Paulista', '', 5126, 'Jardim Salgado Filho', 'SP', 'BR', '14.078-360', '', '', '', 'M', NULL, 'N', 'A', '39695334', '', '', '99392961', 'F', '', '', '', NULL, 'MAIRA', 'ADRIANA', '', '', '695', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-07 14:58:48.363899', '2018-12-06 15:58:03.804179', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1450, 'MARIA DE FÁTIMA CALLEGIONI', 'Rua Medeiros de Albuquerque', '', 5126, 'Jardim Piratininga', 'SP', 'BR', '14.030-550', '', '', '', 'F', NULL, 'N', 'A', '36375362', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADRIANA', '', '', '178', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-07 20:51:15.157879', '2018-12-06 17:54:02.510418', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (69972, 'NEUZA MARIA TARTARO COELHO', 'Rua Antônio Mondi', '', 5126, 'Iguatemi', 'SP', 'BR', '14.091-510', '', '', '', 'F', NULL, 'V', 'A', '(16) 3627-0097', '', '', '', 'F', '', '', 'Bordadeira', NULL, 'ADRIANA', 'ADRIANA', '', '', '175', '1936-06-22', 'Gabinete', 'Atendimento', 'EX. FEIRA DE MANGAIO.
CADASTRADO EM 04/04/2017.', 44, '', '2017-04-04 11:01:12.402903', '2018-04-13 09:14:41.059668', '-21.195407', '-47.778831', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '1262 5334 0108', '305', '69', '');
INSERT INTO cd_firmas VALUES (70721, 'Maria Espedita da Costa', 'Rua Adriana Carvalho de Lima', '', 5126, 'Jardim Heitor Rigon', 'SP', 'BR', '14.062-076', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 36154-564', 'F', '', '', '', NULL, 'BRUNA', NULL, '', '', '554', NULL, 'Rua', 'indefinido', 'ASSINOU ABAIXO ASSINADO IMPLANTAÇÃO DE ACADEMIA AO AR LIVRE NA ÁREA ONDE FUNCIONA A \\"BAC\\" DO BAIRRO JD HEITOR RINGON', 43, '', '2018-04-25 14:53:50.194481', NULL, '-21.1132127', '-47.8164553', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70698, 'Vaniel de Paula Anastácio', 'Rua Capitão Mileu Teófilo de Oliveira', '', 5126, 'Jardim Heitor Rigon', 'SP', 'BR', '14.062-077', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '(16) 99148-1277', 'F', '', '', '', NULL, 'BRUNA', 'BRUNA', '', '', '492', NULL, 'Rua', 'indefinido', 'ASSINOU ABAIXO ASSINADO IMPLANTAÇÃO DE ACADEMIA AO AR LIVRE NA ÁREA ONDE FUNCIONA A \\"BAC\\" DO BAIRRO JD HEITOR RINGON', 43, '', '2018-04-12 15:29:40.473011', '2018-04-25 14:47:24.594029', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3417, 'ADRIANA BARBOSA FONSECA', 'Avenida Independência', 'BLOCO E AP 22', 5126, 'Jardim Califórnia', 'SP', 'BR', '14.026-150', '', '', '', 'N', NULL, 'N', 'A', '91260997', '92574576 ADRIELY', '', '88043309', 'F', '', '', 'AUXILIAR  COZINHA', NULL, NULL, 'ADRIANA', '', '', '4735', '1974-04-16', 'indefinido', 'indefinido', 'ORTOPEDISTA	HIGIA = 	2751410', 17, '', '2016-09-28 16:00:32.874715', '2018-12-07 13:25:28.361087', '', '', 'ERROR', NULL, '', '', '', '', '203', NULL, NULL, 'nanica-23@hotmail.com', '22/11/2012 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70720, 'Thiago William Oliveira dos Santos', 'Rua Adriana Carvalho de Lima', '', 5126, 'Jardim Heitor Rigon', 'SP', 'BR', '14.062-076', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '(16) 98104-4099', 'F', '', '', '', NULL, 'BRUNA', NULL, '', '', '554', '1999-08-06', 'Rua', 'indefinido', 'ASSINOU ABAIXO ASSINADO IMPLANTAÇÃO DE ACADEMIA AO AR LIVRE NA ÁREA ONDE FUNCIONA A \\"BAC\\" DO BAIRRO JD HEITOR RINGON', 43, '', '2018-04-25 14:51:03.005104', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70702, 'Cristiane Gabriel', 'Rua Doutor João Pacheco Freire Filho', '', 5126, 'Jardim Heitor Rigon', 'SP', 'BR', '14.062-095', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 99241-3971', 'F', '', '', '', NULL, 'BRUNA', 'BRUNA', '', '', '179', NULL, 'Rua', 'indefinido', 'ASSINOU ABAIXO ASSINADO IMPLANTAÇÃO DE ACADEMIA AO AR LIVRE NA ÁREA ONDE FUNCIONA A \\"BAC\\" DO BAIRRO JD HEITOR RINGON', 43, '', '2018-04-12 16:06:52.970659', '2018-04-25 14:55:00.536103', '-21.1162537', '-47.8203717', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70594, 'WENISON ROQUE RIBEIRO', 'Travessa Prata', '', 5126, 'Vila Tibério', 'SP', 'BR', '14.050-428', '', '', 'wenison02@gmail.com', 'M', NULL, 'S', 'A', '(16) 3235-4728', '', '', '(16) 99366-1437', 'F', '', '', '', NULL, 'BRUNA', NULL, '', '', '55', '1995-12-26', 'Gabinete', 'Atendimento', 'ENCAMINHADO GIRAFAS', 36, '', '2018-03-01 12:11:33.221853', NULL, '-21.1729298', '-47.8243769', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70353, 'Marinez Ferreira Vieira', 'Rua Júlio Ribeiro', '', 5126, 'Parque Ribeirão Preto', 'SP', 'BR', '14.031-550', '', '', 'marinez1973@live.com', 'F', NULL, 'N', 'A', '', '', '', '(16) 99752-6343', 'F', '', '', 'Ambulante', NULL, 'ADRIANA', NULL, '', '', '2629', '1973-11-27', 'Gabinete', 'Atendimento', 'Lista de Espera Feira Mangaio', 36, '', '2017-10-03 16:38:02.669706', NULL, '-21.1990976', '-47.8486774', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70376, 'WESLEY DE SOUZA FARIAS', 'Rua Ângelo Bevilacqua', '', 5126, 'Adelino Simioni', 'SP', 'BR', '14.071-530', '', '', 'wesley_farias_93@hotmail.com', 'M', NULL, 'S', 'A', '(16) 3638-8754', '', '', '(16) 98112-5220', 'F', '', '', 'AUX. ADMIN.', NULL, 'BRUNA', NULL, '', '', '100', '1993-01-18', 'Gabinete', 'Atendimento', 'PRIMEIRA CORRIDA E CAMINHADA BENEFICENTE DA ANHANGUERA
REUNIÃO TRANSERP MARCADA P/ 22/08 AS 16HS', 36, '', '2017-10-17 14:30:35.074382', NULL, '-21.1101728', '-47.7970173', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70740, 'Marcelo Luiz Brigantine', 'Rua Álvaro Abranches Lopes', '', 5126, 'Vila Abranches', 'SP', 'BR', '14.093-130', '', '', '', 'M', NULL, 'C', 'A', '', '', '', '(16) 99348-4227', 'F', '', '', 'Motorista', NULL, 'BRUNA', NULL, '', '', '456', '1981-07-22', 'Gabinete', 'Atendimento', 'Amigo Zé Olívio', 36, '', '2018-05-04 12:31:53.069829', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70059, 'VIVIANE DE OLIVEIRA FONSECA', 'Rua Visconde do Rio Branco', '', 5126, 'Centro', 'SP', 'BR', '14.015-000', '', '', '', 'F', NULL, 'C', 'A', '(16) 3101-5355', '', '', '(16) 99237-2294', 'F', '', '', '', NULL, 'JONATHAS', 'ADRIANA', '', '', '836', '1981-05-02', 'Gabinete', 'Atendimento', 'EX. FEIRA DE MANGAIO.
CADASTRADA EM 07/04/2017.', 44, '', '2017-04-07 10:09:29.650818', '2018-04-13 09:16:20.87432', '-21.1749902', '-47.8053796', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '2265 5956 0141', '135', '275', '');
INSERT INTO cd_firmas VALUES (70755, 'Lohan de Araujo Rodrigues', 'Rua Álvares de Azevedo', 'Casa 2', 5126, 'Vila Tibério', 'SP', 'BR', '14.050-090', '', '', 'lohanbtg@gmail.com', 'M', NULL, 'S', 'A', '', '', '', '(16) 99327-1160', 'F', '', '', '', NULL, 'BRUNA', NULL, '', '', '463', '2000-04-07', 'Gabinete', 'Atendimento', '', 36, '', '2018-05-16 12:25:46.569587', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (69878, 'CARMEM TEREZINHA ALVES DA COSTA', 'Rua Niterói', '', 5126, 'Parque Industrial Lagoinha', 'SP', 'BR', '14095-020', '', '', '', 'F', NULL, 'N', 'A', '(16) 3636-9449', '', '', '(16) 99186-2910', 'F', '', '', '', NULL, 'ADRIANA', 'VICTORIA', '', '', '551', '1949-01-29', 'Gabinete', 'Atendimento', '', 36, '', '2017-03-28 09:01:09.672087', '2018-12-20 15:32:41.70876', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70729, 'Wellinton Fabricio Aziani', 'Avenida Luiz Eduardo Toledo Prado', 'Casa 21', 5126, 'Vila do Golf ', 'SP', 'BR', '14.027-250', '', '', '', 'M', NULL, 'C', 'A', '', '', '', '(16) 98254-0742', 'F', '', '', 'Comerciante', NULL, 'BRUNA', 'VICTORIA', '', '', '4650', '1969-01-07', 'Outros', 'Atendimento', 'Orientações sobre Daerp
Sorveterua Leccatura', 36, '', '2018-05-02 14:21:30.215502', '2019-01-15 14:14:42.540017', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70745, 'Geise Hellen de Souza Oliveira', 'Rua Joaquina Engrácia de Andrade', '', 5126, 'Dom Bernardo José Mielle', 'SP', 'BR', '14.057-290', '', '', 'geisehellen2012@gmail.com', 'F', NULL, 'S', 'A', '', '', '', '(16) 99157-8777', 'F', '', '', 'Desempregada', NULL, 'BRUNA', 'VICTORIA', '', '', '61', '1982-01-23', 'Gabinete', 'Atendimento', 'Emprego', 36, '', '2018-05-09 12:15:15.519289', '2018-12-20 14:19:53.103325', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70712, 'Simone Soares Silva', 'Rua Getúlino de Carvalho', '', 5126, 'Esplanada da Estação', 'SP', 'BR', '14.078-810', '', '', '', 'F', NULL, 'S', 'A', '(16) 3969-2327', '', '', '', 'F', '', '', '', NULL, 'BRUNA', NULL, '', '', '1040', '1986-07-18', 'Gabinete', 'Atendimento', '', 36, '', '2018-04-16 14:34:53.014775', NULL, '-21.1583498', '-47.7601053', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70744, 'Denise Cristina Gonçalves Candido', 'Rua Carlos César Tonelo', '', 5126, 'Jardim Heitor Rigon', 'SP', 'BR', '14.062-035', '', '', '', 'F', NULL, 'S', 'A', '(16) 3442-6871', '', '', '(16) 99243-1951', 'F', '', '', '', NULL, 'BRUNA', NULL, '', '', '375', '2000-01-11', 'Gabinete', 'Atendimento', 'emprego', 36, '', '2018-05-09 12:11:15.238698', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70713, 'Tony Alvez Epifano', 'Rua Paulo de Frontim', '', 5126, 'Vila Virgínia', 'SP', 'BR', '14.030-430', '', '', '', 'M', NULL, 'S', 'A', '', '', 'Tripeiro', '(16) 99355-3462', 'F', '', '', 'Pintor', NULL, 'BRUNA', NULL, '', '', '474', '1979-10-01', 'Gabinete', 'Atendimento', 'Evento dia 21/04 - Rua Paulo de Frontim
Horário: 15 as 00 hs
Apresentação de Banda de Rock', 36, '', '2018-04-16 14:36:42.56298', NULL, '-21.1848688', '-47.8250851', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71918, 'Marcelo Costa de Santi', 'Rua Noé Francisco Cordeiro', '', 5126, 'Independência', 'SP', 'BR', '14.076-180', '', '', 'santi.marcelo@hotmail.com', 'M', NULL, 'C', 'A', '(16) 3444-0880', '', '', '(16) 99263-6200', 'F', '', '', 'Repres. Comercial', NULL, 'VICTORIA', NULL, '', '', '479', '1973-09-16', 'Gabinete', 'Atendimento', 'Amigo João Manoel Belém - Conselho Tutelar.', 36, '', '2019-06-28 13:53:31.964913', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (70730, 'Evaldo Rocha', 'Rua Doutor Luciano Tasso', '', 5126, 'Quintino Facci II', 'SP', 'BR', '14.070-100', '', '', '', 'M', NULL, 'S', 'A', '', '', '', '(16) 98834-2669', 'F', '', '', 'Aposentado', NULL, 'BRUNA', NULL, '', '', '490', '1959-06-18', 'Outros', 'indefinido', 'Pedido de implantação de sinalização semafórica na rua Dr. Demetri Chaguri, com a Dr Luciano Tarso - Quintino
Feito abaixo assinado.', 36, '', '2018-05-02 14:28:02.37413', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1442, 'RUDI PHERY NAZARIO', 'Rua Quatro', '', 5126, 'Jardim Paiva', 'SP', 'BR', '14.056-779', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '988566304', 'F', '', '', '', NULL, 'MAIRA', 'ADRIANA', '', '', '45', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-07 20:25:38.692951', '2018-12-06 17:39:40.656964', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1808, 'VALENTINA BOLDIERI DA SILVA', 'Rua: José Fiori Pezzutto', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-050', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '195', NULL, 'Rua', 'indefinido', '', 20, '', '2016-09-09 11:27:04.90619', '2016-09-28 16:00:32.874715', '-21.1133158', '-47.8158972', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1614, 'ANDRE LUIZ DOS SANTOS', 'Avenida Leão XIII', 'BLOCO 21 AP 304', 5126, 'Ribeirânia ', 'SP', 'BR', '14.096-180', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '982071372', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '3905', NULL, 'Outros', 'indefinido', '', 15, '', '2016-09-08 13:01:36.829701', '2016-09-28 16:00:32.874715', '-21.1873366', '-47.7737288', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2905, 'VAGNA MARÇOLA', 'Rua Doutor José de Moura Beleza', '', 5126, 'Parque Residencial Cândido Portinari ', 'SP', 'BR', '14.093-525', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '991760403', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '305', NULL, 'Outros', 'indefinido', '', 32, '', '2016-09-19 14:03:55.814318', '2016-09-28 16:00:32.874715', '-21.1246448', '-47.7795854', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3542, 'JACKELINE PEREIRA DA SILVA', 'Rua Giuseppe Agostinho Pavanelli', '', 5126, 'Quintino Facci I ', 'SP', 'BR', '14.077-000', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '140', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-21 08:37:12.925532', '2016-09-28 16:00:32.874715', '-21.1246448', '-47.7795854', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3558, 'RAISSA BRITO', 'Avenida Antônio da Costa Lima - lado par', '', 5126, 'Quintino Facci I ', 'SP', 'BR', '14.077-220', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '328', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-21 08:52:54.583166', '2016-09-28 16:00:32.874715', '-21.1246448', '-47.7795854', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2317, 'CRISTIANE H. GONÇALVES', 'Rua Ignês Mantovani Giachetto', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-460', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '108', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-14 09:05:17.976828', '2016-09-28 16:00:32.874715', '-21.1454784', '-47.8162684', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (70792, 'Erico Vieir Perez', 'Rua Pedro Pegoraro', '', 5126, 'Ribeirânia', 'SP', 'BR', '14.096-440', '', '', 'erico.vpz@gmail.com', 'M', NULL, 'S', 'A', '', '', '', '(16) 99631-9988', 'F', '', '', 'Motorista', NULL, 'BRUNA', NULL, '', '', '1080', '1990-12-13', 'Gabinete', 'Atendimento', 'uber', 36, '', '2018-06-07 12:15:52.811145', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (69875, 'NELI ALVES DE OLIVEIRA', 'Rua Barão do Amazonas', '', 5126, 'Centro', 'SP', 'BR', '14.010-120', '', '', '', 'F', NULL, 'S', 'A', '(16) 9882-45478', '(16) 3024-7271', '', '(16) 98861-2500', 'F', '', '', 'DECORADORA', NULL, 'ADRIANA', 'ADRIANA', '', '', '405', '1958-12-25', 'Gabinete', 'Atendimento', 'FEIRA DE MANGAIO.', 50, '', '2017-03-23 11:52:25.264497', '2019-11-25 09:09:14.351775', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '180318430183', '108', '60', '');
INSERT INTO cd_firmas VALUES (70098, 'PAMELA SOARES GOMES DA SILVA', 'Fazenda Da Barra - Via Anhangüera - do km 312,201 ao km 318,000', 'Lote 201', 5126, 'Jardim Salgado Filho', 'SP', 'BR', '14.079-000', '', '', 'cooperluma@gmail.com', 'F', NULL, 'S', 'A', '', '', '', '(16) 99323-3683', 'F', '', '', '', NULL, 'JONATHAS', 'ADRIANA', '', '', 'Setor 1', '1987-02-22', 'Gabinete', 'Atendimento', 'COOPERATIVA LUIZA MAHIM', 40, '', '2017-04-13 09:03:35.403085', '2017-04-17 10:22:04.812121', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (3396, 'MARTA MARIA DA COSTA', 'Rua Major Milton da Rocha Alencar', '', 5126, 'Parque Ribeirão Preto', 'SP', 'BR', '14.031-570', '', '', '', 'N', NULL, 'N', 'A', '3919 66 97', '3023 05 38', '', '(16) 98159-2354', 'F', '', '', 'OOOOOOOOOOOOO', NULL, 'ADMIN', 'ADRIANA', '', '', '1198', '1954-05-22', 'indefinido', 'indefinido', 'PASSOU PELO CONSULTORIO EX ESPOZA JUE	HIGIA =', 17, '', '2016-09-20 10:46:24', '2018-05-22 10:02:34.294987', '-21.2015182', '-47.8558596', 'OK', NULL, '', '', '', '', '30', NULL, NULL, 'juliestrelinha_sbv@hotmail.com', '06/12/2011 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3502, 'JOSE  MAURICIO ANTONIO DE CARVALHO', 'Rua Farjala Moisés', '', 5126, 'Parque Residencial Cândido Portinari', 'SP', 'BR', '14.093-524', '', '', '', 'N', NULL, 'N', 'A', '36034330', '', '', '39672593', 'F', '', '', 'VIGIA', NULL, NULL, 'ADRIANA', '', '', '223', '1965-05-23', 'indefinido', 'indefinido', 'RESSONANCIA	HIGIA = 	4381831', 17, '', '2016-09-28 16:00:32.874715', '2018-05-23 08:10:34.513347', '-21.1605597', '-47.7435045', 'OK', NULL, '', '', '', '', '451', NULL, NULL, '@@@@@@@@@@@@', '07/10/2014 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (69753, 'Helder Antonio Cardoso', 'Avenida da Saudade', '', 5126, 'Campos Elíseos ', 'SP', 'BR', '14.085-000', '', '', 'heldercardoso.hd.hc@gmail.com', 'M', NULL, 'C', 'A', '', '', '', '991469534', 'F', '', '', 'Porteiro', NULL, 'ADRIANA', NULL, '', '', '1500', '1989-11-18', 'Gabinete', 'Solucionado', 'Solicita ajuda com neurologista. Encaminhado para UBDS Simione.
Consulta agendada para 22/01 . Finalizado.', 36, '', '2017-01-23 09:56:39.259973', NULL, '-21.1602159', '-47.7995077', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (70793, 'Daniel Vieira', 'Rua Professor Doutor André Ricciardi', '', 5126, 'Jardim Eugênio Mendes Lopes', 'SP', 'BR', '14.057-426', '', '', 'daniel.16vieira@hotmail.com', 'M', NULL, 'C', 'A', '(16) 3234-3980', '', '', '(16) 98877-5413', 'F', '', '', 'Motorista', NULL, 'BRUNA', NULL, '', '', '335', '1976-03-15', 'Gabinete', 'Atendimento', 'Rua Gonçalves Dias, proibir estacionar carros em um dos lados da rua.', 36, '', '2018-06-08 16:48:48.614481', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (2426, 'RUBIANO DE CARVALHO', 'Rua João Saretta Neto', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-570', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '992702941', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '240', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-14 12:31:39.413883', '2016-09-28 16:00:32.874715', '-21.1246448', '-47.7795854', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (70761, 'Claudia Emilia Siqueira Rosa', 'Rua Elísio Tavares de Oliveira', '', 5126, 'Jardim Itaú', 'SP', 'BR', '14.040-625', '', '', 'cacazynha_ziter@hotmail.com', 'F', NULL, 'C', 'A', '(16) 3966-4072', '(16) 3977-8388', '', '(16) 99215-5341', 'F', '', '', 'Contadora', NULL, 'ADRIANA', NULL, '', '', '111', '1981-02-02', 'Gabinete', 'Atendimento', 'Prima Lê', 36, '', '2018-05-24 12:45:00.21313', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70762, 'Yana Dias Barauna Silva', 'Rua Edgard Patrick', '', 5126, 'Jardim São José', 'SP', 'BR', '14.098-150', '', '', 'yanadiaas@gmail.com', 'F', NULL, 'S', 'A', '', '', '', '(19) 99782-0221', 'F', '', '', '', NULL, 'BRUNA', NULL, '', '', '131', '2000-05-06', 'Gabinete', 'Atendimento', 'Vaga Creche: Maria Antonia Barauna Martini
Berçario II - 2018010010278 - 11/02/2017
Paula-
Ana Maria Chuffalho 
Benedito Tortoro - 105 - Baneditti 
36296601', 36, '', '2018-05-25 14:43:17.609493', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (2723, 'OSMARINDA ALVES', 'Rua Salvador Parducci', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-700', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '90', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-16 09:10:33.939019', '2016-09-28 16:00:32.874715', '-21.1246448', '-47.7795854', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (69941, 'ALESSANDRA MARA BERALDO', 'Avenida Carlos Drummond de Andrade', '', 5126, 'Jardim Jóquei Clube', 'SP', 'BR', '14.078-660', '', '', '', 'F', NULL, 'N', 'A', '(16) 3627-2761', '(16) 9933-64086', '', '(16) 99391-2895', 'F', '', '', '', NULL, 'ADRIANA', 'ADRIANA', '', '', '700', '1978-04-13', 'Gabinete', 'Atendimento', 'EX-FEIRA DE MANGAIO.
CADASTRADO EM 03/04/2017.', 36, '', '2017-04-03 08:34:16.905105', '2018-06-08 11:47:36.488178', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '2623 6855 0124', '305', '90', '');
INSERT INTO cd_firmas VALUES (1666, 'FÁTIMA MARTA DE SOUZA', 'Avenida Doutora Nadir de Aguiar', '', 5126, 'Jardim Paiva', 'SP', 'BR', '14.056-880', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '991317638', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '1225', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-08 16:04:27.040001', '2018-12-06 11:10:31.786705', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2777, 'MARIA ROSA JORGE CLÁUDIO', 'Avenida Magid Simão Trad - lado ímpar', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-000', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '1741', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-16 09:39:27.931964', '2016-09-28 16:00:32.874715', '-21.1246448', '-47.7795854', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (70103, 'MARIA JOSE DE ALMEIDA', 'Rua Monte Alegre', 'APTO 93', 5126, 'Vila Monte Alegre', 'SP', 'BR', '14.051-260', '', '', '', 'F', NULL, 'S', 'A', '(16) 3625-8029', '', '', '(16) 99250-9433', 'F', '', '', 'AUXILIAR LIMPEZA', NULL, 'JONATHAS', 'ADRIANA', '', '', '480', '1967-01-15', 'Gabinete', 'Atendimento', '', 36, '', '2017-04-19 08:58:31.864027', '2017-04-19 09:31:43.740029', '-21.1641813', '-47.8333204', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (337, 'MARIA CRISTINA DE CASTRO NUNES LEONCINI', 'Rua Washington Luiz', '', 5126, 'Vila Tamandaré', 'SP', 'BR', '14.085-190', '', '', '', 'F', NULL, 'N', 'A', '36223443', '', '', '974077402', 'F', '', '', '', NULL, 'LUCIANA', 'STEVIE', '', '', '513', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 00:34:40.761612', '2017-04-07 08:23:12.173038', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1625, 'JOAQUIM MACHADO NETO', 'Rua José Stupello', '', 5126, 'Parque Anhangüera ', 'SP', 'BR', '14.093-060', '', '', '', 'M', NULL, 'N', 'A', '32369090', '', '', '981293333', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '550', NULL, 'Outros', 'indefinido', '', 15, '', '2016-09-08 13:19:29.048576', '2016-09-28 16:00:32.874715', '-21.1246448', '-47.7795854', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1751, 'LUCILENE VIEIRA DA SILVA', 'Rua José Adriano Miranda Júnior', '', 5126, 'Jardim Professor Antônio Palocci ', 'SP', 'BR', '14.079-380', '', '', '', 'M', NULL, 'N', 'A', '39963079', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '3386', '1971-02-20', 'Outros', 'indefinido', '', 1, '', '2016-09-09 09:48:38.782538', '2016-09-28 16:00:32.874715', '-21.1288434', '-47.736993', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1835, 'JOAO BATISTA DA SILVA JUNIOR', 'Rua Desembargador Edgard de Moura Bittencourt', '', 5126, 'Vila Virgínia ', 'SP', 'BR', '14.030-400', '', '', '', 'M', NULL, 'N', 'A', '36378854', '', '', '994247707', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '79', NULL, 'Outros', 'indefinido', '', 27, '', '2016-09-09 12:38:06.756422', '2016-09-28 16:00:32.874715', '-21.1907034', '-47.823208', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (71281, 'PAULO HENRIQUE COUTINHO', 'Avenida do Café', 'APTO 197', 5126, 'Vila Amélia', 'SP', 'BR', '14.050-230', '', '', 'paulo.coutinho@ipaper.com', 'M', NULL, 'C', 'A', '(16) 9924-30826', '', '', '(16) 99113-3631', 'F', '', 'condominiobluesresidence@gmail.com', 'PAPELEIRO', NULL, 'ADRIANA', NULL, '', '', '1265', '1982-01-25', 'Gabinete', 'Atendimento', 'TRANSERP - Problemas com veículos estacionando em frente ao condomínio, atrapalhando a entrada e saída de  veículos.', 36, '', '2019-04-25 14:18:24.23258', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1848, 'VANESSA CRISTINA JACINTO', 'Rua Wanda Mesquita Rezende', '', 5126, 'Jardim Paiva ', 'SP', 'BR', '14.056-860', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '991705747', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '165', NULL, 'Outros', 'indefinido', '', 27, '', '2016-09-09 12:52:33.32308', '2016-09-28 16:00:32.874715', '-21.1557589', '-47.8451918', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2023, 'ROSANNE ORGA', 'Rua Max Bartsch', '', 5126, 'Jardim Paulistano ', 'SP', 'BR', '14.090-329', '', '', '', 'F', NULL, 'N', 'A', '36243249', '', '', '991041844', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '136', NULL, 'Outros', 'indefinido', '', 2, '', '2016-09-12 09:34:00.38191', '2016-09-28 16:00:32.874715', '-21.1765281', '-47.7829261', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2095, 'SILVANA VICENTE DA SILVA', 'Rua Beth Lima', '', 5126, 'Jardim Paiva ', 'SP', 'BR', '14.056-764', '', '', '', 'F', NULL, 'N', 'A', '39662488', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '255', NULL, 'Outros', 'indefinido', '', 2, '', '2016-09-12 13:15:21.577051', '2016-09-28 16:00:32.874715', '-21.1432774', '-47.8517445', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2164, 'DULCINEIA A DE SOUZA ROQUE', 'Rua Doutor Luciano Tasso', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-100', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '241', NULL, 'Outros', 'indefinido', '', 26, '', '2016-09-13 09:05:23.282349', '2016-09-28 16:00:32.874715', '-21.1191403', '-47.7911125', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2165, 'OSVALDO TADEU ROQUE', 'Rua Doutor Luciano Tasso', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-100', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '241', NULL, 'Outros', 'indefinido', '', 26, '', '2016-09-13 09:05:44.270969', '2016-09-28 16:00:32.874715', '-21.1191403', '-47.7911125', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (70804, 'Fabricio Nascimento de Pina', 'Rua Benedita Aquino de Miranda', '', 5126, 'Avelino Alves Palma', 'SP', 'BR', '14.070-630', '', '', 'fabriciopina@hotmail.com', 'M', NULL, 'O', 'A', '(16) 3638-8603', '', '', '(16) 99135-2020', 'F', '', '', 'Advogado', NULL, 'ADRIANA', NULL, '', '', '46', '1978-03-01', 'Gabinete', 'Atendimento', '', 36, '', '2018-06-14 14:43:05.5876', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (69843, 'MARIA APARECIDA PELICANI', 'Rua Pernambuco', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.080-370', '', '', 'mariaapelicani@globomail.com', 'F', NULL, 'N', 'A', '', '', '', '(16) 99105-8298', 'F', '', '', '', NULL, 'ADRIANA', NULL, '', '', '1000', NULL, 'Gabinete', 'indefinido', 'SECRETÁRIA NA ASSOCIAÇÃO DE MORADORES CAMPOS ELÍSIOS.

SOLICITOU AJUDA JUNTO AO DAERP.', 36, '', '2017-03-20 10:09:50.461022', NULL, '-21.1594888', '-47.8011041', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70203, 'JOSIANE APARECIDA DE SOUZA ZAMARA', 'Avenida Virgílio Soeira', 'CASA 319', 5126, 'Planalto Verde', 'SP', 'BR', '14.056-275', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 99190-8712', 'F', '', '', '', NULL, 'JONATHAS', NULL, '', '', '501', NULL, 'Gabinete', 'Atendimento', 'ESCOLA: EMEPB \\"DR. CELSO CHARURI\\"
NECESSIDADE DE ADEQUAÇÃO NO ESTATUTO MUNICIPAL DO MAGISTÉRIO
(LEI COMPLEMENTAR 2524/2012)', 43, '', '2017-06-28 08:59:13.491095', NULL, '-21.1427393', '-47.8435667', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70204, 'WELLINGTON ZAMARA DE MONTE', 'Avenida Virgílio Soeira', 'CASA 319', 5126, 'Planalto Verde', 'SP', 'BR', '14.056-275', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '(16) 99132-5693', 'F', '', '', '', NULL, 'JONATHAS', NULL, '', '', '501', NULL, 'Gabinete', 'Atendimento', 'ESCOLA: EMEPB \\"DR. CELSO CHARURI\\"
NECESSIDADE DE ADEQUAÇÃO NO ESTATUTO MUNICIPAL DO MAGISTÉRIO
(LEI COMPLEMENTAR 2524/2012)', 43, '', '2017-06-28 09:01:39.016318', NULL, '-21.1427393', '-47.8435667', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (741, 'LORRAINE DALTELE CAETANO', 'Rua Paranaguá', '', 5126, 'Vila Albertina', 'SP', 'BR', '14.060-100', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '988635326', 'F', '', '', '', NULL, 'LUCIANA', 'ADRIANA', '', '', '825', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-14 11:10:34.771074', '2017-03-31 12:12:47.039238', '-21.1469388', '-47.814951', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3183, 'MARINA BORGE', 'Rua Wanda Mesquita Rezende', '', 5126, 'Jardim Paiva', 'SP', 'BR', '14.056-860', '', '', '', 'F', NULL, 'N', 'A', '93325414', '', '', '', 'F', '', '', 'APOSENTADA', NULL, 'ADMIN', 'ADRIANA', '', '', '155', '1951-08-17', 'indefinido', 'indefinido', 'FIZIOTERAPIA ( UNAERP )	HIGIA = 	2255855', 17, '', '2016-09-20 10:46:24', '2018-12-07 13:31:50.36115', '', '', 'ERROR', NULL, '', '', '', '', '236', NULL, NULL, '@@@@@@@@@@@@@@@@', '25/02/2013 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2166, 'GUILHERME TADEU ROQUE', 'Rua Doutor Luciano Tasso', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-100', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '241', NULL, 'Outros', 'indefinido', '', 26, '', '2016-09-13 09:06:16.066272', '2016-09-28 16:00:32.874715', '-21.1191403', '-47.7911125', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2167, 'DANIEL ALEXANDRE FAVARO', 'Rua Rio Xingú', '', 5126, 'Vila Albertina ', 'SP', 'BR', '14.060-240', '', '', '', 'M', NULL, 'N', 'A', '39764003', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '851', NULL, 'Outros', 'indefinido', '', 26, '', '2016-09-13 09:06:45.444174', '2016-09-28 16:00:32.874715', '-21.140484', '-47.8113402', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2168, 'CAMILA CLAUDIA', 'Rua Rio Xingú', '', 5126, 'Vila Albertina ', 'SP', 'BR', '14.060-240', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '851', NULL, 'Outros', 'indefinido', '', 26, '', '2016-09-13 09:07:09.931183', '2016-09-28 16:00:32.874715', '-21.140484', '-47.8113402', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3566, 'RICARDO ALEXANDRE', 'Avenida Antônio da Costa Lima - lado par', '', 5126, 'Quintino Facci I ', 'SP', 'BR', '14.077-220', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '258', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-21 08:56:05.579295', '2016-09-28 16:00:32.874715', '-21.1133158', '-47.8158972', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (923, 'SIMONE DOS SANTOS FILETTI', 'Rua João Pasqualin', '', 5126, 'Parque dos Bandeirantes ', 'SP', 'BR', '14.090-420', '', '', '', 'F', NULL, 'N', 'A', '33256913', '', '', '994217748', 'F', '', '', '', NULL, 'ADRIANA', 'ADMIN', '', '', '499', NULL, 'Outros', 'indefinido', '', 13, '', '2016-09-01 11:02:27.910053', '2016-09-28 16:00:32.874715', '-21.1133158', '-47.8158972', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1010, 'JULIANA RIBEIRO CAETANO', 'Rua Professor Orlando Lopes da Costa', '', 5126, 'Jardim Helena ', 'SP', 'BR', '14.094-106', '', '', '', 'F', NULL, 'N', 'A', '38777011', '', '', '988195921', 'F', '', '', '', NULL, 'ADRIANA', 'ADMIN', '', '', '845', NULL, 'Outros', 'indefinido', '', 13, '', '2016-09-05 10:59:40.647673', '2016-09-28 16:00:32.874715', '-21.1133158', '-47.8158972', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (70894, 'Evaldo Roberto Del Lama', 'Avenida Paranapanema', '', 5126, 'Sumarezinho', 'SP', 'BR', '14.051-290', '', '', '', 'M', NULL, 'C', 'A', '(16) 3633-1183', '', '', '', 'F', '', '', 'Comerciante', NULL, 'VICTORIA', NULL, '', '', '563', '1961-07-02', 'Gabinete', 'Atendimento', 'Bar do Evaldo - 3636-5592', 36, '', '2018-08-24 15:10:00.995638', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70806, 'Agnes Micaela G. Ferreira', 'Rua Dante Bim', '', 5126, 'Antônio Marincek', 'SP', 'BR', '14.061-050', '', '', '', 'F', NULL, 'S', 'A', '', '', '', '(16) 99339-7929', 'F', '', '', '', NULL, 'ADRIANA', NULL, '', '', '195', '1998-10-16', 'Gabinete', 'Atendimento', 'Orientação sobre trabalho.', 36, '', '2018-06-14 14:48:12.255386', NULL, '-21.1288502', '-47.8053891', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '(16) 99105-7883');
INSERT INTO cd_firmas VALUES (1455, 'DAITON CRISTIAN DE JESUS', 'Rua Maria Celina Bin Rosa', '', 5126, 'Jardim José Wilson Toni ', 'SP', 'BR', '14056-073', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '992625244', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '150', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-07 21:04:54.752174', '2018-12-10 12:20:17.365361', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (879, 'Pedro Leão', 'Av: Prof. Mario Autuori', '', 5126, 'Jd. Botânico', 'SP', 'BR', '14.080-218', '', '', 'pedroleaoteatro@gmail.com', 'M', NULL, 'N', 'A', '36256841', '', '', '982005812', 'F', '', '', '', NULL, 'ADRIANA', 'ADRIANA', '', '', '51', '1989-12-18', 'Escritório', 'indefinido', '', 3, '', '2016-08-09 16:31:54.805242', '2016-08-09 17:37:20.920665', '-21.2204791', '-47.7886955', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3246, 'MARLENE SALOMAO', 'Rua Sabatino Del Lama', '', 5126, 'Vila Elisa', 'SP', 'BR', '14.075-028', '', '', '', 'F', NULL, 'N', 'A', '36284512', '36266871', '', '', 'F', '', '', 'SEC ESC CEMEI', NULL, 'ADMIN', 'ADRIANA', '', '', '82', '1946-09-25', 'indefinido', 'indefinido', 'PROGRAMA DE RADIO	HIGIA = 	OOOOOOOOOOOO', 17, '', '2016-09-20 10:46:24', '2018-12-07 13:43:17.630315', '', '', 'ERROR', NULL, '', '', '', '', '345', NULL, NULL, '@@@@@@@@@@', '11/01/2014 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (69882, 'ANDREIA DOS REIS ALVES', 'Travessa Muniz Freire', '', 5126, 'Ipiranga', 'SP', 'BR', '14.060-517', '', '', 'liliancarla_alves2011@hotmail.com', 'F', NULL, 'S', 'A', '', '', '', '(16) 99379-4858', 'F', '', '', '', NULL, 'ADRIANA', NULL, '', '', '56', '1976-02-24', 'Gabinete', 'Atendimento', '', 36, '', '2017-03-28 09:38:35.916391', NULL, '-21.1505632', '-47.8162533', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (69855, 'ANANILZA RAMOS DE OLIVEIRA', 'Rua Luiz Gama', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.080-220', '', '', '', 'F', NULL, 'O', 'A', '', '', '', '(16) 99248-1938', 'F', '', '', 'FAXINEIRA', NULL, 'ADRIANA', NULL, '', '', '783', '1977-01-05', 'Gabinete', 'indefinido', 'TRANSFERENCIA DE ESCOLA.

MESMA ENCAMINHADA JUNTO A ESCOLA ALPHEU GASPARINI.', 36, '', '2017-03-20 11:31:08.799309', NULL, '-21.1606494', '-47.8103335', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1412, 'VIVIANE CONCEIÇÃO BESSOLI DE OLIVEIRA', 'Rua Pedro Encarnação da Silva', '', 5126, 'Jardim Doutor Paulo Gomes Romeo ', 'SP', 'BR', '14.056-736', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '991231981', 'F', '', '', '', NULL, 'MAIRA', 'ADRIANA', '', '', '590', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-07 16:36:18.360177', '2018-12-06 18:01:05.555546', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1444, 'ADRIELLE APARECIDA BATISTA', 'Rua José Guidini Júnior', '', 5126, 'Parque Residencial Cândido Portinari', 'SP', 'BR', '14.093-540', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '988145704', 'F', '', '', '', NULL, 'MAIRA', 'ADRIANA', '', '', '34', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-07 20:34:11.132983', '2018-12-06 17:51:45.318697', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1422, 'CLEBER BEZERRA DE SOUZA', 'Rua Mário Bruno Mazzei', '', 5126, 'Parque Industrial Avelino Alves Palma', 'SP', 'BR', '14.077-250', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '982434528', 'F', '', '', '', NULL, 'MAIRA', 'ADRIANA', '', '', '35', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-07 16:53:37.250735', '2018-12-06 18:04:08.713264', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70785, 'Anderson José de Souza', 'Rua Expedicionário Benedito Scalon', '', 5126, 'Jardim Heitor Rigon', 'SP', 'BR', '14.062-078', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '(16) 98170-2901', 'F', '', '', '', NULL, 'BRUNA', NULL, '', '', '199', NULL, 'Rua', 'indefinido', 'ASSINOU ABAIXO ASSINADO PARA IMPLANTAÇÃO DE UMA ACADEMIA AO AR LIVRE NO BAIRRO HEITOR RIGON', 43, '', '2018-06-06 12:58:07.414627', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71419, 'Carmem Salgado', 'Rua Doutor João Miranda', '', 5126, 'Jardim Alexandre Balbo', 'SP', 'BR', '14066-290', '', '', '', 'F', NULL, 'N', 'A', '(16) 3639-3456', '', '', '', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '268', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-22 12:09:10.392965', '', '', 'ERROR', NULL, '', '', '', '', NULL, '12688996X', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1414, 'WESLEY DIAS PEREIRA DOS SANTOS', 'Rua Yolanda Zumelli Ferreira', '', 5126, 'Pq. Residencial Cândido Portinari ', 'SP', 'BR', '14.093-535', '', '', '', 'M', NULL, 'N', 'A', '993803258', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '67', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-07 16:39:43.521432', '2016-09-28 16:00:32.874715', '-21.1133158', '-47.8158972', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1483, 'FLORENCE ALVES', 'Rua Francisco Bassotelli', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-520', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '327', NULL, 'Rua', 'indefinido', '', 19, '', '2016-09-08 08:50:55.350205', '2016-09-28 16:00:32.874715', '-21.1133158', '-47.8158972', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1479, 'DEJANE ALMEIDA', 'Rua Thomaz Corrêa de Moura', '', 5126, 'Parque dos Sabiás ', 'SP', 'BR', '14.070-740', '', '', '', 'M', NULL, 'N', 'A', '981345759', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '425', '1985-02-07', 'Outros', 'indefinido', '', 19, '', '2016-09-08 08:47:12.094445', '2016-09-28 16:00:32.874715', '-21.1133158', '-47.8158972', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1484, 'GEONE NOZEIRA', 'Rua Francisco Bassotelli', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-520', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '347', NULL, 'Rua', 'indefinido', '', 19, '', '2016-09-08 08:55:05.21817', '2016-09-28 16:00:32.874715', '-21.1133158', '-47.8158972', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1506, 'GUILHERME BARCELLOS PEPORINI', 'Rua Vereador Romero Barbosa', '', 5126, 'Avelino Alves Palma ', 'SP', 'BR', '14.070-710', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '360', '1999-01-20', 'Rua', 'indefinido', '', 19, '', '2016-09-08 09:20:40.697774', '2016-09-28 16:00:32.874715', '-21.1133158', '-47.8158972', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1288, 'MOACIR ALVES DA SILVA', 'Rua Manuel de Macedo', '', 5126, 'Parque Ribeirão Preto', 'SP', 'BR', '14.031-540', '', '', '', 'M', NULL, 'N', 'A', '32891242', '', '', '991980813', 'F', '', '', '', NULL, 'MAIRA', 'ADRIANA', '', '', '1990', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-06 16:27:37.982182', '2018-12-10 12:14:41.664042', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1812, 'ANDRÉIA CLÁUDIA DA SILVA CANÁCIA', 'Rua Izidoro Fáccio', '', 5126, 'Adelino Simioni', 'SP', 'BR', '14071-360', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '991883366', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '286', NULL, 'Rua', 'indefinido', '', 26, '', '2016-09-09 11:53:34.66415', '2018-12-19 10:17:53.84024', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70218, 'Dimas Fronza', 'Rua Geraldo Carmo Stuck', '', 5126, 'Jardim Patriarca', 'SP', 'BR', '14.078-584', '', '', '', 'M', NULL, 'C', 'A', '', '(16) 3626-1725', '', '(16) 99190-1038', 'F', '', '', '', NULL, 'ADRIANA', NULL, '', '', '714', '1970-02-18', 'Gabinete', 'Atendimento', 'Ortopedia- Encaminhamento para PS.', 36, '', '2017-07-18 09:29:11.136694', NULL, '-21.1535416', '-47.762061', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70703, 'Maria do Carmo da Silva Pratis', 'Avenida Doutora Nadir de Aguiar', '', 5126, 'Jardim Paiva', 'SP', 'BR', '14.056-880', '', '', 'maria.pratis@yahoo.com', 'F', NULL, 'C', 'A', '', '', '', '(16) 98838-5745', 'F', '', '', 'Artesã', NULL, 'BRUNA', 'ADRIANA', '', '', '945', '1957-04-08', 'Gabinete', 'Atendimento', 'Feira de Mangaio
RG 8972550-5', 50, '', '2018-04-12 16:28:43.990822', '2019-11-20 09:44:00.390464', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (70322, 'Carlos Alberto Vieira Ferreira', 'Travessa Gávea', '', 5126, 'Sumarezinho', 'SP', 'BR', '14.055-388', '', '', 'forr.servicos@gmail.com', 'M', NULL, 'O', 'A', '', '', '', '(16) 99380-8394', 'F', '', '', 'Bombeiro Civil', NULL, 'ADRIANA', 'ADRIANA', '', '', '40', '1987-11-11', 'Gabinete', 'Atendimento', 'Empresa de Segurança Forr', 36, '', '2017-09-05 12:42:26.054107', '2017-09-14 17:32:52.560071', '-21.1568014', '-47.8287886', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70821, 'Giovanna Cristina Benvinda Maria de Miranda', 'Rua Orozimbo Alves Pereira', '', 5126, 'Jardim Zara', 'SP', 'BR', '14.092-260', '', '', 'giovanna2605@hotmail.com', 'F', NULL, 'S', 'A', '', '', '', '(16) 98844-1445', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '205', '1999-05-26', 'Gabinete', 'Atendimento', '', 36, '', '2018-06-29 12:59:12.834631', NULL, '-21.1831299', '-47.7701244', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (850, 'Wandrick Nandes Araujo', 'Rua José Rosário', '', 5126, 'Ribeirânia', 'SP', 'BR', '14.096-200', '', '', '', 'M', NULL, 'C', 'A', '32358034', '', '', '988149903', 'F', '', '', 'CONSTRUTOR', NULL, 'ADRIANA', 'ADRIANA', '', '', '1086', NULL, 'Outros', 'indefinido', 'REVISÃO IPTU - SECRETARIA DA FAZENDA', 3, '', '2016-08-04 15:34:27.981967', '2017-03-20 12:01:57.924075', '-21.2082864', '-47.7779175', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70869, 'Maria Aparecida de Souza Elias', 'Rua Carlos César Tonelo', 'BL4 AP1', 5126, 'Jardim Heitor Rigon', 'SP', 'BR', '14.062-035', '', '', '', 'F', NULL, 'V', 'A', '', '', '', '(16) 99133-5699', 'F', '', '', 'Artesã', NULL, 'VICTORIA', NULL, '', '', '50', '1950-03-23', 'Gabinete', 'Atendimento', 'Fila de espera Mangaio', 36, '', '2018-08-15 16:50:18.351679', NULL, '-21.1214609', '-47.8177358', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70840, 'Patricia Andrade Santos', 'Rua Professor Renato Jardim', '', 5126, 'Parque Ribeirão Preto', 'SP', 'BR', '14.031-260', '', '', 'pepeandrade_santos@hotmail.com', 'F', NULL, 'O', 'A', '', '', '', '(16) 99178-6894', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '218', '1980-09-23', 'Gabinete', 'Atendimento', 'Amiga Andriano.', 36, '', '2018-07-16 14:49:16.775449', NULL, '-21.2040494', '-47.8310962', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70834, 'Marli Neves', 'Rua Amador Bueno', '', 5126, 'Centro', 'SP', 'BR', '14.010-070', '', '', '', 'F', NULL, 'V', 'A', '(16) 3024-9759', '', '', '(16) 99243-2047', 'F', '', '', 'Desempregada', NULL, 'VICTORIA', NULL, '', '', '353', '1962-06-18', 'Gabinete', 'Atendimento', 'Rita Rosa da Silva Neves - 22/05/1922. Necessita de internação p/ mãe em uma casa de repouso. Informações sobre benefícios com bolsa família; foi orientada a procurar a assistência social do bairro ou semas. Orientada, ok.', 36, '', '2018-07-12 15:36:59.502586', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71655, 'Carmen Aparecida Cardoso', 'Rua Henrique Dumont', 'ap 35', 5126, 'Jardim Paulista', 'SP', 'BR', '14090-200', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 99418-5555', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '1375', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-22 12:12:57.142388', '', '', 'ERROR', NULL, '', '', '', '', NULL, '68714828', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70836, 'João Eduardo Amancio Vericino', 'Rua Anibaldo Wilner Júnior', '', 5126, 'Quintino Facci I', 'SP', 'BR', '14.077-140', '', '', 'edu.mar.mar@hotmail.com', 'M', NULL, 'O', 'A', '', '', '', '(16) 99216-8454', 'F', '', '', 'Carteiro', NULL, 'VICTORIA', NULL, '', '', '165', '1973-02-24', 'Gabinete', 'Atendimento', 'Daerp (amigo Adriano)', 36, '', '2018-07-12 16:45:22.669505', NULL, '-21.1222899', '-47.7842468', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (1548, 'CARINA MARQUES', 'Rua Francisco Bassotelli', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-520', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '993390158', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '156', NULL, 'Rua', 'indefinido', '', 19, '', '2016-09-08 09:55:57.285616', '2016-09-28 16:00:32.874715', '-21.1133158', '-47.8158972', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (95, 'RITA DE CASSIA BALDÃO', 'Rua Antenor Facioli', '', 5126, 'Jardim Maria de Lourdes ', 'SP', 'BR', '14.062-375', '', '', '', 'F', NULL, 'N', 'A', '39346517', '', '', '992966808', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '40', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-11 16:31:51.313054', '2016-09-28 16:00:32.874715', '-21.1473749', '-47.8225059', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (70832, 'Talita Alves Pereira Millan', 'Rua Sebastião Ponton', 'Pres. Dutra 2', 5126, 'Presidente Dutra', 'SP', 'BR', '14.060-790', '', '', 'talita.millan@hotmail.com', 'F', NULL, 'C', 'A', '', '', '', '(16) 98823-2873', 'F', '', '', 'Assistente Social', NULL, 'VICTORIA', NULL, '', '', '624', '1987-04-07', 'Gabinete', 'Atendimento', 'Ass. Social voluntária. Amiga Adriano!', 36, '', '2018-07-11 12:17:47.93881', NULL, '-21.1297371', '-47.8196096', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (1556, 'SANDRA REGINA DE LACERDA', 'Rua Ignês Mantovani Giachetto', 'F', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-460', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '108', NULL, 'Rua', 'indefinido', '', 19, '', '2016-09-08 10:01:40.01937', '2016-09-28 16:00:32.874715', '-21.1133158', '-47.8158972', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1612, 'CLEMILSON COSTA DE ALMEIDA', 'Rua Arnaldo Pacagnella', '', 5126, 'Jardim Doutor Paulo Gomes Romeo ', 'SP', 'BR', '14.056-695', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '988129378', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '140', NULL, 'Outros', 'indefinido', '', 15, '', '2016-09-08 12:57:56.594997', '2016-09-28 16:00:32.874715', '-21.1133158', '-47.8158972', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1821, 'ADRIANA CRISTINA DA SILVA GOMES', 'Rua Nilza de Oliveira Strambi', '', 5126, 'Jardim Pedra Branca ', 'SP', 'BR', '14.079-460', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '994566744', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '1745', NULL, 'Outros', 'indefinido', '', 27, '', '2016-09-09 12:26:54.357984', '2016-09-28 16:00:32.874715', '-21.1133158', '-47.8158972', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1832, 'ISRAEL SILVA DA COSTA', 'Rua Joana Dias Benevides', '', 5126, 'Jardim Pedra Branca ', 'SP', 'BR', '14.079-458', '', '', '', 'M', NULL, 'N', 'A', '996113254', '', '', '992979716', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '250', NULL, 'Outros', 'indefinido', '', 27, '', '2016-09-09 12:35:29.294', '2016-09-28 16:00:32.874715', '-21.1133158', '-47.8158972', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1887, 'REGINA CELIA SANCHES BELTRAMI', 'Rua Sebastião Marques Alves', '', 5126, 'Jardim Helena ', 'SP', 'BR', '14.094-107', '', '', '', 'F', NULL, 'N', 'A', '', '988299656', '', '992309858', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '4414', NULL, 'Outros', 'indefinido', '', 27, '', '2016-09-09 13:28:02.809763', '2016-09-28 16:00:32.874715', '-21.1133158', '-47.8158972', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2086, 'GISLAINE GUIMARAES', 'Rua Paulo Donato Castellane', '', 5126, 'Jardim Eugênio Mendes Lopes ', 'SP', 'BR', '14.057-442', '', '', '', 'F', NULL, 'N', 'A', '982145512', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '190', NULL, 'Outros', 'indefinido', '', 2, '', '2016-09-12 13:05:14.437721', '2016-09-28 16:00:32.874715', '-21.1133158', '-47.8158972', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2055, 'MARIA DAS GRAÇAS DINARDI', 'Rua Júlio Ribeiro - até 898/899', '', 5126, 'Jardim Piratininga ', 'SP', 'BR', '14.030-580', '', '', '', 'F', NULL, 'N', 'A', '36365276', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '767', NULL, 'Outros', 'indefinido', '', 2, '', '2016-09-12 12:36:44.509087', '2016-09-28 16:00:32.874715', '-21.1454784', '-47.8162684', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2151, 'FABIANA PEREIRA NUNES', 'Rua Thomaz Corrêa de Moura', '', 5126, 'Parque dos Sabiás ', 'SP', 'BR', '14.070-740', '', '', '', 'F', NULL, 'N', 'A', '39748619', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '340', NULL, 'Outros', 'indefinido', '', 26, '', '2016-09-13 08:56:18.060725', '2016-09-28 16:00:32.874715', '-21.1454784', '-47.8162684', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2625, 'MADALENA SOUZA', 'Rua Jacob Miguel', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-170', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '175', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-16 08:11:06.172051', '2016-09-28 16:00:32.874715', '-21.1246448', '-47.7795854', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (70794, 'Rodrigo José Kastein Farah', 'Rua Sinhá Junqueira', '', 5126, 'Alto da Boa Vista', 'SP', 'BR', '14.025-609', '', '', 'rodrigofarah@lbrk.com.br', 'M', NULL, 'S', 'A', '(16) 3621-8800', '', '', '(16) 99777-0406', 'F', '', '', 'Administrador', NULL, 'BRUNA', NULL, '', '', '59', '1983-12-05', 'Gabinete', 'Atendimento', '', 36, '', '2018-06-08 16:50:27.897229', NULL, '-21.1976078', '-47.8103672', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70214, 'Eliana Moraes Sarmento Thiago', 'Avenida Marechal Costa e Silva', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.080-120', '', '', '', 'F', NULL, 'C', 'A', '(16) 9919-73538', '', '', '(16) 99363-8509', 'F', '', '', 'Aux. Geral', NULL, 'ADRIANA', 'ADRIANA', '', '', '2022', '1961-01-08', 'Gabinete', 'Atendimento', 'Indicação  Cecilia Dutra Caran', 36, '', '2017-07-17 15:23:58.186281', '2017-07-18 10:48:05.139934', '-21.1511046', '-47.8041794', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70750, 'Gustavo Baptista Beloube', 'Rua Joaquim de Souza Melo', '', 5126, 'Presidente Médici', 'SP', 'BR', '14.091-350', '', '', 'gubeloube@gmail.com', 'M', NULL, 'C', 'A', '(16) 3441-6617', '', '', '(16) 99732-8118', 'F', '', '', 'Educador Fisico', NULL, 'BRUNA', NULL, '', '', '407', '1977-08-29', 'Gabinete', 'Atendimento', '', 36, '', '2018-05-14 09:01:33.011034', NULL, '-21.1919207', '-47.7808765', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70350, 'AURISTELA MALARDO', 'Rua Manoel Egydio dos Santos', '', 5126, 'Solar Boa Vista', 'SP', 'BR', '14.030-635', '', '', '', 'F', NULL, 'O', 'A', '(16) 3329-6049', '', '', '(16) 99382-5775', 'F', '', '', 'ASSESSORA', NULL, 'ADRIANA', 'STEVIE', '', '', '53', '1967-11-27', 'Gabinete', 'Solucionado', 'DR. ANGELA - PRECISA FAZER UM CURSO DE GESTAO P/ CAPTAÇÃO DE RECURSOS.
AGENDAR COM DEPUTADOS: BALEIA E LEO
DRE- RONALDO
DR TANIA JURIMAR
MARACA ESTEVE COM O DEPUTADO LEO E ELE INFORMOU QUE O ASSUNTO JÁ ESTA SENDO TRATADO PELA DONA JOANA.', 36, '', '2017-09-27 12:47:10.688113', '2020-11-27 13:12:45.487225', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70833, 'Daiane de Paiva', 'Rua Umberto Cucco', '', 5126, 'Jardim Orestes Lopes de Camargo', 'SP', 'BR', '14.066-454', '', '', '', 'F', NULL, 'C', 'A', '', '', 'Esposa João', '(16) 98830-6811', 'F', '', 'nane.daia@hotmail.com', '', NULL, 'VICTORIA', NULL, '', '', '245', '1983-01-11', 'Gabinete', 'Atendimento', 'H-3150380. Posto Mama Casa Grande Lopes. Peso 112kg, altura 1,56. Agendada 23/07/2018 às 9hrs com Dra Valéria. (Claudir 3976-1595)', 36, '', '2018-07-11 12:21:29.939392', NULL, '-21.1236415', '-47.8303378', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '(16) 99723-7573');
INSERT INTO cd_firmas VALUES (555, 'MARTA DAMAS RIBEIRO', 'Rua Paulo Donato Castellane', '', 5126, 'Engenheiro Carlos de Lacerda Chaves', 'SP', 'BR', '14.057-442', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '16991341132', 'F', '', '', '', NULL, 'LUCIANA', 'STEVIE', '', '', '285', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 17:09:00.354515', '2017-04-07 08:30:14.470688', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1970, 'Laila Tamires de Jesus Santana', 'Rua Pará', '', 5126, 'Ipiranga', 'SP', 'BR', '14.060-440', '', '', 'laila_santana1988@hotmail.com', 'N', NULL, 'N', 'A', '', '', '', '(16)99279-8659', 'F', '', '', '', NULL, 'ADMIN', 'STEVIE', '', 'CURSANDO SUPERIOR', '2222', '1988-02-12', 'indefinido', 'indefinido', '', 29, '', '2016-09-09 17:50:38.773356', '2017-04-07 10:28:24.696148', '-21.1467165', '-47.8070603', 'OK', NULL, '', '', '', '', '045/2014', '41118 814-8', '331.329.788-29', NULL, NULL, 5126, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (3362, 'CARLOS ALEXANDRE DE MELO', 'RUA JOSE DA SILVA', '', 5126, 'JARDIM PAULISTANO', 'SP', 'BR', '14.090-344', '', '', '', 'N', NULL, 'N', 'A', '', '', '', '', 'F', '', '', 'ENGENHEIRO', NULL, 'ADMIN', 'STEVIE', '', '', '1580', '1965-01-29', 'indefinido', 'indefinido', 'ORTOPEDIA	HIGIA = 	0', 17, '', '2016-09-20 10:46:24', '2020-01-29 09:29:51.470556', '', '', 'ERROR', NULL, '', '', '', '', '501', NULL, NULL, '@@@@@@@@@@2', '17/06/2015 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71034, 'Rosemeire Cezário Francisco', 'Rua Sete de Setembro', '', 5126, 'Centro', 'SP', 'BR', '14.010-180', '', '', 'rosicorato9@gmail.com', 'M', NULL, 'C', 'A', '', '', '', '(16) 98829-7428', 'F', '', '', 'Professora', NULL, 'VICTORIA', NULL, '', '', '132', '1968-11-28', 'Gabinete', 'Atendimento', 'Sobre Concurso Professores - feito ofícios 175 e 176/18 - enviado por whatsapp / PEB III - Português.', 36, '', '2018-11-28 11:42:03.487067', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70926, 'Fernando Henrique Gonçalves Dugaich', 'Rua Íria Amâncio de Almeida', '', 5126, 'Adelino Simioni', 'SP', 'BR', '14.071-450', '', '', 'dugaich.fernando@gmail.com', 'M', NULL, 'S', 'A', '(16) 3974-8055', '', '', '(16) 99798-4657', 'F', '', '', 'Estudante', NULL, 'VICTORIA', NULL, '', '', '106', '1988-03-04', 'Gabinete', 'Atendimento', 'dugaichpedrolucas@gmail.com / avisar da ação do núcleo; verificar c/ eles se rola uma ação para verificar aposentadorias.', 36, '', '2018-09-25 14:12:49.789529', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (70865, 'Leticia Martins Arruda', 'Rua José Cláudio Louzada', '', 5126, 'Parque Ribeirão Preto', 'SP', 'BR', '14.031-080', '', '', '', 'F', NULL, 'S', 'A', '', '', '', '', 'F', '', '', 'Desempregada', NULL, 'VICTORIA', NULL, '', '', '412', '1998-09-11', 'Gabinete', 'Atendimento', 'Marlene Colombo.', 36, '', '2018-08-08 12:37:25.217554', NULL, '-21.2021219', '-47.8324181', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70880, 'Wilson Benedito Mendes', 'Rua Carlos de Campos', 'Casa 1', 5126, 'Vila Monte Alegre', 'SP', 'BR', '14.051-080', '', '', '', 'M', NULL, 'C', 'A', '(16) 3966-6300', '', '', '(16) 99389-7043', 'F', '', '', 'Vigilante', NULL, 'VICTORIA', NULL, '', '', '31', '1960-08-10', 'Gabinete', 'Atendimento', 'Mayara Stefanie da Silva Mendes - Nasc: 06/09/1994 // Mãe: Edna Maria Monteiro da Silva Mendes. Agendado dia 24/08/2018 às 9hrs - Dra Maria Elizabeth.', 36, '', '2018-08-20 12:27:42.961327', NULL, '-21.156051', '-47.8359179', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70883, 'Paula Cristina Castro de Souza', 'Rua Roquete Pinto', '', 5126, 'Parque Ribeirão Preto', 'SP', 'BR', '14.031-100', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 99928-3224', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '167', '1985-12-28', 'Gabinete', 'Atendimento', 'Escola Jesus Guilherme - transferência p/ Neuza Michelutti Marzola. Protocolo 2018 07003126 // Criança está com dificuldade de convivência com outra criança. Orientada a procurar Dr. Luis Henrique.', 36, '', '2018-08-21 15:14:17.312108', NULL, '-21.1988884', '-47.8321784', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70916, 'Luiz César Bernardino', 'Rua México', '', 5126, 'Vila Mariana', 'SP', 'BR', '14.075-230', '', '', '', 'M', NULL, 'C', 'A', '', '', '', '(16) 99174-2278', 'F', '', '', 'Autônomo', NULL, 'VICTORIA', NULL, '', '', '193', '1979-06-28', 'Gabinete', 'Atendimento', 'Vaga de escola já encaminhado.', 36, '', '2018-09-19 12:24:11.513095', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71909, 'Izilda Ribeiro', 'Rua Maria Luiza Medron Gallo', '', 5126, 'Solar Boa Vista', 'SP', 'BR', '14030-655', '', '', '', 'F', NULL, 'N', 'A', '(16) 3919-3517', '', '', '', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '52', '1955-06-05', 'Gabinete', 'Atendimento', '', 36, '', '2019-06-17 12:34:59.339072', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (99, 'KARINA BOARETO FERNANDES ROSA', 'Rua Professor Jorge Rodini Luiz', '', 5126, 'Planalto Verde', 'SP', 'BR', '14.056-560', '', '', '', 'F', NULL, 'N', 'A', '30232405', '', '', '981013175', 'F', '', '', '', NULL, 'LUCIANA', 'STEVIE', '', '', '109', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-11 16:38:23.207735', '2017-03-30 15:14:25.072688', '-21.1319853', '-47.831843', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70884, 'Ricardo Alves de Macedo', 'Rua Sete de Setembro', '', 5126, 'Centro', 'SP', 'BR', '14.010-180', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '(16) 97401-5984', 'F', '', '', 'Advogado', NULL, 'VICTORIA', 'STEVIE', '', '', '590', '1977-05-06', 'Gabinete', 'Atendimento', 'Advogado/Professor/Corregedor GCM', 36, '', '2018-08-21 17:13:20.873457', '2020-05-06 08:32:39.610678', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70285, 'Taufic Faleiros Macêdo', 'Rua Mariana Junqueira', '', 5126, 'Centro', 'SP', 'BR', '14.015-010', '', '', 'taufic@uol.com.br', 'M', NULL, 'C', 'A', '', '', '', '(16) 99245-6821', 'F', '', '', 'Cartorario', NULL, 'ADRIANA', 'ADRIANA', '', '', '494', '1965-09-27', 'Gabinete', 'Atendimento', '', 36, '', '2017-08-29 15:48:11.236624', '2017-09-27 09:00:55.874789', '-21.1736596', '-47.8082644', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70976, 'Aldair Oliveira Souza', 'Rua Jeremias Martins', '', 5126, 'Parque Industrial Tanquinho', 'SP', 'BR', '14.075-624', '', '', '', 'M', NULL, 'S', 'A', '(16) 3235-9531', '', '', '(16) 99194-3462', 'F', '', '', 'MARCENEIRO', NULL, 'VICTORIA', NULL, '', '', '301', '1992-08-29', 'Gabinete', 'Solucionado', 'Empréstimo de máquina de algodão doce.', 36, '', '2018-10-15 12:18:03.386038', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (635, 'TAÍSSA DOS SANTOS BARBOSA', 'Rua Niterói', '', 5126, 'Parque Industrial Lagoinha', 'SP', 'BR', '14.095-020', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '997500574', 'F', '', '', '', NULL, 'LUCIANA', 'STEVIE', '', '', '206', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 21:35:07.329575', '2017-03-31 16:10:42.528458', '-21.189537', '-47.7767258', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70930, 'Beatriz Pardini', 'Rua Terezina', '', 5126, 'Vila Maria Luiza', 'SP', 'BR', '14.055-380', '', '', 'biapardinisocial@gmail.com', 'F', NULL, 'C', 'A', '(16) 3441-1225', '', '', '(16) 98844-7415', 'F', '', '', 'Jornalista', NULL, 'VICTORIA', 'VICTORIA', '', '', '380', '1950-04-22', 'Gabinete', 'Atendimento', 'Escola Guimarães Rosa - Waldof City Ribeirão - Antropofico', 36, '', '2018-09-25 14:22:59.75601', '2018-09-25 14:23:29.441202', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (70925, 'Graciele Cristina Pimenta de Oliveira', 'Rua Medeiros de Albuquerque', '', 5126, 'Jardim Piratininga', 'SP', 'BR', '14.030-550', '', '', 'gracielecris.pimenta@gmail.com', 'F', NULL, 'C', 'A', '', '', '', '(16) 99232-6784', 'F', '', '', 'AUX COZINHA', NULL, 'VICTORIA', NULL, '', '', '1125', '1991-02-15', 'Gabinete', 'Atendimento', 'vaga de escola- transferência.', 36, '', '2018-09-25 14:05:11.59916', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (493, 'GILSON IZIDORO CAETANO', 'Rua Engenheiro Miguel Márcio Egydio Santos', 'FUNDOS', 5126, 'Jardim Heitor Rigon ', 'SP', 'BR', '14.062-041', '', '', '', 'M', NULL, 'N', 'A', '36223947', '', '', '988242421', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '195', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 15:01:53.322769', '2016-09-28 16:00:32.874715', '-21.1194049', '-47.8196924', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (71049, 'André Luiz Nascimento', 'Rua Topázio', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.080-670', '', '', 'andrejeh2013@gmail.com', 'M', NULL, 'S', 'A', '', '', '', '(16) 99355-2456', 'F', '', '', 'Motorista', NULL, 'VICTORIA', NULL, '', '', '910', '1979-07-22', 'Gabinete', 'indefinido', 'IPTU', 36, '', '2018-12-07 15:49:49.997105', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (494, 'ROSELANE DAMASIO FURQUIM', 'Rua Eugênio Falasco', '', 5126, 'Jardim Alexandre Balbo ', 'SP', 'BR', '14.065-670', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '988159424', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '108', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 15:02:21.987454', '2016-09-28 16:00:32.874715', '-21.1302709', '-47.8351516', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2715, 'PABLO HENRIQUE DOS SANTOS', 'Rua Salvador Parducci', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-700', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '70', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-16 09:08:21.318294', '2016-09-28 16:00:32.874715', '-21.1246448', '-47.7795854', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (180, 'MAURICIO BORGES PRADO', 'Rua Gervásio Aparecido Baraldi', '', 5126, 'Planalto Verde', 'SP', 'BR', '14.056-010', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '981384626', 'F', '', '', '', NULL, 'LUCIANA', 'STEVIE', '', '', '326', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-12 17:24:59.708282', '2019-10-07 16:55:48.873525', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70977, 'Carlos Alberto dos Santos', 'Rua Cruz e Souza', '', 5126, 'Parque Ribeirão Preto', 'SP', 'BR', '14.031-560', '', '', '', 'M', NULL, 'S', 'A', '(16) 3621-9764', '', '', '(16) 99324-6518', 'F', '', '', 'Segurança', NULL, 'VICTORIA', NULL, '', '', '1049', '1972-01-26', 'Gabinete', 'Atendimento', '', 36, '', '2018-10-15 12:19:47.16726', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (539, 'ALEXSANDRA FABIANA GRACINDO DE SOUZA', 'Rua Joaquim Leonardo', '', 5126, 'Planalto Verde ', 'SP', 'BR', '14.056-603', '', '', '', 'F', NULL, 'N', 'A', '34428093', '', '', '997468092', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '96', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 16:44:15.470219', '2016-09-28 16:00:32.874715', '-21.1407107', '-47.8462857', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (69992, 'SEBASTIÃO CANTARELLI', 'Rua Américo Brasiliense', 'sala 45', 5126, 'Centro', 'SP', 'BR', '14.015-050', '', '', '', 'M', NULL, 'S', 'A', '(16) 3019-2828', '', '', '(16) 99302-2000', 'F', '', '', '', NULL, 'ADRIANA', 'ADRIANA', '', '', '284', '1955-01-20', 'Gabinete', 'Atendimento', '', 36, '', '2017-04-04 13:30:06.136138', '2017-04-04 14:16:58.023734', '-21.1758293', '-47.8116717', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (544, 'LILIANE APARECIDA DE OLIVEIRA GOMES', 'Rua Thomaz Corrêa de Moura', '', 5126, 'Parque dos Sabiás', 'SP', 'BR', '14.070-740', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '992887711', 'F', '', '', '', NULL, 'LUCIANA', 'STEVIE', '', '', '450', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 16:51:23.564601', '2017-03-31 16:12:02.964412', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (535, 'CARINE BORA RIBEIRO', 'Rua Nelson Spadini Júnior', '', 5126, 'Jamil Seme Cury', 'SP', 'BR', '14.056-671', '', '', '', 'F', NULL, 'N', 'A', '39631255', '', '', '991157420', 'F', '', '', '', NULL, 'LUCIANA', 'STEVIE', '', '', '140', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 16:41:15.097538', '2017-03-31 16:13:21.29031', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1234, 'MARISA LUCIA DA SILVA', 'Rua Oliveiro Cabral', '', 5126, 'Jardim Heitor Rigon ', 'SP', 'BR', '14.062-093', '', '', '', 'F', NULL, 'N', 'A', '(13) 6226-6716', '', '', '(19) 91208-5216', 'F', '', '', 'Cabelereira', NULL, 'DIEGO', 'BRUNA', '', '', '115', '1975-06-25', 'Outros', 'indefinido', 'Cirurgia Plastica de Redução de Mama
Tauana Francini Lucio Conga
Higia - 4968980
991988516 - Crosss
3934-6403 - Mama Marcia
16/06/2017', 17, '', '2016-09-06 14:50:03.566591', '2018-06-05 12:19:50.10985', '-21.1163472', '-47.8189804', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2988, 'APARECIDA GONÇALVES', 'Rua Edson Granzotto', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-030', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '45', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-19 16:22:24.890417', '2016-09-28 16:00:32.874715', '-21.1246448', '-47.7795854', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1706, 'ROSILEIDE LOPES DE LIMA', 'Rua Ademir Spagnol Miluzzi (Gordinho)', '', 5126, 'Jardim Diva Tarlá de Carvalho ', 'SP', 'BR', '14.079-402', '', '', '', 'M', NULL, 'N', 'A', '39962561', '', '', '997051103', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '976', '1984-01-06', 'Outros', 'indefinido', '', 1, '', '2016-09-09 08:48:46.364042', '2016-09-28 16:00:32.874715', '-21.1246448', '-47.7795854', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2006, 'CARLA SANTOS DE SOUZA', 'Rua: Miguel Ortiz Dias Filho', 'LT 3 QD-15', 5126, 'Jardim Pedra Branca ', 'SP', 'BR', '14.079-456', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '292', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-12 08:56:51.799848', '2016-09-28 16:00:32.874715', '-21.1246448', '-47.7795854', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (70374, 'REGINA CELIA RODRIGUES', 'Travessa Luxemburgo', '', 5126, 'Jardim Paulista', 'SP', 'BR', '14.090-169', '', '', '', 'F', NULL, 'S', 'A', '', '', '', '', 'F', '', '', 'DIARISTA', NULL, 'BRUNA', 'STEVIE', '', '', '76', '1958-02-12', 'Gabinete', 'Atendimento', 'LISTA DE ESPERA FEIRA DO MANGAIO', 36, '', '2017-10-16 16:08:15.369394', '2020-02-12 17:28:44.044616', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1247, 'OTAVIO GOMES DA SILVA', 'Rua Acyr Tavares Boechat', 'CASA', 5126, 'Jardim Doutor Paulo Gomes Romeo ', 'SP', 'BR', '14.056-703', '', '', '', 'M', NULL, 'N', 'A', '32354738', '', '', '988261513', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '400', NULL, 'Outros', 'indefinido', '', 13, '', '2016-09-06 15:38:14.73832', '2016-09-28 16:00:32.874715', '-21.1246448', '-47.7795854', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2717, 'DANILO JUNIOR DOS SANTOS', 'Rua Salvador Parducci', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-700', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '80', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-16 09:08:45.825384', '2016-09-28 16:00:32.874715', '-21.1246448', '-47.7795854', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (70992, 'Thais Cordeiro Testi', 'Rua Major Carvalho', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.080-030', '', '', 'thaiscordeirotesti@outlook.com', 'F', NULL, 'C', 'A', '', '', '', '(16) 99392-4961', 'F', '', '', 'Professora', NULL, 'VICTORIA', NULL, '', '', '362', '1984-03-24', 'Gabinete', 'Atendimento', '', 36, '', '2018-10-22 18:13:34.280328', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (37, 'JOÃO MARCOS TROVATO', 'Rua Umberto Cucco', '', 5126, 'Jardim Orestes Lopes de Camargo', 'SP', 'BR', '14.066-454', '', '', '', 'M', NULL, 'C', 'A', '39763357', '', '', '', 'F', '', '', '', NULL, 'LUCIANA', 'STEVIE', '', '', '101', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-11 11:49:19.541087', '2017-03-31 16:14:18.803776', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70946, 'Dumara Bianchino Jacintho', 'Rua Casemiro de Abreu', '', 5126, 'Vila Seixas', 'SP', 'BR', '14.020-060', '', '', '', 'F', NULL, 'C', 'A', '(16) 3636-6557', '', '', '(16) 99767-6123', 'F', '', '', 'Do Lar', NULL, 'VICTORIA', NULL, '', '', '435', '1944-11-10', 'Gabinete', 'Atendimento', '', 36, '', '2018-10-08 17:11:07.672789', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (44, 'EDUARDO HENRIQUE PEREIRA STURARI', 'Rua Júlio Vecchi', '', 5126, 'Jardim Diva Tarlá de Carvalho', 'SP', 'BR', '14.079-376', '', '', '', 'M', NULL, 'N', 'A', '39964238', '', '', '992674974', 'F', '', '', '', NULL, 'LUCIANA', 'STEVIE', '', '', '371', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-11 12:06:04.209868', '2017-03-31 16:16:08.225364', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (58, 'ELIANA CARLA DE SOUZA OCTAVIO', 'Avenida Maria de Jesus Condeixa - lado ímpar', 'APTO 105 BL 3', 5126, 'Jardim Palma Travassos', 'SP', 'BR', '14.091-230', '', '', 'elianaoctavio@yahoo.com.br', 'F', NULL, 'N', 'A', '32374552', '', '', '', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '655', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-11 12:34:39.975373', '2017-04-11 16:36:17.130713', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (52, 'ROBSON ALVES PASSOS', 'Rua Serafim Teixeira da Cunha', '', 5126, 'Jardim Castelo Branco ', 'SP', 'BR', '14.090-570', '', '', '', 'M', NULL, 'N', 'A', '36383502', '', '', '988100340', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '564', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-11 12:17:54.657878', '2016-09-28 16:00:32.874715', '-21.1846677', '-47.776679', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (70951, 'Francine Galego Batista', 'Rua Domingos Javaroni', '', 5126, 'Quintino Facci II', 'SP', 'BR', '14.070-430', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '107', '1991-07-26', 'Rua', 'Atendimento', '', 2, '', '2018-10-10 15:23:50.855034', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (993, 'ELAINE ROCHA DA SILVA', 'Rua Oscar Schiavoni', '', 5126, 'Jardim Doutor Paulo Gomes Romeo ', 'SP', 'BR', '14.056-739', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '988228366', 'F', '', '', '', NULL, 'ADRIANA', 'ADMIN', '', '', '920', NULL, 'Outros', 'indefinido', '', 13, '', '2016-09-02 16:25:28.871119', '2016-09-28 16:00:32.874715', '-21.1133158', '-47.8158972', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1038, 'TATIANA JISSELLE JANGO RIBEIRO DA SILVA', 'Rua Guiana Inglesa - até 558/559', 'APTO 64 B', 5126, 'Vila Mariana ', 'SP', 'BR', '14.075-210', '', '', '', 'F', NULL, 'N', 'A', '39695220', '', '', '993092409', 'F', '', '', '', NULL, 'ADRIANA', 'ADMIN', '', '', '450', NULL, 'Outros', 'indefinido', '', 13, '', '2016-09-05 15:54:30.924923', '2016-09-28 16:00:32.874715', '-21.1133158', '-47.8158972', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1043, 'MARIA ELIZA MARIGHETTI RAMAZZA', 'Rua Gonçalves de Magalhães - até 898/899', '', 5126, 'Jardim Piratininga ', 'SP', 'BR', '14.030-570', '', '', '', 'F', NULL, 'N', 'A', '30231979', '988748985', '', '993308667', 'F', '', '', '', NULL, 'ADRIANA', 'ADMIN', '', '', '357', NULL, 'Outros', 'indefinido', '', 13, '', '2016-09-05 16:04:51.744839', '2016-09-28 16:00:32.874715', '-21.1133158', '-47.8158972', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1094, 'KARLA DE ALMEIDA PEIXOTO', 'Rua São José - até 1398/1399', 'AP 51', 5126, 'Centro ', 'SP', 'BR', '14.010-160', '', '', '', 'F', NULL, 'C', 'A', '3625-2395', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '859', '1967-02-08', 'Outros', 'indefinido', '', 16, '', '2016-09-06 10:26:06.817454', '2016-09-28 16:00:32.874715', '-21.1133158', '-47.8158972', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1555, 'VALDOMIRO AMANCIO S. FILHO', 'Rua Ignês Mantovani Giachetto', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-460', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '991111109', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '108', NULL, 'Rua', 'indefinido', '', 19, '', '2016-09-08 10:01:05.284594', '2016-09-28 16:00:32.874715', '-21.1133158', '-47.8158972', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1312, 'JULIANO PEREIRA', 'Rua Anita Garibaldi', '', 5126, 'Campos Elíseos ', 'SP', 'BR', '14.080-280', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '991012698', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '800', NULL, 'Outros', 'indefinido', '', 18, '', '2016-09-06 17:21:58.47271', '2016-09-28 16:00:32.874715', '-21.1133158', '-47.8158972', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1329, 'ANTONIO ROBERTO DA SILVA', 'Rua Patrocínio - até 719/720', '', 5126, 'Campos Elíseos ', 'SP', 'BR', '14.080-300', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '183', NULL, 'Outros', 'indefinido', '', 18, '', '2016-09-06 17:46:24.299549', '2016-09-28 16:00:32.874715', '-21.1133158', '-47.8158972', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (78, 'FABIANA CRISTINA ARAUJO VIEIRA', 'Rua Pinheiro Machado', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.080-550', '', '', 'fabiana@tvieira.net', 'F', NULL, 'N', 'A', '31024401', '', '', '988480373', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '1184', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-11 13:50:33.167866', '2017-04-11 16:37:38.788457', '-21.1557944', '-47.7982348', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70120, 'JOÃO ANTONIO PACHECO', 'Rua Dercy Cruz Gallacho', '', 5126, 'Jardim Jandaia', 'SP', 'BR', '14.060-375', '', '', '', 'M', NULL, 'C', 'A', '', '', '', '(16) 98816-2480', 'F', '', '', 'Motorista', NULL, 'JONATHAS', 'ADRIANA', '', '', '664', '1959-07-10', 'Gabinete', 'Em andamento', 'Solicitou empréstimo de cama hospitalar.
CAMA HOSPITALAR RETIRADA EM 26/04/2017.
CAMA PARA MARIA DE JESUS BARBOSA PACHECO.
Solicitada por Vitória 99305 1746', 46, '', '2017-05-04 13:10:20.720242', '2019-01-18 08:17:53.289557', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70990, 'Flávia Govoni', 'Rua Bartolomeu de Gusmão', '', 5126, 'Vila Tibério', 'SP', 'BR', '14.050-080', '', '', '', 'F', NULL, 'S', 'A', '', '', '', '(16) 98142-0556', 'F', '', '', 'Vendedora', NULL, 'VICTORIA', NULL, '', '', '1374', '1980-06-11', 'Gabinete', 'Atendimento', '', 36, '', '2018-10-19 16:56:18.870637', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71008, 'André Maicon Medeiros Reis', 'Avenida Renê Oliva Strang', '', 5126, 'Jamil Seme Cury', 'SP', 'BR', '14.056-655', '', '', 'iron_21@hotmail.com', 'M', NULL, 'C', 'A', '', '', '', '(16) 98856-7404', 'F', '', '', 'Comerciante', NULL, 'VICTORIA', NULL, '', '', '2585', '1983-02-28', 'Gabinete', 'Atendimento', 'DAERP - Comércio - varejão.', 36, '', '2018-11-07 16:41:47.549981', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (63, 'ANDRÉ GERALDO', 'Rua Amapá', '', 5126, 'Sumarezinho ', 'SP', 'BR', '14.055-240', '', '', '', 'M', NULL, 'N', 'A', '30214778', '', '', '', 'F', '', '', '', NULL, 'LUCIANA', 'STEVIE', '', '', '117', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-11 12:48:49.55703', '2020-09-15 10:26:39.412743', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (69963, 'DIRLEY APARECIDA MARTINS VIEIRA', 'Rua Doutor Luciano Tasso', '', 5126, 'Quintino Facci II', 'SP', 'BR', '14.070-100', '', '', 'jessicalove30@hotmail.com', 'F', NULL, 'C', 'A', '(16) 3638-7274', '', '', '(16) 99181-4506', 'F', '', '', 'FEIRANTE MANGAIO', NULL, 'ADRIANA', 'ADRIANA', '', '', '130', '1963-01-01', 'Gabinete', 'Atendimento', 'Ex-FEIRA DE MANGAIO.
CADASTRADO EM 04/04/2017.', 36, '', '2017-04-04 10:10:02.662739', '2018-06-08 11:44:46.165865', '-21.1196608', '-47.7920455', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '1022 6691 0132', '266', '96', '');
INSERT INTO cd_firmas VALUES (71017, 'Daniela Cristina Padovani', 'Rua Santo Lânia Sobrinho', '', 5126, 'Parque Residencial Cândido Portinari', 'SP', 'BR', '14.093-515', '', '', 'danielapadovani@hotmail.com', 'F', NULL, 'S', 'A', '(16) 3968-1826', '', '', '(16) 98120-3985', 'F', '', '', 'Autonoma', NULL, 'VICTORIA', NULL, '', '', '268', '1982-05-13', 'Gabinete', 'Atendimento', 'Fila de espera Mangaio.', 36, '', '2018-11-14 14:45:11.735306', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (70100, 'IARA DANIELLE DE SOUZA PRADO', 'Rua João Bim', '', 5126, 'Jardim Paulistano', 'SP', 'BR', '14.090-340', '', '', '', 'F', NULL, 'O', 'A', '(16) 3236-2614', '', '', '(16) 98820-2782', 'F', '', '', 'Professora Estadual', NULL, 'JONATHAS', 'ADRIANA', '', '', '1520', '1981-02-15', 'Gabinete', 'Em andamento', 'NECESSITA VAGA EM CRECHE
MATHEUS CRISTIANO PRADO BARROS DE BRITO
REGINA (DIRETORA) 3625-1083
MESMA ENCAMINHADA DOUTOR LUIZ HENRIQUE.', 36, '', '2017-04-17 11:33:37.573986', '2017-08-09 14:15:54.755167', '-21.1722669', '-47.7870325', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70970, 'Pedro Otavio da Silva Agostinho', 'Rua Bolívia', '', 5126, 'Vila Mariana', 'SP', 'BR', '14.075-250', '', '', '', 'M', NULL, 'N', 'A', '(16) 3628-4890', '', '', '', 'F', '', '', '', NULL, 'VICTORIA', 'VICTORIA', '', '', '589', '1996-06-05', 'Rua', 'Atendimento', '', 2, '', '2018-10-10 16:29:33.020983', '2019-01-15 13:06:20.353387', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (68, 'MAXWELL DA SILVA ALVES', 'Rua Humberto Felloni', '', 5126, 'Parque Industrial Avelino Alves Palma', 'SP', 'BR', '14.077-310', '', '', '', 'M', NULL, 'N', 'A', '36268760', '', '', '992175438', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '906', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-11 13:30:33.394069', '2017-04-11 16:37:10.01051', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (93, 'ALESANDRA BRIGATO AFETO SILVA', 'Rua Professor Doutor André Ricciardi Cruz', '', 5126, 'Jardim Eugênio Mendes Lopes', 'SP', 'BR', '14.057-426', '', '', '', 'F', NULL, 'N', 'A', '1636396118', '', '', '16 988111134', 'F', '', '', '', NULL, 'LUCIANA', 'STEVIE', '', '', '325', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-11 16:26:09.788273', '2017-04-07 08:40:53.32814', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (56, 'CESAR AUGUSTO GOMES', 'Rua Igor Bacalini Gimenes', '', 5126, 'Jardim Doutor Paulo Gomes Romeo ', 'SP', 'BR', '14.056-740', '', '', '', 'M', NULL, 'N', 'A', '1632850108', '', '', '988505111', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '1005', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-11 12:27:48.378943', '2016-09-28 16:00:32.874715', '-21.1058553', '-47.7936674', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (71019, 'Eliane Medeiros dos Santos', 'Rua João Lago', '', 5126, 'Residencial Parque dos Servidores', 'SP', 'BR', '14.094-222', '', '', '', 'F', NULL, 'C', 'A', '', '', '', '(16) 99125-7535', 'F', '', '', 'Artesã', NULL, 'VICTORIA', NULL, '', '', '509', '1975-11-22', 'Gabinete', 'Atendimento', 'Lista de espera Mangaio.', 36, '', '2018-11-19 15:24:41.507162', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1576, 'LENIVALDO SANTOS ROSELL', 'Rua Oscar Schiavoni', '', 5126, 'Jardim Doutor Paulo Gomes Romeo ', 'SP', 'BR', '14.056-739', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '895', NULL, 'Outros', 'indefinido', '', 15, '', '2016-09-08 12:16:48.403098', '2016-09-28 16:00:32.874715', '-21.1133158', '-47.8158972', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1591, 'VALDIR CARNEIRO FIGUEIREDO', 'Rua Padre Euclides - até 717/718', '', 5126, 'Campos Elíseos ', 'SP', 'BR', '14.080-200', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '993884616', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '235', NULL, 'Outros', 'indefinido', '', 15, '', '2016-09-08 12:33:19.668674', '2016-09-28 16:00:32.874715', '-21.1133158', '-47.8158972', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2092, 'VALDIR DE SOUZA', 'Rua Beth Lima', '', 5126, 'Jardim Paiva ', 'SP', 'BR', '14.056-764', '', '', '', 'M', NULL, 'N', 'A', '36302602', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '155', NULL, 'Outros', 'indefinido', '', 2, '', '2016-09-12 13:13:24.762787', '2016-09-28 16:00:32.874715', '-21.1133158', '-47.8158972', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2096, 'ANA MARIA DA SILVA', 'Rua Beth Lima', '', 5126, 'Jardim Paiva ', 'SP', 'BR', '14.056-764', '', '', '', 'F', NULL, 'N', 'A', '39662225', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '265', NULL, 'Outros', 'indefinido', '', 2, '', '2016-09-12 13:16:11.906611', '2016-09-28 16:00:32.874715', '-21.1133158', '-47.8158972', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (173, 'ANA PAULA SOUZA REIS DO CARMO', 'Rua Professor Doutor José Moura Gonçalves', '', 5126, 'Jardim Eugênio Mendes Lopes', 'SP', 'BR', '14.057-434', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '16 988221175', 'F', '', '', '', NULL, 'LUCIANA', 'ADRIANA', '', '', '125', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-12 16:56:19.889311', '2017-03-28 17:00:26.546219', '-21.1385143', '-47.8516571', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70995, 'Sirlei Lacerda Gomes Ferreira', 'Rua Virgílio Antônio Simionato', '', 5126, 'Avelino Alves Palma', 'SP', 'BR', '14.070-690', '', '', '', 'F', NULL, 'V', 'A', '(16) 3638-6671', '', '', '(16) 99144-5401', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '30', '1955-01-10', 'Gabinete', 'Atendimento', 'Orientações sobre vaga de escola.', 36, '', '2018-10-25 17:44:25.593612', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71004, 'Vanessa Pestana deAndrade', 'Rua Flávio Uchoa', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.080-430', '', '', '', 'F', NULL, 'S', 'A', '', '', '', '(16) 99164-1898', 'F', '', '', 'AUTONOMA', NULL, 'VICTORIA', NULL, '', '', '459', '1990-01-08', 'Gabinete', 'Atendimento', 'Protocolo 123492242 - Educandário // Miguel Andrade Correa 25/06/2014 - Jd.', 36, '', '2018-11-05 15:14:06.190595', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71006, 'Maria Tanei Freire da Cruz', 'Avenida Santa Luzia', '', 5126, 'Jardim Sumaré', 'SP', 'BR', '14.025-090', '', '', '', 'F', NULL, 'O', 'A', '', '', '', '(16) 99315-3549', 'F', '', '', 'Artesã', NULL, 'VICTORIA', NULL, '', '', '701', '1963-05-01', 'Gabinete', 'Atendimento', 'Problemas com corte de água, ficou de trazer comprovante para maiores orientações (DAERP).', 36, '', '2018-11-06 11:17:36.592917', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70681, 'Lorena Marcatto Nunes', 'Rua Major Altamiro Lima', '', 5126, 'Jardim Orestes Lopes de Camargo', 'SP', 'BR', '14.066-406', '', '', 'lorenamarcatto@gmail.com', 'F', NULL, 'S', 'A', '(16) 3289-5464', '', '', '(16) 99202-5214', 'F', '', '', 'Jornalista', NULL, 'BRUNA', NULL, '', '', '54', '1987-09-06', 'Gabinete', 'Atendimento', '', 36, '', '2018-04-09 15:13:27.20929', NULL, '-21.1233338', '-47.8253008', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71003, 'Vania Graziela Stefanoni Vilela', 'Rua Hermenegildo D\\''Andréa', '', 5126, 'Parque Residencial Cidade Universitária', 'SP', 'BR', '14.051-479', '', '', 'vaniagraziela@yahoo.com.br', 'F', NULL, 'C', 'A', '', '', '', '(16) 98168-9837', 'F', '', '', 'Aux Esc PSDB', NULL, 'VICTORIA', 'STEVIE', '', '', '220', '1983-10-25', 'Gabinete', 'Atendimento', 'Vaga escola SESI / Telefone Rogério - Esposo: 16 98226-0000', 36, '', '2018-11-05 11:17:55.076751', '2019-01-16 14:01:45.943531', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1966, 'Juceli Andrade Paiva Morero', 'Avenida Ivo Pareschi', '', 5126, 'Planalto Verde', 'SP', 'BR', '14.056-610', '', '', 'morero.juceli@gmail.com', 'N', NULL, 'N', 'A', '', '', '', '(16) 99181-4950', 'F', '', '', '', NULL, 'ADMIN', 'VICTORIA', '', 'superior (incompleto)', '1507', '1987-01-22', 'indefinido', 'indefinido', '', 29, '', '2016-09-09 17:50:38.773356', '2018-12-20 14:14:05.369345', '', '', 'ERROR', NULL, '', '', '', '', '040/2014', '43.912.939-4', '317.915.108-09', NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71917, 'Regis Rona Santana', 'Rua Eugênia Fortini Vasoin', '', 5126, 'Jardim Florestan Fernandes', 'SP', 'BR', '14.079-327', '', '', 'regisrssantana@gmail.com', 'M', NULL, 'C', 'A', '(16) 3996-1798', '', '', '(16) 99241-7053', 'F', '', '', 'Vendedor', NULL, 'VICTORIA', NULL, '', '', '2032', '1972-04-09', 'Gabinete', 'indefinido', 'Abaixo assinado Rib Verde. Falar com Dr Vanderlei, tb falar com tração animal.', 36, '', '2019-06-28 13:46:18.154612', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (70645, 'VITORIA DE LOURDES BAVIERA PACHECO', 'Rua Professora Ignês Sandoval Soares de Oliveira', '', 5126, 'Jardim José Sampaio Júnior', 'SP', 'BR', '14.065-190', '', '', 'vitoriabaviera@hotmail.com', 'F', NULL, 'C', 'A', '(16) 3639-7394', '', 'VITÓRIA', '(16) 99305-1746', 'F', '', '', 'DO LAR', NULL, 'STEVIE', NULL, '', '', '170', '1960-12-19', 'Gabinete', 'indefinido', '', 3, '', '2018-03-19 11:45:51.501839', NULL, '-21.1375451', '-47.8309207', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70171, 'HELIENE MARTINS BENEVIDES', 'Rua Miguel Hurtado', '', 5126, 'Parque São Sebastião', 'SP', 'BR', '14.093-450', '', '', '', 'F', NULL, 'O', 'A', '', '', '', '(16) 88223-032', 'F', '', '', 'Ambulante', NULL, 'JONATHAS', 'ADRIANA', '', '', '880', '1980-02-12', 'Gabinete', 'Atendimento', '', 36, '', '2017-06-01 08:39:18.097314', '2017-06-01 08:54:23.813454', '-21.1811759', '-47.7377621', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (69782, 'Luciano Spinelli', 'Rua Martins Reche', '', 5126, 'Planalto Verde', 'SP', 'BR', '14.056-460', '', '', 'lucianoeptv@gmail.com', 'M', NULL, 'C', 'A', '39753997', '36013434', '', '992665183', 'F', '', '', 'Jornalista', NULL, 'ADRIANA', 'ADRIANA', 'EPTV', 'Editor', '199', '1976-08-24', 'Gabinete', 'Solucionado', 'Municie solicita ajuda com problemas junto ao Daerp. Protocolo 16437 - Acompanhando
Feito pedido junto ao Daerp pedindo urgência.
Protocolo 16437
Acompanhando.', 36, '', '2017-02-08 12:27:56.14963', '2017-08-08 11:44:50.290004', '-21.1386903', '-47.8382852', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (1123, 'SEBASTIAO EURIPEDES DA SILVA', 'Rua Osmar Vecchi', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-330', '', '', '', 'M', NULL, 'N', 'A', '36380559', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'JONATHAS', '', '', '128', '1948-01-07', 'Outros', 'indefinido', '', 17, '', '2016-09-06 12:49:19.642541', '2017-04-12 09:11:22.895797', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70351, 'SANDRA BRANDANI PECIANTO', 'Rua Mariana Junqueira', '', 5126, 'Centro', 'SP', 'BR', '14.015-010', '', '', 'sandra@sbsmotos.com.br', 'F', NULL, 'C', 'A', '', '', '', '(16) 99234-0994', 'F', '', '', 'COMERCIANTE', NULL, 'ADRIANA', NULL, '', '', '291', '1960-12-09', 'Gabinete', 'Atendimento', '', 36, '', '2017-09-27 12:51:48.557934', NULL, '-21.1724152', '-47.8096595', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (498, 'ROSANGELA APARECIDA VICENTINI', 'Rua Martim Afonso de Souza', '', 5126, 'Alto do Ipiranga ', 'SP', 'BR', '14.055-450', '', '', '', 'F', NULL, 'N', 'A', '36301491', '', '', '', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '1250', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 15:05:25.485955', '2016-09-28 16:00:32.874715', '-21.153011', '-47.8343542', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (503, 'ROBES ALVES RIBEIRO', 'Rua Domingos Russo', '', 5126, 'Antônio Marincek ', 'SP', 'BR', '14.061-200', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '991594713', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '141', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 15:07:14.338875', '2016-09-28 16:00:32.874715', '-21.1270459', '-47.8079091', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (509, 'MISLENE DE CÁSSIA RODRIGUES DE SÁ RIBEIRO', 'Rua Domingos Russo', '', 5126, 'Antônio Marincek ', 'SP', 'BR', '14.061-200', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '991392091', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '141', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 15:08:36.243753', '2016-09-28 16:00:32.874715', '-21.1270459', '-47.8079091', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (512, 'MARIA APARECIDA DE S. MENNA', 'Rua Acre', '', 5126, 'Ipiranga ', 'SP', 'BR', '14.055-660', '', '', '', 'F', NULL, 'N', 'A', '1636391244', '', '', '', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '1635', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 15:09:33.762799', '2016-09-28 16:00:32.874715', '-21.1488688', '-47.8245123', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (513, 'ROGERIO MASSON PEDRO', 'Avenida Doutora Nadir Aguiar', '', 5126, 'Engenheiro Carlos de Lacerda Chaves ', 'SP', 'BR', '14.057-470', '', '', '', 'M', NULL, 'N', 'A', '39757254', '', '', '', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '2870', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 15:09:52.389078', '2016-09-28 16:00:32.874715', '-21.1388327', '-47.857371', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (514, 'SIMONE ALVES DA SILVA SANTOS', 'Rua Tupinambá', '', 5126, 'Jardim Jandaia ', 'SP', 'BR', '14.060-630', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '992856230', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '632', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 16:21:38.957531', '2016-09-28 16:00:32.874715', '-21.1433506', '-47.8239911', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (522, 'EDSON CONSTANTE PEREIRA', 'Rua Luiz Porphírio', '', 5126, 'Jamil Seme Cury ', 'SP', 'BR', '14.056-658', '', '', '', 'M', NULL, 'N', 'A', '1636152105', '', '', '', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '130', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 16:24:43.189746', '2016-09-28 16:00:32.874715', '-21.1468411', '-47.8537444', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (523, 'ZANIA EDNEIA ALVES', 'Rua Capitão Theophanes Teixeira de Andrade', '', 5126, 'Parque dos Pinus ', 'SP', 'BR', '14.062-240', '', '', '', 'F', NULL, 'N', 'A', '36155851', '', '', '', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '240', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 16:26:41.059717', '2016-09-28 16:00:32.874715', '-21.1490482', '-47.8174562', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (368, 'CAROLINA PAES TORRES MANTOVANI', 'Rua Rui Barbosa', '', 5126, 'Centro', 'SP', 'BR', '14.015-120', '', '', '', 'F', NULL, 'N', 'A', '32360788', '', '', '991507233', 'F', '', '', '', NULL, 'LUCIANA', 'STEVIE', '', '', '790', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 10:03:08.781919', '2017-04-07 08:24:38.341607', '-21.1828485', '-47.8100821', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (425, 'ANA MARIA DE SOUZA', 'Rua Pernambuco', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.080-370', '', '', '', 'F', NULL, 'N', 'A', '39612810', '', '', '991254591', 'F', '', '', '', NULL, 'LUCIANA', 'STEVIE', '', '', '160', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 11:59:25.099249', '2017-04-07 08:27:43.99125', '-21.1547864', '-47.8074098', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (211, 'SERGIO LUCIANO MANCHILHA', 'Rua Afonso Arinos', '', 5126, 'Jardim Piratininga', 'SP', 'BR', '14.030-530', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '988044627', 'F', '', '', '', NULL, 'LUCIANA', 'STEVIE', '', '', '249', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-12 19:54:16.845309', '2017-04-07 08:12:22.309027', '-21.1811251', '-47.8327739', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (216, 'MICHELLE MARTINS FRAGOSO', 'Rua Antônio Martinez', '', 5126, 'Jardim Palma Travassos', 'SP', 'BR', '14.091-250', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '991403639', 'F', '', '', '', NULL, 'LUCIANA', 'STEVIE', '', '', '265', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-12 20:08:32.090927', '2017-04-25 15:27:17.392719', '-21.1887103', '-47.7898063', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (426, 'RODRIGO RODRIGUES GREGÓRIO', 'Rua Professor Renato Jardim', '', 5126, 'Parque Ribeirão Preto', 'SP', 'BR', '14.031-260', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '981349794', 'F', '', '', '', NULL, 'LUCIANA', 'STEVIE', '', '', '993', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 12:01:50.140331', '2017-04-07 08:28:10.442163', '-21.2012687', '-47.8379711', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (427, 'VENERANDA MARIA MARIGHETI', 'Rua Guia Lopes', '', 5126, 'Vila Tibério', 'SP', 'BR', '14.050-170', '', '', '', 'F', NULL, 'N', 'A', '36301512', '', '', '991094103', 'F', '', '', '', NULL, 'LUCIANA', 'STEVIE', '', '', '623', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 12:09:56.877495', '2017-04-07 08:28:32.892613', '-21.1712527', '-47.8319654', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (532, 'KELLY FARIA DE SOUZA MANCILHA', 'Rua Afonso Arinos', '', 5126, 'Jardim Piratininga ', 'SP', 'BR', '14.030-530', '', '', '', 'M', NULL, 'N', 'A', '1639190168', '', '', '988509348', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '249', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 16:36:28.158743', '2016-09-28 16:00:32.874715', '-21.1811251', '-47.8327739', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (391, 'ISIS ALVES DOS SANTOS', 'Rua Nazareno Caporalli', 'CASA 2', 5126, 'Valentina Figueiredo', 'SP', 'BR', '14.061-700', '', '', '', 'F', NULL, 'N', 'A', '39767689', '', '', '(16) 99643-5756', 'F', '', '', 'DOMESTICA', NULL, 'LUCIANA', 'ADRIANA', '', '', '219', '1968-12-16', 'Rua', 'indefinido', 'R.G. 25.324.393-2
CPF 160.287.518-98
REGULARIZAÇÃO ÁGUA', 41, '', '2016-07-13 11:11:59.973218', '2020-08-10 17:38:50.935773', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2869, 'JOSE RENATO PALHARES', 'Avenida Leão XIII', 'BL 10 AP 105', 5126, 'Ribeirânia', 'SP', 'BR', '14.096-180', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '(16) 98829-1622', 'F', '', '', '', NULL, 'DIEGO', 'VICTORIA', '', '', '3905', NULL, 'Outros', 'indefinido', '', 31, '', '2016-09-19 13:26:50.81801', '2019-08-27 12:39:25.145869', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (536, 'MARCOS ANTONIO DE MELO GOUVEIA', 'Rua Patrocínio', '', 5126, 'Campos Elíseos ', 'SP', 'BR', '14.080-300', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '991585861', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '40', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 16:41:35.371031', '2016-09-28 16:00:32.874715', '-21.1592915', '-47.8073857', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (538, 'CRISTIANA CONCEIÇÃO CELLOTO', 'Rua Medeiros de Albuquerque', '', 5126, 'Jardim Piratininga ', 'SP', 'BR', '14.030-550', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '988057327', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '1135', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 16:43:48.204696', '2016-09-28 16:00:32.874715', '-21.1902446', '-47.8390957', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (540, 'ANNA CAROLINA RIBEIRO PANTOZZI', 'Rua Martim Afonso de Souza', '', 5126, 'Alto do Ipiranga ', 'SP', 'BR', '14.055-450', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '997400122', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '1147', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 16:45:34.653297', '2016-09-28 16:00:32.874715', '-21.1537413', '-47.8335594', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (541, 'JOAQUIM PEREIRA', 'Rua Ruth Castanheira Braga', '', 5126, 'Jardim Alexandre Balbo ', 'SP', 'BR', '14.066-039', '', '', '', 'M', NULL, 'N', 'A', '39756890', '', '', '991887317', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '96', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 16:45:35.290276', '2016-09-28 16:00:32.874715', '-21.1310678', '-47.8304596', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (542, 'CINTIA ALKIMIM DA SILVA', 'Rua Buarque', '', 5126, 'Campos Elíseos ', 'SP', 'BR', '14.080-530', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '992199128', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '139', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 16:46:59.441072', '2016-09-28 16:00:32.874715', '-21.15414', '-47.8061183', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (543, 'ANETE DOBNER KUNTZ FERREIRA', 'Rua Fernão Sales', '', 5126, 'Campos Elíseos ', 'SP', 'BR', '14.080-540', '', '', '', 'F', NULL, 'N', 'A', '34422676', '', '', '', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '975', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 16:47:00.867334', '2016-09-28 16:00:32.874715', '-21.1554107', '-47.7999637', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (545, 'VIVIAN LUIZE BARBOSA DE CENA', 'Travessa Antônio Orlandini', '', 5126, 'Campos Elíseos ', 'SP', 'BR', '14.080-299', '', '', '', 'F', NULL, 'N', 'A', '32355955', '', '', '988595902', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '39', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 16:54:16.682842', '2016-09-28 16:00:32.874715', '-21.159809', '-47.8076127', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (534, 'MILENE FABIANA FERREIRA', 'Rua Adalberto Fernandes', '', 5126, 'Jamil Seme Cury ', 'SP', 'BR', '14.056-670', '', '', '', 'F', NULL, 'N', 'A', '36394636', '', '', '', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '425', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 16:40:18.676688', '2016-09-28 16:00:32.874715', '-21.1525859', '-47.8197391', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (22, 'AMARILDO RODRIGUES CRUZ JUNIOR', 'Rua Monte Alto', '', 5126, 'Jardim Salgado Filho ', 'SP', 'BR', '14.078-170', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '992365228', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '911', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-11 11:02:22.070756', '2016-09-28 16:00:32.874715', '-21.1364178', '-47.7643836', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (24, 'REGINALDO FERREIRA', 'Rua Mário Sgliane Cintra', '', 5126, 'Jardim Joaquim Procópio de Araújo Ferraz ', 'SP', 'BR', '14.065-490', '', '', '', 'M', NULL, 'N', 'A', '31011623', '', '', '988212371', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '166', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-11 11:07:02.991319', '2016-09-28 16:00:32.874715', '-21.1344657', '-47.8306378', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (25, 'ANDRÉ LUIZ DA SILVA', 'Rua Capitão Nilo José Alves', '', 5126, 'Planalto Verde ', 'SP', 'BR', '14.056-612', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '997319596', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '136', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-11 11:08:49.931546', '2016-09-28 16:00:32.874715', '-21.136099', '-47.8467683', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (26, 'CLAUDINEI GARCIA SOARES', 'Rua Justa Faleiros', '', 5126, 'Jardim Joaquim Procópio de Araújo Ferraz ', 'SP', 'BR', '14.065-580', '', '', '', 'M', NULL, 'C', 'A', '30310328', '', '', '', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '40', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-11 11:10:21.927424', '2016-09-28 16:00:32.874715', '-21.1325712', '-47.8311569', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (40, 'ADALBERTO LUIS RUSSIRETTA', 'Rua Primo Mário da Costa', '', 5126, 'Jardim Orestes Lopes de Camargo ', 'SP', 'BR', '14.066-450', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '992416855', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '135', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-11 11:55:56.92715', '2016-09-28 16:00:32.874715', '-21.1226913', '-47.8301319', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (229, 'REGIANE PARIS ALVES', 'Rua Raphael Francisco Lippi', 'CD VENEZUELA APTO 17', 5126, 'Residencial das Américas ', 'SP', 'BR', '14.060-673', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '992793691', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '546', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-12 21:09:07.255692', '2016-09-28 16:00:32.874715', '-21.1304406', '-47.8223633', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (230, 'LIARA DE CARVALHO BORGES DA SILVA', 'Rua Salto Grande', '', 5126, 'Sumarezinho ', 'SP', 'BR', '14.051-350', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '992480113', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '499', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-12 21:11:18.897268', '2016-09-28 16:00:32.874715', '-21.1597806', '-47.8383935', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (233, 'DANIELA CRISTINA DOS SANTOS', 'Rua Anália Franco', '', 5126, 'Vila Virgínia ', 'SP', 'BR', '14.030-170', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '999287693', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '839', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-12 21:22:09.195315', '2016-09-28 16:00:32.874715', '-21.1817122', '-47.8285421', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (41, 'NIVALDO GERES', 'RUA RAIMUNDO CORREIA', '', 5126, 'Ipiranga', 'SP', 'BR', '14.070-065', '', '', '', 'M', NULL, 'N', 'A', '39612507', '', '', '', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '323', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-11 12:01:31.251812', '2016-09-28 16:00:32.874715', '-21.151867', '-47.8104014', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (42, 'JULIO CESAR CORATO', 'Rua Mário Ferreira de Souza', '', 5126, 'Jardim Eugênio Mendes Lopes ', 'SP', 'BR', '14.057-443', '', '', '', 'M', NULL, 'N', 'A', '39752584', '', '', '993556455', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '215', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-11 12:03:14.362566', '2016-09-28 16:00:32.874715', '-21.1373263', '-47.8539126', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (43, 'FLAVIO CLAUDOMIRO ALVES', 'Rua Vicente Golfeto', '', 5126, 'Campos Elíseos ', 'SP', 'BR', '14.080-470', '', '', '', 'M', NULL, 'N', 'A', '39345475', '', '', '991788255', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '516', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-11 12:04:36.145515', '2016-09-28 16:00:32.874715', '-21.1526468', '-47.7957216', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (45, 'ROBSON LUIZ ALVES JUNIOR', 'Rua Francisco Jorge Rosa', '', 5126, 'Residencial Parque dos Servidores ', 'SP', 'BR', '14.094-241', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '991463317', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '480', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-11 12:08:08.517408', '2016-09-28 16:00:32.874715', '-21.2008689', '-47.7341142', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (46, 'SILVIO CEZAR FERREIRA', 'Rua Luiz Barreto', '', 5126, 'Campos Elíseos ', 'SP', 'BR', '14.080-090', '', '', '', 'M', NULL, 'N', 'A', '36366032', '', '', '981486876', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '235', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-11 12:09:45.464042', '2016-09-28 16:00:32.874715', '-21.1622096', '-47.8078374', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (47, 'WALTER PITORESCO DI STASIO', 'Rua Eunice Ramos Falleiros', '', 5126, 'Dom Bernardo José Mielle ', 'SP', 'BR', '14.057-320', '', '', '', 'M', NULL, 'N', 'A', '30112872', '', '', '988154011', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '81', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-11 12:12:52.450545', '2016-09-28 16:00:32.874715', '-21.1321757', '-47.8460132', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (53, 'CRISPIM MENDES CARNEIRO', 'Rua Manaus', '', 5126, 'Ipiranga ', 'SP', 'BR', '14.060-520', '', '', '', 'M', NULL, 'N', 'A', '30133932', '', '', '988069838', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '217', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-11 12:19:52.120263', '2016-09-28 16:00:32.874715', '-21.1495077', '-47.81604', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (54, 'GILBERTO LEAL DOS SANTOS', 'Rua João Miotto', '', 5126, 'Jardim Alexandre Balbo ', 'SP', 'BR', '14.066-300', '', '', '', 'M', NULL, 'N', 'A', '34464041', '', '', '992446556', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '350', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-11 12:21:28.583162', '2016-09-28 16:00:32.874715', '-21.1277034', '-47.8261101', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (64, 'GISELE MARA ZANIN NAVES', 'Rua Affonso Alves Vianna', '', 5126, 'Planalto Verde ', 'SP', 'BR', '14.056-060', '', '', 'giselemz_naves@hotmail.com', 'F', NULL, 'N', 'A', '39752752', '', '', '', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '390', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-11 13:16:32.535305', '2016-09-28 16:00:32.874715', '-21.1481124', '-47.8352606', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (65, 'KELLY CRISTINA DE CASTRO', 'Rua Oscar Fabris', '', 5126, 'Jamil Seme Cury ', 'SP', 'BR', '14.056-673', '', '', '', 'F', NULL, 'N', 'A', '32341957', '', '', '981086867', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '605', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-11 13:21:07.637542', '2016-09-28 16:00:32.874715', '-21.1458872', '-47.8551026', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (71, 'LIDIANE CARLA FERNANDES ZENDRON', 'Rua Paraná', 'TORRE1 APTO 1105', 5126, 'Alto do Ipiranga ', 'SP', 'BR', '14.055-490', '', '', '', 'F', NULL, 'N', 'A', '39662888', '', '', '991742442', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '1511', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-11 13:37:36.098169', '2016-09-28 16:00:32.874715', '-21.1552713', '-47.8282945', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (73, 'MARIA EDINETE SOARES DOURADO', 'Rua Eloy Petean', '', 5126, 'Jardim Joaquim Procópio de Araújo Ferraz ', 'SP', 'BR', '14.065-540', '', '', '', 'F', NULL, 'N', 'A', '1639757134', '', '', '', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '385', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-11 13:39:29.666156', '2016-09-28 16:00:32.874715', '-21.1291673', '-47.8320682', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (74, 'ALINE MICHELE LOPES MORAES', 'Rua Álvaro de Lacerda Chaves', 'CASA 11', 5126, 'Ipiranga ', 'SP', 'BR', '14.060-290', '', '', 'alinelopesmoraes@gmail.com', 'F', NULL, 'N', 'A', '36223513', '', '', '991515099', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '888', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-11 13:41:30.922061', '2016-09-28 16:00:32.874715', '-21.1355493', '-47.8187959', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (76, 'INÊS REGINA BENTO RODRIGUES', 'Rua Paranaguá', '', 5126, 'Vila Albertina ', 'SP', 'BR', '14.060-100', '', '', '', 'F', NULL, 'N', 'A', '39763829', '', '', '991883600', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '1993', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-11 13:46:15.168721', '2016-09-28 16:00:32.874715', '-21.1402187', '-47.8234063', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (77, 'GILSON VIERIA DE ARAUJO', 'Rua Doutor Pedro Julião', '', 5126, 'Planalto Verde ', 'SP', 'BR', '14.056-270', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '992198035', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '46', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-11 13:48:38.697248', '2016-09-28 16:00:32.874715', '-21.1423111', '-47.8411447', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (80, 'ANGELA MARIA LOPES DOS SANTOS', 'Rua Max João Waldemar Jentzsch', '', 5126, 'Planalto Verde ', 'SP', 'BR', '14.056-200', '', '', '', 'F', NULL, 'N', 'A', '1639753178', '', '', '992042728', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '265', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-11 13:52:54.942062', '2016-09-28 16:00:32.874715', '-21.1427643', '-47.8393665', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (81, 'VICTOR MORETO SANTOS', 'Rua Joviano Oscar de Morais', '', 5126, 'Planalto Verde ', 'SP', 'BR', '14.056-450', '', '', '', 'M', NULL, 'N', 'A', '30230368', '', '', '992664529', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '58', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-11 16:12:33.684275', '2016-09-28 16:00:32.874715', '-21.1390187', '-47.8353918', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (262, 'SANDRA MARIA LOPES SAMPAIO MENDONÇA', 'Rua Galileu Galilei', '', 5126, 'Condomínio Itamaraty', 'SP', 'BR', '14.020-620', '', '', '', 'F', NULL, 'N', 'A', '34415443', '', '', '996134199', 'F', '', '', '', NULL, 'LUCIANA', 'STEVIE', '', '', '1056', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-12 22:49:29.476277', '2017-04-07 08:16:13.941786', '-21.2104641', '-47.8057492', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (269, 'GISLAINE DAS NEVES CARVALHO', 'Rua Paulo Donato Castellane', '', 5126, 'Engenheiro Carlos de Lacerda Chaves', 'SP', 'BR', '14.057-442', '', '', '', 'F', NULL, 'N', 'A', '34427017', '', '', '988564393', 'F', '', '', '', NULL, 'LUCIANA', 'STEVIE', '', '', '210', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-12 23:23:30.562598', '2017-04-07 08:20:38.484923', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (272, 'KELLY ROBERTA CORREIA VASCONCELOS GONÇALVES', 'Rua Olívia Rodini Luiz', 'FUNDOS', 5126, 'Parque Residencial Cidade Universitária', 'SP', 'BR', '14.051-450', '', '', '', 'F', NULL, 'N', 'A', '36223368', '', '', '991483598', 'F', '', '', '', NULL, 'LUCIANA', 'STEVIE', '', '', '123', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-12 23:30:08.396856', '2017-04-07 08:20:59.204091', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (274, 'BRUNA FERNANDA DIAS', 'Avenida Virgílio Soeira', '', 5126, 'Planalto Verde', 'SP', 'BR', '14.056-275', '', '', '', 'F', NULL, 'N', 'A', '39753019', '', '', '', 'F', '', '', '', NULL, 'LUCIANA', 'STEVIE', '', '', '137', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-12 23:40:02.778181', '2017-04-07 08:21:27.378195', '-21.1411208', '-47.8424036', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (83, 'CARLA ALEXANDRE DA COSTA MORAES', 'Rua Paraná', '', 5126, 'Alto do Ipiranga ', 'SP', 'BR', '14.055-490', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '16993591926', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '1126', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-11 16:15:25.974484', '2016-09-28 16:00:32.874715', '-21.1573518', '-47.8254652', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (70, 'CARMEN DOS ANJOS ABALO BARIZZA', 'Rua Fernando de Lazzari', '', 5126, 'Quintino Facci I ', 'SP', 'BR', '14.077-040', '', '', 'cbarizza@yahoo.com.br', 'F', NULL, 'N', 'A', '36290558', '', '', '991350875', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '567', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-11 13:35:22.117026', '2017-05-08 15:55:38.147167', '-21.1236641', '-47.7805595', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (101, 'DERCI MARTINS BENTO', 'Rua Avanhandava', '', 5126, 'Vila Albertina ', 'SP', 'BR', '14.060-130', '', '', '', 'M', NULL, 'N', 'A', '30232624', '', '', '988257958', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '354', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-11 16:41:19.593876', '2016-09-28 16:00:32.874715', '-21.1475784', '-47.8109435', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (102, 'EDMAR DA SILVA PRADO', 'Rua Anália da Rocha Frandini', '', 5126, 'Engenheiro Carlos de Lacerda Chaves ', 'SP', 'BR', '14.057-437', '', '', '', 'M', NULL, 'N', 'A', '39752307', '', '', '988255937', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '335', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-11 16:43:08.898005', '2016-09-28 16:00:32.874715', '-21.1404857', '-47.855264', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (104, 'LETICIA CRISTINA CUBIANCHI FURTADO SOUSA', 'Rua Ambrosio Chaguri', '', 5126, 'Residencial Doutor Rubem Cione ', 'SP', 'BR', '14.060-341', '', '', 'leticia-furtado@ig.com.br', 'F', NULL, 'N', 'A', '39751088', '', '', '988163016', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '415', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-11 20:05:26.234224', '2016-09-28 16:00:32.874715', '-21.1362459', '-47.8068474', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (106, 'ALEXANDRE MENDES DE AGUIAR', 'Rua Vicente de Campos', '', 5126, 'Planalto Verde ', 'SP', 'BR', '14.056-283', '', '', '', 'M', NULL, 'N', 'A', '16 39756101', '', '', '997556130', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '82', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-11 20:07:19.361607', '2016-09-28 16:00:32.874715', '-21.140839', '-47.8434157', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (107, 'MARCIO LEANDRO LEONCINI', 'Rua Vila Nova', '', 5126, 'Ipiranga ', 'SP', 'BR', '14.060-010', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '982007871', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '240', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-11 20:08:28.078572', '2016-09-28 16:00:32.874715', '-21.1454788', '-47.8262236', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (108, 'SAMANTA DANIELA  MELLO DE SOUZA OLIVEIRA', 'Travessa Leilah', '', 5126, 'Ipiranga ', 'SP', 'BR', '14.055-070', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '991116243', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '251', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-11 20:10:28.454369', '2016-09-28 16:00:32.874715', '-21.1569949', '-47.8269866', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (111, 'ANDRESSA APARECIDA MINCHIO BUSA', 'Rua Canindé', '', 5126, 'Vila Monte Alegre ', 'SP', 'BR', '14.051-180', '', '', '', 'F', NULL, 'N', 'A', '32341217', '', '', '991862410', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '713', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-11 20:16:05.898319', '2016-09-28 16:00:32.874715', '-21.1627454', '-47.8418172', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (112, 'ELISETE MORAES', 'Rua Maria Aparecida do Amaral', '', 5126, 'Planalto Verde ', 'SP', 'BR', '14.056-520', '', '', '', 'F', NULL, 'N', 'A', '36393379', '', '', '992087933', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '1470', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-11 20:18:34.404708', '2016-09-28 16:00:32.874715', '-21.14165', '-47.8492357', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (113, 'DEBORA APARECIDA DOS SANTOS', 'Rua Franco da Rocha', '', 5126, 'Jardim Maria Goretti ', 'SP', 'BR', '14.030-470', '', '', '', 'F', NULL, 'N', 'A', '39416852', '', '', '992227320', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '214', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-11 20:20:12.20496', '2016-09-28 16:00:32.874715', '-21.1814118', '-47.8277223', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (71109, 'Alessandra da Glória Signorim Vietta', 'Rua Holanda', '', 5126, 'Vila Mariana', 'SP', 'BR', '14.075-240', '', '', 'alevietta@yahoo.com.br', 'M', NULL, 'C', 'A', '(16) 3626-3597', '', '', '(16) 98160-3389', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '419', '1975-11-11', 'Gabinete', 'Atendimento', 'Emprego', 36, '', '2019-02-01 09:16:34.91382', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (84, 'REGIANE PIAI', 'Rua Tocantins', '', 5126, 'Jardim Jandaia ', 'SP', 'BR', '14060-366', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '992904864', 'F', '', '', '', NULL, 'LUCIANA', 'STEVIE', '', '', '2234', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-11 16:16:58.331751', '2020-10-09 10:27:24.698485', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (114, 'SAMANTHA DE ANDRADE CALSINI PAIM', 'Rua Miguel Hurtado', '', 5126, 'Parque São Sebastião ', 'SP', 'BR', '14.093-450', '', '', '', 'F', NULL, 'N', 'A', '39173854', '', '', '991017622', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '1236', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-11 20:21:43.977097', '2016-09-28 16:00:32.874715', '-21.1798221', '-47.7386899', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (131, 'HELENA MARIA CONACCI MAGLIA', 'Rua Messias Gomes da Silva', '', 5126, 'Jardim Eugênio Mendes Lopes ', 'SP', 'BR', '14.057-430', '', '', '', 'F', NULL, 'N', 'A', '39756729', '', '', '981192855', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '1810', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-11 20:50:15.880644', '2016-09-28 16:00:32.874715', '-21.1380088', '-47.8520512', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (133, 'SABRINA APARECIDA SOARES ROCHA', 'Rua Maria Aparecida do Amaral', '', 5126, 'Planalto Verde ', 'SP', 'BR', '14.056-520', '', '', '', 'F', NULL, 'N', 'A', '36396370', '', '', '16997691149', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '1535', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-11 21:07:19.906196', '2016-09-28 16:00:32.874715', '-21.142149', '-47.8499664', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (136, 'FRANCINEIDE DA SILVA REIS', 'Travessa Schibuola', '', 5126, 'Campos Elíseos ', 'SP', 'BR', '14.080-720', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '16981391007', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '121', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-11 21:23:59.627766', '2016-09-28 16:00:32.874715', '-21.149124', '-47.8044717', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (281, 'ELISANGELA MOTA', 'Rua Flório de Souza Coelho', '', 5126, 'Planalto Verde ', 'SP', 'BR', '14.056-510', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '16 982221851', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '104', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-12 23:46:00.846743', '2016-09-28 16:00:32.874715', '-21.1369934', '-47.8400387', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (282, 'REGINA MARA SCRIDELI STEFANONI', 'Rua Doutor Antônio José Moreira', '', 5126, 'Sumarezinho ', 'SP', 'BR', '14.055-320', '', '', '', 'F', NULL, 'N', 'A', '36334632', '', '', '91094933', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '227', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-12 23:46:09.908851', '2016-09-28 16:00:32.874715', '-21.1605351', '-47.8237074', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (279, 'ELAINE APARECIDA DIAS SCANDELAU', 'Rua Raymundo Labate', '', 5126, 'Jardim Joaquim Procópio de Araújo Ferraz ', 'SP', 'BR', '14.065-440', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 98806-4663', 'F', '', '', '', NULL, 'LUCIANA', 'VICTORIA', '', '', '273', '1972-06-14', 'Outros', 'indefinido', '', 4, '', '2016-07-12 23:43:52.853734', '2018-12-27 11:15:18.104038', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (369, 'RAFAELA CRUZ MARTINEZ SANCHEZ', 'Rua Padre Anchieta', '', 5126, 'Vila Tibério', 'SP', 'BR', '14.050-140', '', '', '', 'F', NULL, 'N', 'A', '34412615', '', '', '991522615', 'F', '', '', '', NULL, 'LUCIANA', 'STEVIE', '', '', '1005', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 10:05:08.817683', '2017-04-07 08:24:57.798665', '-21.1706819', '-47.8279583', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (289, 'SARAH MICHELE ZAMAI DOS SANTOS', 'Rua Benedicta Rodrigues Domingos', 'AP 21', 5126, 'Parque Industrial Lagoinha ', 'SP', 'BR', '14.095-050', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '991115949', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '634', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-12 23:49:24.566444', '2016-09-28 16:00:32.874715', '-21.1909366', '-47.7704664', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (138, 'LILIA DE SOUZA OCTAVIO', 'Rua Benedicta Rodrigues Domingos', '', 5126, 'Parque Industrial Lagoinha ', 'SP', 'BR', '14.095-050', '', '', '', 'F', NULL, 'N', 'A', '34219581', '', '', '16992071027', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '889', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-11 21:26:11.608428', '2016-09-28 16:00:32.874715', '-21.1886846', '-47.7698981', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (139, 'LUCIANA ROSSETI R. DE LIMA', 'Rua Osvaldo Gomes Coimbra', '', 5126, 'Jardim Ouro Branco ', 'SP', 'BR', '14.079-785', '', '', '', 'F', NULL, 'N', 'A', '39696929', '', '', '16981255016', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '242', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-11 21:28:00.048709', '2016-09-28 16:00:32.874715', '-21.1577125', '-47.7463308', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (140, 'ELAINE CRISTINA DE SOUZA FRATA', 'Travessa Campestre', '', 5126, 'Ipiranga ', 'SP', 'BR', '14.060-470', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '16988596071', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '451', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-11 21:29:36.790347', '2016-09-28 16:00:32.874715', '-21.1515422', '-47.8128951', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (142, 'FRANCIELLE C. DE MORAIS DA SILVA', 'Rua Milton Gonçalves', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-080', '', '', '', 'F', NULL, 'N', 'A', '36381759', '', '', '991169442', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '90', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-11 21:32:03.78729', '2016-09-28 16:00:32.874715', '-21.1189108', '-47.798395', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (143, 'JOSIMARA STOQUE ALCANTARA REZENDE', 'Avenida Caramuru', 'COND. RISORT APTO 84', 5126, 'Alto da Boa Vista ', 'SP', 'BR', '14.025-710', '', '', '', 'F', NULL, 'N', 'A', '36255429', '', '', '996123889', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '2450', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-11 21:33:35.375802', '2016-09-28 16:00:32.874715', '-21.1979574', '-47.8236229', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (154, 'MARIANA DE PAULA HENRIQUE DE OLIVEIRA', 'Rua Jaboatão', '', 5126, 'Vila Albertina ', 'SP', 'BR', '14.060-150', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '16 988151885', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '762', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-11 21:49:56.37171', '2016-09-28 16:00:32.874715', '-21.1435252', '-47.8141584', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (162, 'BARBARA REIS RODRIGUES', 'Travessa Bartira', '', 5126, 'Alto do Ipiranga ', 'SP', 'BR', '14.055-119', '', '', '', 'F', NULL, 'N', 'A', '36155463', '', '', '993898286', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '135', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-11 22:05:50.354622', '2016-09-28 16:00:32.874715', '-21.1512264', '-47.8322286', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (163, 'KARINA APARECIDA ARANHA BEZERRA', 'Rua Heitor Campos Rosa', '', 5126, 'Jardim Paiva ', 'SP', 'BR', '14.056-834', '', '', '', 'F', NULL, 'N', 'A', '39661695', '', '', '988044142', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '240', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-11 22:07:31.460085', '2016-09-28 16:00:32.874715', '-21.1523889', '-47.8377164', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (164, 'ROBERTA ALESSANDRA NUNES', 'Avenida Doutora Nadir Aguiar', '', 5126, 'Engenheiro Carlos de Lacerda Chaves ', 'SP', 'BR', '14.057-470', '', '', '', 'F', NULL, 'N', 'A', '39757254', '', '', '992548542', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '2870', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-11 22:10:47.823351', '2016-09-28 16:00:32.874715', '-21.1388327', '-47.857371', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (165, 'DANIELA MARIA DA SILVA EMILIANO', 'Rua Robson Branco', '', 5126, 'Jardim Herculano Fernandes ', 'SP', 'BR', '14.060-845', '', '', '', 'F', NULL, 'N', 'A', '39665503', '', '', '981474760', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '165', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-11 22:12:49.066321', '2016-09-28 16:00:32.874715', '-21.1258646', '-47.8190352', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (167, 'JAQUELINE TRIZOLIO FERREIRA', 'Rua Professor Theotônio Monteiro de Barros Filho', '', 5126, 'Parque São Sebastião ', 'SP', 'BR', '14.093-390', '', '', '', 'F', NULL, 'N', 'A', '32342221', '', '', '16 992331206', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '960', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-11 22:29:37.488529', '2016-09-28 16:00:32.874715', '-21.1829723', '-47.7408001', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (170, 'HELI EBER VIEIRA SIQUEIRA', 'Rua Margarida Triches Fernandes', '', 5126, 'Jardim Herculano Fernandes ', 'SP', 'BR', '14.060-840', '', '', '', 'M', NULL, 'N', 'A', '16 30211191', '', '', '992756180', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '185', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-11 22:33:53.788274', '2016-09-28 16:00:32.874715', '-21.1275422', '-47.8194035', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (175, 'EVANDRO ANDRE DA SILVA', 'Rua Irineu e Thereza Bertolucci', '', 5126, 'Jardim Heitor Rigon ', 'SP', 'BR', '14.062-092', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '981352543', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '270', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-12 16:58:14.292729', '2016-09-28 16:00:32.874715', '-21.115369', '-47.8188857', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (182, 'ROBERTO PIO DA COSTA', 'Rua Deolinda Carvalho Bim', '', 5126, 'Planalto Verde ', 'SP', 'BR', '14.056-040', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '981033331', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '266', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-12 17:29:41.09833', '2016-09-28 16:00:32.874715', '-21.1480271', '-47.8336141', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (183, 'JULIANA ELIAS F. SOARES DA SILVA', 'Rua José Miliotti', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-140', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '988146531', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '140', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-12 17:40:36.353404', '2016-09-28 16:00:32.874715', '-21.117837', '-47.7927195', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (330, 'GLAUCIA BEZERRA DA SILVA', 'Rua Pernambuco', '', 5126, 'Campos Elíseos ', 'SP', 'BR', '14.080-370', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '991929183', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '162', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 00:24:43.608222', '2016-09-28 16:00:32.874715', '-21.1548683', '-47.8073247', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (349, 'SHEYLA DOMINGUES DE OLIVEIRA', 'Rua Paranaguá', '', 5126, 'Vila Albertina', 'SP', 'BR', '14.060-100', '', '', '', 'F', NULL, 'N', 'A', '39345575', '', '', '16988221449', 'F', '', '', '', NULL, 'LUCIANA', 'STEVIE', '', '', '1749', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 00:47:03.62183', '2017-04-07 08:24:18.331061', '-21.1415676', '-47.8216523', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (331, 'ROSALINA MARTA DANTAS FONZAR', 'Rua Florinda Bordizan Sampaio', 'CASA 1', 5126, 'Jardim José Sampaio Júnior ', 'SP', 'BR', '14.065-060', '', '', '', 'F', NULL, 'N', 'A', '30118277', '', '', '992517152', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '600', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 00:26:44.885848', '2016-09-28 16:00:32.874715', '-21.1373547', '-47.8281267', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (185, 'JOANA DARQUE DE LIMA OLIVEIRA PUTTI', 'Rua Fernando de Lazzari', '', 5126, 'Quintino Facci I ', 'SP', 'BR', '14.077-040', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '16 988101829', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '237', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-12 17:43:16.07545', '2016-09-28 16:00:32.874715', '-21.1233353', '-47.783736', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (194, 'MAIARA CRISTINA MORAES', 'Rua Rio Bonito', '', 5126, 'Ipiranga ', 'SP', 'BR', '14.060-160', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '991626368', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '845', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-12 17:54:53.950264', '2016-09-28 16:00:32.874715', '-21.1386415', '-47.8209156', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (69959, 'DALVA PENER', 'Rua Ângelo Mattioli', 'Casa 1', 5126, 'Parque Industrial Avelino Alves Palma', 'SP', 'BR', '14.077-380', '', '', 'nathalyapenner@hotmail.com', 'F', NULL, 'O', 'A', '(16) 3615-8093', '', '', '(16) 98820-2264', 'F', '', '', 'FEIRANTE MANGAIO', NULL, 'ADRIANA', 'ADRIANA', '', '', '471', '1955-11-30', 'Gabinete', 'Atendimento', 'FEIRA DE MANGAIO.
CADASTRADO EM 04/04/2017.
Excluída do Mangaio por faltas 06/02/2019', 36, '', '2017-04-04 09:58:10.760255', '2019-02-06 12:21:48.040798', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '1182 2397 0167', '265', '09', '');
INSERT INTO cd_firmas VALUES (196, 'MARUCIA LEMOS DE SOUZA', 'Rua Fortaleza', '', 5126, 'Vila Maria Luiza ', 'SP', 'BR', '14.055-360', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '982027032', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '367', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-12 17:58:26.485897', '2016-09-28 16:00:32.874715', '-21.1591611', '-47.8277039', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (197, 'JULIANE MIDORI TAGAWA DA SILVA', 'Rua Alcides Pires', '', 5126, 'Planalto Verde ', 'SP', 'BR', '14.056-420', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '992746917', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '476', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-12 17:59:57.881868', '2016-09-28 16:00:32.874715', '-21.1366763', '-47.8390665', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (414, 'DEBORA CONCEIÇÃO SIMÕES AZEVEDO', 'Rua José Zambianchi', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-480', '', '', '', 'F', NULL, 'N', 'A', '36380336', '', '', '988277086', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '60', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 11:37:22.063953', '2016-09-28 16:00:32.874715', '-21.1126784', '-47.7960504', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (415, 'ROSEMEIRE KARINA APDA JUSTINIANO', 'Rua Porto Seguro', '', 5126, 'Jardim Jandaia ', 'SP', 'BR', '14.060-550', '', '', '', 'F', NULL, 'N', 'A', '36226623', '', '', '993095661', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '51', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 11:38:47.6597', '2016-09-28 16:00:32.874715', '-21.1496732', '-47.8203102', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (416, 'DENIS CRISTIAN CARDOSO', 'Rua Bahia', '', 5126, 'Ipiranga ', 'SP', 'BR', '14.060-480', '', '', '', 'M', NULL, 'N', 'A', '36225044', '', '', '', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '2401', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 11:40:31.028534', '2016-09-28 16:00:32.874715', '-21.1445204', '-47.8076911', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (417, 'SAMUEL LOURECÇO DA SILVA', 'Travessa Pompéia', '', 5126, 'Vila Pompéia ', 'SP', 'BR', '14.060-648', '', '', '', 'M', NULL, 'N', 'A', '36151048', '', '', '988047006', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '160', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 11:41:50.484024', '2016-09-28 16:00:32.874715', '-21.1378684', '-47.8211071', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (420, 'THIAGO MATHEUS DE OLIVEIRA FERREIRA', 'Rua Monte Alverne', '', 5126, 'Vila Tibério ', 'SP', 'BR', '14.050-120', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '991474511', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '625', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 11:49:37.013198', '2016-09-28 16:00:32.874715', '-21.1722711', '-47.8244751', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (421, 'ROSEMEIRE DA SILVA SANTANA', 'RUA MINAS', '', 5126, 'Campos Elíseos ', 'SP', 'BR', '14.080-388', '', '', '', 'F', NULL, 'N', 'A', '30210496', '', '', '993379619', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '259', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 11:51:14.596619', '2016-09-28 16:00:32.874715', '-21.1665771', '-47.8096743', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (423, 'VERONICA FIORIN', 'Rua Eugênio Basile', '', 5126, 'Quintino Facci I ', 'SP', 'BR', '14.077-070', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '991152269', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '101', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 11:55:31.528255', '2016-09-28 16:00:32.874715', '-21.123353', '-47.7783784', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (424, 'LARISSA ALTOBELI JARDIM', 'RUA TAUBATE', '', 5126, 'VILA ELISA', 'SP', 'BR', '14.075-020', '', '', '', 'F', NULL, 'N', 'A', '30116029', '', '', '', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '404', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 11:57:04.09491', '2016-09-28 16:00:32.874715', '-21.1500419', '-47.790391', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (200, 'ERIKA MEIRELLES DE CASTRO', 'Rua Luiz Affonso Xavier', '', 5126, 'Planalto Verde ', 'SP', 'BR', '14.056-562', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '993575008', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '175', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-12 18:06:50.173329', '2016-09-28 16:00:32.874715', '-21.1352871', '-47.8426666', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (201, 'ADRIANA MARCONDES MORAES DE OLIVEIRA', 'Rua Waldemar Donati Júnior', '', 5126, 'Jardim Mário Paiva Arantes ', 'SP', 'BR', '14.056-817', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '991483999', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '140', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-12 18:08:16.766962', '2016-09-28 16:00:32.874715', '-21.1524144', '-47.8355831', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (202, 'ADRIANA MARQUES BUZON', 'Rua Antônia Carrara Orlandini', '', 5126, 'Jardim Zara ', 'SP', 'BR', '14.092-070', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '993142260', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '968', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-12 19:43:14.912505', '2016-09-28 16:00:32.874715', '-21.1775262', '-47.7715663', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (204, 'SANDRA CRISTINA DE CARVALHO DUARTE', 'Rua Deputado Amaral Neto', '', 5126, 'Jardim Diva Tarlá de Carvalho ', 'SP', 'BR', '14.079-382', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '16 992881130', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '125', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-12 19:45:16.542213', '2016-09-28 16:00:32.874715', '-21.1282494', '-47.7360281', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (210, 'JOAB ANTONIO DE AGUIAR', 'Rua Antônio Corral Milena', '', 5126, 'Conjunto Habitacional Sílvio Passalacqua ', 'SP', 'BR', '14.060-835', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '16991661722', 'F', '', '', '', NULL, 'LUCIANA', 'STEVIE', '', '', '365', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-12 19:53:02.338125', '2017-03-28 07:42:40.964227', '-21.1279351', '-47.8167099', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (205, 'NILTON CESAR RIUL', 'Rua André Rebouças', '', 5126, 'Ipiranga ', 'SP', 'BR', '14.055-650', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '988130625', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '1756', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-12 19:46:36.817184', '2016-09-28 16:00:32.874715', '-21.1491643', '-47.8260294', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (375, 'ANA CRISTINA DA SILVA PIVOTO', 'Rua Estephânia Servidoni Carneiro', '', 5126, 'Antônio Marincek ', 'SP', 'BR', '14.061-140', '', '', '', 'F', NULL, 'N', 'A', '39766786', '', '', '992759231', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '83', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 10:42:29.444445', '2016-09-28 16:00:32.874715', '-21.1255351', '-47.8039313', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (377, 'RENATA ANDREIA TREVISAN DE FREITAS', 'Travessa Arturo Baratella', '', 5126, 'Campos Elíseos ', 'SP', 'BR', '14.080-519', '', '', '', 'F', NULL, 'N', 'A', '32896240', '', '', '1688362122', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '29', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 10:45:31.728467', '2016-09-28 16:00:32.874715', '-21.1544066', '-47.8054395', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (378, 'MARCIA PACHECO COSTA DA SILVA', 'Rua Américo Gabaldo', '', 5126, 'Dom Bernardo José Mielle ', 'SP', 'BR', '14.057-350', '', '', '', 'F', NULL, 'N', 'A', '36395837', '', '', '988393223', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '71', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 10:48:22.171029', '2016-09-28 16:00:32.874715', '-21.1312303', '-47.8474634', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (379, 'FERNANDA REGINA DE SOUZA BRONDI', 'Rua Caravelas', '', 5126, 'Vila Recreio ', 'SP', 'BR', '14.060-040', '', '', '', 'F', NULL, 'N', 'A', '30191883', '', '', '91553086', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '1390', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 10:50:22.472358', '2016-09-28 16:00:32.874715', '-21.147041', '-47.8199295', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (206, 'ELISANGELA CRISTINA DA SILVA MORAES', 'Rua Bolívia', '', 5126, 'Vila Mariana ', 'SP', 'BR', '14.075-250', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '991670770', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '95', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-12 19:48:21.870774', '2016-09-28 16:00:32.874715', '-21.1439042', '-47.7987126', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (207, 'ALICE DE JESUS FERREIRA RAMOS', 'Rua Guaporé', '', 5126, 'Ipiranga ', 'SP', 'BR', '14.060-050', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '988429950', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '689', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-12 19:49:48.920448', '2016-09-28 16:00:32.874715', '-21.1500937', '-47.8148759', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (213, 'ROBERTO PEREIRA LIMA', 'Rua Oliveiro Cabral', '', 5126, 'Jardim Heitor Rigon ', 'SP', 'BR', '14.062-093', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '991156684', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '312', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-12 20:03:15.714312', '2016-09-28 16:00:32.874715', '-21.1153298', '-47.8195521', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (214, 'APARECIDO JOÃO DE LIMA', 'Rua Oliveiro Cabral', '', 5126, 'Jardim Heitor Rigon ', 'SP', 'BR', '14.062-093', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '991613235', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '312', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-12 20:04:36.462183', '2016-09-28 16:00:32.874715', '-21.1153298', '-47.8195521', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (215, 'KERINE CROISFELT', 'Rua Nioac', '', 5126, 'Jardim Antártica ', 'SP', 'BR', '14.051-250', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '992002219', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '498', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-12 20:06:50.505806', '2016-09-28 16:00:32.874715', '-21.1612848', '-47.8388226', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (218, 'MARCOS ELIAS DA SILVA', 'Rua Juvenal de Sá', '', 5126, 'Campos Elíseos ', 'SP', 'BR', '14.085-020', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '16993061776', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '180', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-12 20:10:49.898534', '2016-09-28 16:00:32.874715', '-21.1555607', '-47.7931768', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (219, 'ANA MARIA DE AQUINO VENCI', 'Rua Monte Carmelo', '', 5126, 'Ipiranga ', 'SP', 'BR', '14.055-420', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '997242542', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '109', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-12 20:12:18.288714', '2016-09-28 16:00:32.874715', '-21.1566046', '-47.8330936', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (226, 'JOSELANDIA ANA FERREIRA DA SILVA', 'Rua João Pedro Macedo Salomão', '', 5126, 'Planalto Verde ', 'SP', 'BR', '14.056-380', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '997959486', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '106', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-12 21:04:25.865512', '2016-09-28 16:00:32.874715', '-21.140971', '-47.834612', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (234, 'AGUINALDO DONIZETE DE SOUZA', 'Rua Cardeal Arcoverde', '', 5126, 'Vila Virgínia ', 'SP', 'BR', '14.030-180', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '991315936', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '1054', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-12 21:23:48.490112', '2016-09-28 16:00:32.874715', '-21.1816547', '-47.8307325', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (235, 'ADRIANA SAMBUDIO TEIXEIRA', 'Rua Apeninos', '', 5126, 'Vila Albertina ', 'SP', 'BR', '14.060-490', '', '', '', 'F', NULL, 'N', 'A', '39764226', '', '', '', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '989', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-12 21:26:08.96992', '2016-09-28 16:00:32.874715', '-21.1430424', '-47.8076357', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (236, 'SIRLENE ALZIRA S. MIRANDA DE MORAES', 'Rua Arquimeu Dias Moreira', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-430', '', '', '', 'F', NULL, 'N', 'A', '39747939', '', '', '', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '295', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-12 21:27:47.529477', '2016-09-28 16:00:32.874715', '-21.1105455', '-47.8002806', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (237, 'MICHELLE DE ALBUQUERQUE LIMA DA SILVA', 'Rua Japurá', '', 5126, 'Ipiranga ', 'SP', 'BR', '14.060-620', '', '', '', 'F', NULL, 'N', 'A', '32373243', '', '', '988045279', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '1623', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-12 21:36:26.532148', '2016-09-28 16:00:32.874715', '-21.1459157', '-47.8250454', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (238, 'MAIKO FELIPE RIBEIRO SILVA', 'Rua Vereador Guilherme Giro', '', 5126, 'Jardim Alexandre Balbo ', 'SP', 'BR', '14.066-080', '', '', '', 'M', NULL, 'N', 'A', '39751728', '', '', '99323218', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '464', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-12 21:42:15.735896', '2016-09-28 16:00:32.874715', '-21.1286746', '-47.8302119', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (239, 'MARCIA AP. SIQUEIRA PEDROZA DA SILVA', 'Rua Espírito Santo', '', 5126, 'Ipiranga ', 'SP', 'BR', '14.060-510', '', '', '', 'F', NULL, 'N', 'A', '30438757', '', '', '991649877', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '2150', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-12 21:46:50.508533', '2016-09-28 16:00:32.874715', '-21.1500467', '-47.8150324', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (240, 'ROSANA HELENA DOS SANTOS PÔRTO', 'Rua Victória Boainaim', '', 5126, 'Jardim Doutor Paulo Gomes Romeo ', 'SP', 'BR', '14.056-750', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '992267038', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '240', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-12 21:51:59.576768', '2016-09-28 16:00:32.874715', '-21.1513835', '-47.8453683', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (241, 'CARMEN SILVA ORTIGOSO FRANCISCO', 'Rua José Arigó', '', 5126, 'Residencial e Comercial Palmares ', 'SP', 'BR', '14.092-456', '', '', '', 'F', NULL, 'N', 'A', '36240633', '', '', '91523494', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '1551', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-12 21:55:20.400319', '2016-09-28 16:00:32.874715', '-21.1739631', '-47.7668872', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (242, 'ANDREIA REGINA PORTO', 'Rua Carolina Squilacci', '', 5126, 'Jardim Iara ', 'SP', 'BR', '14.078-680', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '991196178', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '628', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-12 21:57:24.397571', '2016-09-28 16:00:32.874715', '-21.1589083', '-47.7623653', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (243, 'RENATA CHEYENNE DOS SANTOS BELARMINO', 'Rua Antônio Lapria', '', 5126, 'Jardim José Sampaio Júnior ', 'SP', 'BR', '14.065-030', '', '', '', 'F', NULL, 'N', 'A', '32375696', '', '', '991548764', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '235', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-12 22:01:48.897586', '2016-09-28 16:00:32.874715', '-21.1422143', '-47.8322652', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (452, 'JOSÉ NAZILDO DA SILVA', 'Rua Antônio Martinez Ruiz', '', 5126, 'Parque dos Pinus ', 'SP', 'BR', '14.062-248', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '993139651', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '236', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 12:49:36.860904', '2016-09-28 16:00:32.874715', '-21.1192008', '-47.8216524', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (255, 'SIMONE DE CARVALHO PEIXOTO NOGUEIRA', 'Rua José Lagana', '', 5126, 'Jardim Antártica ', 'SP', 'BR', '14.051-240', '', '', '', 'F', NULL, 'N', 'A', '36393624', '', '', '991377690', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '75', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-12 22:38:13.731566', '2016-09-28 16:00:32.874715', '-21.1657771', '-47.8322159', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (257, 'PATRICIA MARTALUIZ VIOTTI', 'Rua São Francisco', '', 5126, 'Vila Recreio ', 'SP', 'BR', '14.060-098', '', '', '', 'F', NULL, 'N', 'A', '39751889', '', '', '98811649', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '2120', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-12 22:42:25.705059', '2016-09-28 16:00:32.874715', '-21.1407236', '-47.8241388', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (260, 'ADRIANA ALVES DA SILVA FERREIRA', 'Rua Porto Seguro', '', 5126, 'Jardim Jandaia ', 'SP', 'BR', '14.060-550', '', '', '', 'F', NULL, 'N', 'A', '1636224172', '', '', '16991699419', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '336', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-12 22:45:07.537665', '2016-09-28 16:00:32.874715', '-21.1475645', '-47.8183294', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (264, 'ERICLEA BESSA MARTINS', 'Rua Elzira Sammarco Palma', 'CASA 66', 5126, 'Bosque das Juritis ', 'SP', 'BR', '14.021-684', '', '', '', 'F', NULL, 'N', 'A', '39119506', '', '', '96069609', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '400', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-12 22:54:32.816015', '2016-09-28 16:00:32.874715', '-21.2164462', '-47.802538', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (265, 'QUEDMA VIEIRA SIQUEIRA DE AZEVEDO', 'Rua Marlene João Ibrahim', '', 5126, 'Jardim Eugênio Mendes Lopes ', 'SP', 'BR', '14.057-448', '', '', '', 'F', NULL, 'N', 'A', '34426290', '', '', '992940581', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '290', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-12 22:56:51.892248', '2016-09-28 16:00:32.874715', '-21.1385266', '-47.8558743', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (266, 'LUCIVALDA DA CRUZ MONTEIRO', 'Avenida Porto Velho', '', 5126, 'Jardim Aeroporto ', 'SP', 'BR', '14.078-430', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '993385101', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '824', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-12 23:12:12.425887', '2016-09-28 16:00:32.874715', '-21.1382642', '-47.7662431', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (271, 'ADRIANA DE SOUZA FERNANDES DE MATOS', 'Rua Pernambuco', '', 5126, 'Campos Elíseos ', 'SP', 'BR', '14.080-370', '', '', '', 'F', NULL, 'N', 'A', '16 34434141', '', '', '991788110', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '152', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-12 23:27:12.376125', '2016-09-28 16:00:32.874715', '-21.1546437', '-47.8076434', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (273, 'GRAZIELLA GATTI CORRION BENATI', 'AVENIDA RIO PARDO', '', 5126, 'IPIRANGA', 'SP', 'BR', '14.100-000', '', '', '', 'F', NULL, 'N', 'A', '32347811', '', '', '88148920', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '678', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-12 23:32:12.84451', '2016-09-28 16:00:32.874715', '-21.1533672', '-47.8159914', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (275, 'LUCIANA ANDREA FERNANDES', 'Rua Luiz Fogagnolo', '', 5126, 'Planalto Verde ', 'SP', 'BR', '14.056-500', '', '', '', 'F', NULL, 'N', 'A', '39752609', '', '', '997613877', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '158', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-12 23:40:24.139522', '2016-09-28 16:00:32.874715', '-21.1372609', '-47.8394007', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (276, 'PATRICIA ARAUJO', 'Rua Paraná', '', 5126, 'Alto do Ipiranga ', 'SP', 'BR', '14.055-490', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '988072569', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '1076', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-12 23:41:49.449049', '2016-09-28 16:00:32.874715', '-21.1576173', '-47.8251466', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (291, 'MARIELEN VANESSA DA SILVA ISAR', 'Rua Júlio Ribeiro', '', 5126, 'Parque Ribeirão Preto ', 'SP', 'BR', '14.031-550', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '992027111', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '3081', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-12 23:51:19.945199', '2016-09-28 16:00:32.874715', '-21.202093', '-47.8516585', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (297, 'KATIA FERNANDES C. PAULA SANTOS', 'Rua Joviano Oscar de Morais', 'BLOCO 2 APTO 11', 5126, 'Planalto Verde ', 'SP', 'BR', '14.056-450', '', '', '', 'F', NULL, 'N', 'A', '30230368', '', '', '', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '55', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-12 23:53:03.66798', '2016-09-28 16:00:32.874715', '-21.1390775', '-47.8356583', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (305, 'KELLIS CRISTINA DE OLIVEIRA', 'Rua Padre José Alberto Peron', '', 5126, 'Jardim Alexandre Balbo ', 'SP', 'BR', '14.066-280', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '991600177', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '149', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-12 23:56:15.979989', '2016-09-28 16:00:32.874715', '-21.1291843', '-47.8245641', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (306, 'HELIO DE CASTRO OLIVEIRA', 'Rua Espírito Santo', '', 5126, 'Ipiranga ', 'SP', 'BR', '14.055-030', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '988646484', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '47', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-12 23:57:35.708035', '2016-09-28 16:00:32.874715', '-21.1643856', '-47.8279523', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (307, 'SOLANGE APARECIDA CHRYSOSTOMO DOS SANTOS', 'Rua Ernesto Gallo', '', 5126, 'Planalto Verde ', 'SP', 'BR', '14.056-210', '', '', '', 'F', NULL, 'N', 'A', '39753225', '', '', '91925645', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '44', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-12 23:58:59.695951', '2016-09-28 16:00:32.874715', '-21.1411658', '-47.8388147', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (310, 'PATRICK SANDRO RESENDE DE SOUSA', 'Rua Joaquim Gonçalves Lêdo', '', 5126, 'Jardim Jandaia ', 'SP', 'BR', '14.060-400', '', '', '', 'M', NULL, 'N', 'A', '39345658', '', '', '992513681', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '795', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 00:02:40.001241', '2016-09-28 16:00:32.874715', '-21.1295736', '-47.8102196', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (317, 'AMANDA BIBIANO DOS SANTOS COSTA', 'Rua Ida Roncolato Nogueira', '', 5126, 'Jamil Seme Cury ', 'SP', 'BR', '14.056-646', '', '', '', 'F', NULL, 'N', 'A', '32892463', '', '', '982450478', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '170', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 00:05:29.538124', '2016-09-28 16:00:32.874715', '-21.1422145', '-47.8543251', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (319, 'VANIA LUCIA DA CONCEIÇÃO PAZ', 'Rua Professor Domingos Angerami', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-630', '', '', '', 'F', NULL, 'N', 'A', '39347285', '', '', '993990919', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '150', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 00:09:28.386736', '2016-09-28 16:00:32.874715', '-21.1081578', '-47.801807', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (320, 'ELISANGELA K. FERREIRA DA SILVA', 'Rua João Miotto', '', 5126, 'Jardim Alexandre Balbo ', 'SP', 'BR', '14.066-300', '', '', '', 'F', NULL, 'N', 'A', '34464041', '', '', '992446556', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '350', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 00:11:57.807711', '2016-09-28 16:00:32.874715', '-21.1277034', '-47.8261101', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (471, 'KATIA CONSUELO CIRINO CABRAL', 'Rua Doutor Wilson José de Mello', '', 5126, 'Planalto Verde ', 'SP', 'BR', '14.056-540', '', '', '', 'F', NULL, 'N', 'A', '30215583', '', '', '992885288', 'F', '', '', '', NULL, 'LUCIANA', 'STEVIE', '', '', '213', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 14:35:59.255802', '2017-04-07 08:29:08.965587', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (481, 'VANDILENE ALVES SHIMADA', 'Rua Waldocyr Ferreira', '', 5126, 'Parque Residencial Cidade Universitária ', 'SP', 'BR', '14.051-460', '', '', '', 'F', NULL, 'N', 'A', '30217035', '', '', '', 'F', '', '', '', NULL, 'LUCIANA', 'STEVIE', '', '', '232', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 14:43:48.011831', '2017-04-07 08:29:45.360929', '-21.1578558', '-47.8435799', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (579, 'IVANILDA PONCIANA SANCHEZ PADIAR', 'Avenida José Luiz Pavanelli', '', 5126, 'Parque Industrial Avelino Alves Palma ', 'SP', 'BR', '14.077-360', '', '', '', 'F', NULL, 'N', 'A', '36287747', '', '', '981867634', 'F', '', '', '', NULL, 'LUCIANA', 'STEVIE', '', '', '692', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 20:05:00.320498', '2017-04-07 08:31:26.744184', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (321, 'VIVIANE LEAL GUGELMIN', 'Rua Pedro Restino', '', 5126, 'Jardim Maria Casagrande Lopes (Dona Amália) ', 'SP', 'BR', '14.066-342', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '988087435', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '200', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 00:13:37.114293', '2016-09-28 16:00:32.874715', '-21.1236663', '-47.8224239', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (325, 'RENATA REGINA ALEMAN CAVALIERI', 'Rua Antônio Roselli', '', 5126, 'Planalto Verde ', 'SP', 'BR', '14.056-250', '', '', '', 'F', NULL, 'N', 'A', '36394423', '', '', '997624005', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '140', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 00:17:27.364567', '2016-09-28 16:00:32.874715', '-21.1409827', '-47.8409471', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (326, 'ALESSANDRA GONÇALVES BARBOSA', 'Rua Augusta Porfírio', '', 5126, 'Jardim Maria Casagrande Lopes (Dona Amália) ', 'SP', 'BR', '14.066-325', '', '', '', 'F', NULL, 'N', 'A', '30432287', '', '', '', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '300', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 00:19:00.288659', '2016-09-28 16:00:32.874715', '-21.1265719', '-47.825312', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (332, 'CLAUDIA PRATES SATURNINO', 'Rua Carolina Maria de Jesus', '', 5126, 'Presidente Dutra ', 'SP', 'BR', '14.060-330', '', '', '', 'F', NULL, 'N', 'A', '34438735', '', '', '991517760', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '190', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 00:28:57.510063', '2016-09-28 16:00:32.874715', '-21.137737', '-47.8116143', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (333, 'ROSILENE PEREIRA DIAS DE CAYRES', 'RUA JOAQUIM RAMOS PICÃO', '', 5126, 'PLANALTO VERDE', 'SP', 'BR', '14.056-516', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '981245571', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '153', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 00:29:07.632889', '2016-09-28 16:00:32.874715', '-21.1380209', '-47.8498275', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (334, 'ROSANGELA GRATON', 'Travessa Jamil Jorge', '', 5126, 'Ipiranga ', 'SP', 'BR', '14.055-610', '', '', '', 'F', NULL, 'N', 'A', '39631204', '', '', '993859588', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '193', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 00:30:57.715077', '2016-09-28 16:00:32.874715', '-21.1533708', '-47.8218442', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (335, 'LUCIANA CARLOS DOS SANTOS', 'RUA JUSTA FALEIROS', '', 5126, 'PLANALTO VERDE', 'SP', 'BR', '14.100-000', '', '', '', 'F', NULL, 'N', 'A', '30130328', '', '', '', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '40', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 00:32:04.3723', '2016-09-28 16:00:32.874715', '-21.1325712', '-47.8311569', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (336, 'CLEONICE JODE DE SOUZA', 'Rua Antônio José Morgado', '', 5126, 'Jardim Marchesi ', 'SP', 'BR', '14.031-280', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '991725980', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '150', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 00:32:46.614973', '2016-09-28 16:00:32.874715', '-21.2048983', '-47.8330359', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (339, 'TANIA MARA SASSO DA COSTA AGUIAR', 'Rua Vicente de Campos', '', 5126, 'Planalto Verde ', 'SP', 'BR', '14.056-283', '', '', '', 'F', NULL, 'N', 'A', '1639756101', '', '', '997555605', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '82', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 00:35:15.197288', '2016-09-28 16:00:32.874715', '-21.140839', '-47.8434157', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (739, 'HELOISA BARRETO PADUELO', 'Rua Valentim João Moretti', '', 5126, 'Parque Industrial Tanquinho ', 'SP', 'BR', '14.075-700', '', '', '', 'F', NULL, 'N', 'A', '36285399', '', '', '', 'F', '', '', '', NULL, 'LUCIANA', 'STEVIE', '', '', '55', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-14 11:06:22.161667', '2020-10-20 15:11:57.785783', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (341, 'ISABEL CRISTINA MENDONÇA MACHADO DA SILVA', 'Rua Maranhão', '', 5126, 'Alto do Ipiranga ', 'SP', 'BR', '14.055-600', '', '', '', 'F', NULL, 'N', 'A', '36335403', '', '', '988563276', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '1590', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 00:37:45.386019', '2016-09-28 16:00:32.874715', '-21.1519948', '-47.8265343', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (343, 'ALINE ROBERTI GARIBALDI BARRELA', 'Rua Olímpio Ferreira da Costa', '', 5126, 'Jardim Joaquim Procópio de Araújo Ferraz ', 'SP', 'BR', '14.065-390', '', '', '', 'F', NULL, 'N', 'A', '1639752189', '', '', '991658161', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '288', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 00:39:56.302703', '2016-09-28 16:00:32.874715', '-21.1353421', '-47.8333629', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (370, 'PRISCILA GIANETI COLNAGHI DE CARVALHO', 'Rua Igor Bacalini Gimenes', '', 5126, 'Jardim Doutor Paulo Gomes Romeo ', 'SP', 'BR', '14.056-740', '', '', '', 'F', NULL, 'N', 'A', '36394904', '', '', '81326426', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '540', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 10:08:24.978973', '2016-09-28 16:00:32.874715', '-21.1525859', '-47.8197391', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (345, 'MARIA APARECIDA DE OLIVEIRA CORATO', 'Rua Mário Ferreira de Souza', '', 5126, 'Jardim Eugênio Mendes Lopes ', 'SP', 'BR', '14.057-443', '', '', '', 'F', NULL, 'N', 'A', '39752584', '', '', '993556455', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '215', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 00:42:44.890301', '2016-09-28 16:00:32.874715', '-21.1373263', '-47.8539126', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (347, 'VALQUIRIA ALESSANDRA DE OLIVEIRA', 'Rua Doutor Granadino Baptista', '', 5126, 'Parque das Andorinhas ', 'SP', 'BR', '14.057-060', '', '', '', 'F', NULL, 'N', 'A', '36391033', '', '', '991387326', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '117', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 00:46:17.583771', '2016-09-28 16:00:32.874715', '-21.1335505', '-47.8407976', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (352, 'JULIANA PAPA ZOUBAREF', 'Rua Sacadura Cabral', '13', 5126, 'Vila Tamandaré ', 'SP', 'BR', '14.085-170', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '16 982141773', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '00039', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 00:48:51.930008', '2016-09-28 16:00:32.874715', '-21.1698942', '-47.798132', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (353, 'MARIA ANTONIETA DE OLIVEIRA MAIA', 'Rua Marques da Cruz', '', 5126, 'Vila Monte Alegre ', 'SP', 'BR', '14.051-150', '', '', '', 'F', NULL, 'N', 'A', '31015970', '', '', '91261274', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '1233', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 00:49:08.428721', '2016-09-28 16:00:32.874715', '-21.1680075', '-47.8379802', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (354, 'VIRIA COSTA SASSAKI', 'Avenida Independência', '', 5126, 'Centro ', 'SP', 'BR', '14.010-210', '', '', '', 'F', NULL, 'N', 'A', '32361507', '', '', '991135140', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '876', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 00:49:54.530783', '2016-09-28 16:00:32.874715', '-21.1863387', '-47.8058861', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (355, 'LATERCIO ANTONIO FRANCELINO', 'Rua Waldemar Peixoto Pires', '', 5126, 'Jardim Heitor Rigon ', 'SP', 'BR', '14.062-038', '', '', '', 'M', NULL, 'N', 'A', '39661910', '', '', '992417161', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '99', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 00:52:55.522802', '2016-09-28 16:00:32.874715', '-21.1185797', '-47.818052', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (356, 'MARIA APARECIDA BARBOSA', 'Rua Pará', '', 5126, 'Ipiranga ', 'SP', 'BR', '14.060-440', '', '', '', 'F', NULL, 'N', 'A', '36221511', '', '', '994215710', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '1439', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 00:54:38.94143', '2016-09-28 16:00:32.874715', '-21.152454', '-47.8121848', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (357, 'INGRID FERREIRA PRADO', 'Rua Anália da Rocha Frandini', '', 5126, 'Engenheiro Carlos de Lacerda Chaves ', 'SP', 'BR', '14.057-437', '', '', '', 'F', NULL, 'N', 'A', '39752307', '', '', '988213897', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '335', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 00:56:37.277899', '2016-09-28 16:00:32.874715', '-21.1404857', '-47.855264', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (70965, 'Carla Cristina Barbosa Ferreira', 'Rua Américo Reis', '', 5126, 'Parque Industrial Tanquinho', 'SP', 'BR', '14.075-620', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 99179-8818', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '426', '1989-07-23', 'Rua', 'Atendimento', '', 2, '', '2018-10-10 16:23:53.118039', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (365, 'MARIA DAS VITORIAS BENTO', 'Rua Anália da Rocha Frandini', '', 5126, 'Engenheiro Carlos de Lacerda Chaves ', 'SP', 'BR', '14.057-437', '', '', '', 'F', NULL, 'N', 'A', '39757970', '', '', '16988351776', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '300', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 01:08:09.917308', '2016-09-28 16:00:32.874715', '-21.1402494', '-47.8550656', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (366, 'IVANILZA SANTOS DA SILVA', 'Rua General Câmara', '', 5126, 'Ipiranga ', 'SP', 'BR', '14.060-570', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '994588021', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '3408', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 01:09:49.900482', '2016-09-28 16:00:32.874715', '-21.1325926', '-47.8072556', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (372, 'TEREZINHA CERQUEIRA LIMA FRAZZON', 'Rua Milton Pereira', '', 5126, 'Vila Recreio ', 'SP', 'BR', '14.055-122', '', '', '', 'F', NULL, 'N', 'A', '36336651', '', '', '91794079', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '91', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 10:12:48.307486', '2016-09-28 16:00:32.874715', '-21.1810804', '-47.737488', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (373, 'PATRICIA FERREIRA DE SOUZA', 'Rua Rio Grande do Sul', '', 5126, 'Ipiranga ', 'SP', 'BR', '14.055-000', '', '', '', 'F', NULL, 'N', 'A', '36337274', '', '', '81595753', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '712', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 10:34:44.249963', '2016-09-28 16:00:32.874715', '-21.1588136', '-47.8137564', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (390, 'NATALIA CRISTINA TORRES FIGUEIREDO BATISTA', 'Rua Doutor Breno José Guanais Simões', '', 5126, 'Jardim Paiva ', 'SP', 'BR', '14.056-895', '', '', '', 'F', NULL, 'N', 'A', '39661473', '', '', '', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '2605', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 11:11:59.532031', '2016-09-28 16:00:32.874715', '-21.151955', '-47.8533711', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (389, 'ANDRÉIA BERNARDES DA SILVA', 'Rua Pernambuco', '', 5126, 'Campos Elíseos ', 'SP', 'BR', '14.080-370', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '991178110', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '152', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 11:10:26.693677', '2016-09-28 16:00:32.874715', '-21.1546437', '-47.8076434', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (392, 'ANGELICA MIQUELINA MIRANDA', 'Rua André Rebouças', '', 5126, 'Ipiranga ', 'SP', 'BR', '14.055-650', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '16988031356', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '1255', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 11:13:27.893266', '2016-09-28 16:00:32.874715', '-21.1520866', '-47.8224717', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (431, 'SANTINA M. C. BUFFI', 'Rua Antônio Moreira Vasconcelos', '', 5126, 'Jardim José Sampaio Júnior ', 'SP', 'BR', '14.065-220', '', '', '', 'F', NULL, 'N', 'A', '36392497', '', '', '981323997', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '286', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 12:15:06.471738', '2016-09-28 16:00:32.874715', '-21.1374242', '-47.8285804', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (437, 'SANDRA CRISTINA SILVA LACERDA', 'Rua Borba Gato', '', 5126, 'Vila Amélia ', 'SP', 'BR', '14.050-340', '', '', '', 'F', NULL, 'N', 'A', '36259814', '', '', '991122131', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '89', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 12:29:13.051492', '2016-09-28 16:00:32.874715', '-21.1764131', '-47.8238773', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (439, 'MARIA APARECIDA DE SOUSA PEREIRA', 'Rua Daniel Torrieri', '', 5126, 'Parque dos Pinus ', 'SP', 'BR', '14.062-246', '', '', '', 'F', NULL, 'N', 'A', '1634434141', '', '', '', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '397', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 12:30:23.406819', '2016-09-28 16:00:32.874715', '-21.1181662', '-47.8206124', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (442, 'SOLANGE REIS TOBIAS', 'Rua João Delibo', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-290', '', '', '', 'F', NULL, 'N', 'A', '36382756', '', '', '981500137', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '319', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 12:33:38.968768', '2016-09-28 16:00:32.874715', '-21.1105534', '-47.7954512', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (445, 'ELAINE MARIA COLANI', 'Rua Daniel Kujawski', '', 5126, 'Jardim Macedo ', 'SP', 'BR', '14.091-010', '', '', '', 'F', NULL, 'N', 'A', '39347473', '', '', '988425403', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '879', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 12:37:26.221921', '2016-09-28 16:00:32.874715', '-21.1863322', '-47.7976584', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (446, 'SOLEMAR QUIRINO CECCOTE', 'Rua Afonso Antônio Senno', '', 5126, 'Planalto Verde ', 'SP', 'BR', '14.056-300', '', '', '', 'F', NULL, 'N', 'A', '36399095', '', '', '991048867', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '151', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 12:40:05.55603', '2016-09-28 16:00:32.874715', '-21.1435325', '-47.8336229', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (447, 'ESMERALDA EURIPA DA SILVA CRUZ', 'Rua João Tavares', '', 5126, 'Engenheiro Carlos de Lacerda Chaves ', 'SP', 'BR', '14.057-460', '', '', '', 'F', NULL, 'N', 'A', '36392744', '', '', '', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '275', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 12:46:11.087324', '2016-09-28 16:00:32.874715', '-21.1391058', '-47.8563134', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (449, 'EDUARDO FERNANDES DA SILVA', 'Avenida Presidente João Goulart', 'BL C APTO 21 ANDAR 1', 5126, 'Geraldo Correia de Carvalho ', 'SP', 'BR', '14.061-280', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '16988421427', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '599', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 12:47:26.602778', '2016-09-28 16:00:32.874715', '-21.1258007', '-47.8171165', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3607, 'MARIA ANA', 'Rua Antônio Cabral', '', 5126, 'Quintino Facci I ', 'SP', 'BR', '14.077-090', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '765', NULL, 'Rua', 'indefinido', '', 19, '', '2016-09-21 11:03:28.631939', '2016-09-28 16:00:32.874715', '-21.1223945', '-47.778489', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (450, 'HERISON DE CARVALHO SILVA', 'Rua Antônio Martinez Ruiz', '', 5126, 'Parque dos Pinus ', 'SP', 'BR', '14.062-248', '', '', '', 'M', NULL, 'N', 'A', '30191519', '', '', '', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '236', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 12:48:37.85569', '2016-09-28 16:00:32.874715', '-21.1192008', '-47.8216524', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (451, 'MARIA DA GLÓRIA BRAZ', 'Rua Manoel Duarte Ortigoso', '', 5126, 'Jardim Antártica ', 'SP', 'BR', '14.051-010', '', '', '', 'F', NULL, 'N', 'A', '32378263', '', '', '', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '365', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 12:48:43.257667', '2016-09-28 16:00:32.874715', '-21.1710792', '-47.8346147', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (453, 'ELAINE CRISTINA DE CARVALHO', 'Rua Antônio Martinez Ruiz', '', 5126, 'Parque dos Pinus ', 'SP', 'BR', '14.062-248', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '991608124', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '236', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 12:50:31.908736', '2016-09-28 16:00:32.874715', '-21.1192008', '-47.8216524', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (455, 'BARBARA BENATI NAVES', 'Avenida Paranapanema', '', 5126, 'Sumarezinho ', 'SP', 'BR', '14.051-290', '', '', '', 'F', NULL, 'N', 'A', '36339517', '', '', '993183542', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '1337', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 12:51:56.082485', '2016-09-28 16:00:32.874715', '-21.158301', '-47.8366884', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (456, 'SONIA BALIEIRO RODRIGUES', 'Rua Curupaiti', '', 5126, 'Vila Monte Alegre ', 'SP', 'BR', '14.051-100', '', '', '', 'F', NULL, 'N', 'A', '31035953', '', '', '', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '393', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 12:53:53.98035', '2016-09-28 16:00:32.874715', '-21.1685798', '-47.8452483', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (457, 'ELAINE APARECIDA DE ASSIS DA SILVA', 'Rua Felisberto de Carvalho', '', 5126, 'Planalto Verde ', 'SP', 'BR', '14.056-600', '', '', '', 'F', NULL, 'N', 'A', '32890238', '', '', '', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '180', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 14:12:32.95408', '2016-09-28 16:00:32.874715', '-21.1390608', '-47.8453716', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (458, 'FERNANDO AUGUSTO GOMES VINHOTA', 'Rua Stéfano Baruffi', '', 5126, 'Jardim Anhangüera ', 'SP', 'BR', '14.092-060', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '981715433', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '621', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 14:13:58.221859', '2016-09-28 16:00:32.874715', '-21.175484', '-47.77419', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (459, 'FERNANDO ROBERTO DE ALMEIDA', 'Rua Tapajós', '', 5126, 'Ipiranga ', 'SP', 'BR', '14.060-590', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '981336043', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '1465', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 14:15:10.642567', '2016-09-28 16:00:32.874715', '-21.147181', '-47.82341', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (460, 'ALINE BORGES CUSTODIO', 'Rua Holanda', '', 5126, 'Vila Mariana ', 'SP', 'BR', '14.075-240', '', '', '', 'F', NULL, 'N', 'A', '31015579', '', '', '', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '833', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 14:18:18.752235', '2016-09-28 16:00:32.874715', '-21.1477263', '-47.7922244', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (462, 'MARIA ANTONIA AMADO ALVES', 'Rua Alexandre Vanuchi Leme', '', 5126, 'Jardim Heitor Rigon ', 'SP', 'BR', '14.062-021', '', '', '', 'F', NULL, 'N', 'A', '30216491', '', '', '', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '355', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 14:21:43.838891', '2016-09-28 16:00:32.874715', '-21.1186011', '-47.8159633', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (740, 'ELIANA ALVES DOS SANTOS MORAES', 'Rua Neveton Freitas de Souza', '', 5126, 'Parque das Figueiras ', 'SP', 'BR', '14.065-686', '', '', '', 'F', NULL, 'N', 'A', '31012236', '', '', '', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '185', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-14 11:08:11.957769', '2016-09-28 16:00:32.874715', '-21.1315132', '-47.8379675', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (644, 'PAULA ANDREIA DA SILVA PIRESCLEUDINO', 'Rua Adalberto Fernandes', '', 5126, 'Jamil Seme Cury ', 'SP', 'BR', '14.056-670', '', '', '', 'F', NULL, 'N', 'A', '30216416', '', '', '988045627', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '380', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 22:08:04.890374', '2016-09-28 16:00:32.874715', '-21.1525859', '-47.8197391', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (636, 'ANDRESSA APARECIDA MARTINS SILVA GOMES', 'Rua Canindé', '', 5126, 'Vila Monte Alegre ', 'SP', 'BR', '14.051-180', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '988316319', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '486', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 21:43:19.831408', '2016-09-28 16:00:32.874715', '-21.1639578', '-47.8400655', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (639, 'ALINNE FRANCIELY SILVA', 'Rua Rachel Papa Feres (Madame Rachel)', '', 5126, 'Jardim Orestes Lopes de Camargo ', 'SP', 'BR', '14.066-438', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '16 992751111', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '300', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 21:45:55.940468', '2016-09-28 16:00:32.874715', '-21.1212027', '-47.8295456', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (640, 'ROSANGELA DONIZETE SILVA DOS SANTOS', 'Rua Manoel Garcia', '', 5126, 'Jardim Maria Casagrande Lopes (Dona Amália) ', 'SP', 'BR', '14.066-346', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '992634232', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '101', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 21:47:05.68926', '2016-09-28 16:00:32.874715', '-21.1234894', '-47.820857', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (642, 'ELISANGELA INACIO DA SILVA', 'Rua Paulo Gerardi', '', 5126, 'Jardim Maria Casagrande Lopes (Dona Amália) ', 'SP', 'BR', '14.066-330', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '16 988761691', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '96', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 21:48:42.322266', '2016-09-28 16:00:32.874715', '-21.1262712', '-47.8228209', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (643, 'PAULO SERGIO MORETTI', 'Travessa Aracaju', '', 5126, 'Campos Elíseos ', 'SP', 'BR', '14.080-050', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '992843166', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '111', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 21:49:42.432095', '2016-09-28 16:00:32.874715', '-21.163069', '-47.8072116', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (645, 'PRISCILA CONCHETA MARTINS SILVA', 'Rua Sérgio Balduíno', '', 5126, 'Jardim Arlindo Laguna ', 'SP', 'BR', '14.056-630', '', '', '', 'F', NULL, 'N', 'A', '30110883', '', '', '988285040', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '175', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 22:09:55.440717', '2016-09-28 16:00:32.874715', '-21.1423249', '-47.8490814', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (646, 'NEILA MARIA VITORAZZO FREIRE', 'Rua Paraná', '', 5126, 'Alto do Ipiranga ', 'SP', 'BR', '14.055-490', '', '', '', 'F', NULL, 'N', 'A', '32369025', '', '', '994183362', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '1066', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 22:11:56.021205', '2016-09-28 16:00:32.874715', '-21.1576985', '-47.8251035', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (648, 'FRANCISCO ALVES', 'Rua Professora Ignês Sandoval Soares de Oliveira', '', 5126, 'Jardim José Sampaio Júnior ', 'SP', 'BR', '14.065-190', '', '', '', 'M', NULL, 'N', 'A', '1636390185', '', '', '', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '190', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 22:13:32.420049', '2016-09-28 16:00:32.874715', '-21.1373829', '-47.8310887', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (649, 'SARA OLIVEIRA SILVA DOS SANTOS', 'Rua Rio Grande do Norte', '', 5126, 'Alto do Ipiranga ', 'SP', 'BR', '14.055-530', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '16988396684', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '1329', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 22:15:18.608122', '2016-09-28 16:00:32.874715', '-21.155314', '-47.8262233', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (650, 'FATIMA MARIA ROCHA MATOS', 'Rua Nova Cruz', '', 5126, 'Alto do Ipiranga ', 'SP', 'BR', '14.055-110', '', '', '', 'F', NULL, 'N', 'A', '1633290753', '', '', '1699669203', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '385', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 22:17:09.512252', '2016-09-28 16:00:32.874715', '-21.1522066', '-47.8316919', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (651, 'MILTON ROBERTO MACEDO', 'Rua Niterói', 'QD 21 LT A 4', 5126, 'Parque Industrial Lagoinha ', 'SP', 'BR', '14.095-020', '', '', '', 'M', NULL, 'N', 'A', '1637979515', '', '', '', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '705', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 22:19:39.626862', '2016-09-28 16:00:32.874715', '-21.1901816', '-47.7722426', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (466, 'MARCIA REGINACRUCIOL BONIFACIO', 'Rua João Crispim Tavares', '', 5126, 'Jardim Maria Casagrande Lopes (Dona Amália) ', 'SP', 'BR', '14.066-328', '', '', '', 'F', NULL, 'N', 'A', '1636154189', '', '', '92739744', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '501', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 14:31:25.123048', '2016-09-28 16:00:32.874715', '-21.124751', '-47.8261179', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (472, 'EDNA APARECIDA DE MELO', 'Rua Nova Cruz', '', 5126, 'Alto do Ipiranga ', 'SP', 'BR', '14.055-110', '', '', '', 'F', NULL, 'N', 'A', '31024275', '', '', '981259956', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '33', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 14:37:09.680943', '2016-09-28 16:00:32.874715', '-21.1526363', '-47.8287084', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (475, 'LUCILENE THOMAZ DE SOUZA CARNELÓS', 'Avenida Presidente João Goulart', 'BLOCO H APTO 21', 5126, 'Geraldo Correia de Carvalho ', 'SP', 'BR', '14.061-280', '', '', '', 'F', NULL, 'N', 'A', '36393794', '', '', '991389985', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '625', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 14:38:36.95054', '2016-09-28 16:00:32.874715', '-21.1256505', '-47.8173101', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (656, 'ALINE REGIANE OLIVEIRA SILVA', 'Rua Augusta Porfírio', '', 5126, 'Jardim Maria Casagrande Lopes (Dona Amália) ', 'SP', 'BR', '14.066-325', '', '', '', 'F', NULL, 'N', 'A', '1636222625', '', '', '', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '370', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 22:30:06.947025', '2016-09-28 16:00:32.874715', '-21.1261171', '-47.8259536', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (589, 'VIVIANE PEREIRA GARCIA AMARO', 'Rua Domingos Russo', '', 5126, 'Antônio Marincek ', 'SP', 'BR', '14.061-200', '', '', '', 'F', NULL, 'N', 'A', '36222279', '', '', '991098540', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '190', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 20:35:51.127485', '2016-09-28 16:00:32.874715', '-21.1267405', '-47.8083875', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (70130, 'LUCILDA DE SOUZA VIERIA', 'Rua Lara Nilsa Raffaini Cação', '', 5126, 'Quintino Facci II', 'SP', 'BR', '14.070-530', '', '', '', 'F', NULL, 'C', 'A', '(16) 4141-2784', '', '', '(16) 98801-3354', 'F', '', '', 'Aposentada', NULL, 'JONATHAS', 'ADRIANA', '', '', '86', '1954-02-04', 'Gabinete', 'Em andamento', 'MUNÍCIPE SOLICITA AJUDA PARA SOLUCIONAR PROBLEMAS COM FALTA DE CALÇADAS, BUEIRO ENTUPIDO, ARVORES PODRES E FALTA DE COBERTURA EM PONTOS DE ÔNIBUS.
REQUERIMENTOS FEITOS. Acompanhando.', 36, '', '2017-05-12 08:27:16.477536', '2017-05-24 11:19:24.346746', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (672, 'ADRIANA RODRIGUES RIBEIRO', 'Rua Acre', '', 5126, 'Ipiranga ', 'SP', 'BR', '14.055-660', '', '', '', 'F', NULL, 'N', 'A', '39751350', '', '', '', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '235', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 22:51:57.545785', '2016-09-28 16:00:32.874715', '-21.157075', '-47.8140986', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (478, 'FERNANDA C. BENTO SAKAEMURA', 'Rua Pinheiro Machado', '', 5126, 'Campos Elíseos ', 'SP', 'BR', '14.085-650', '', '', '', 'F', NULL, 'N', 'A', '32369479', '', '', '981658803', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '1586', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 14:40:33.803209', '2016-09-28 16:00:32.874715', '-21.1580431', '-47.7950881', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (479, 'ANDRÉIA DA SILVA', 'Rua Itapicuru', '', 5126, 'Jardim Jandaia ', 'SP', 'BR', '14.060-610', '', '', '', 'F', NULL, 'N', 'A', '39763409', '', '', '991439730', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '430', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 14:42:07.395278', '2016-09-28 16:00:32.874715', '-21.1440609', '-47.821863', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (482, 'JAMILE MENDES DE SOUZA', 'Rua Doutora Maria Ortiz Gabarra Barbieri', '', 5126, 'Parque das Andorinhas ', 'SP', 'BR', '14.057-110', '', '', '', 'F', NULL, 'N', 'A', '34438321', '', '', '88568475', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '202', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 14:45:16.557398', '2016-09-28 16:00:32.874715', '-21.1323465', '-47.8428627', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (483, 'ROBERTA JACQUELINE FERREIRA PINTO CORRÊA', 'Rua Javari', '', 5126, 'Alto do Ipiranga ', 'SP', 'BR', '14.055-120', '', '', '', 'F', NULL, 'N', 'A', '36333237', '', '', '991169394', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '648', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 14:48:44.153033', '2016-09-28 16:00:32.874715', '-21.1537644', '-47.8347429', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (484, 'THAIS APARECIDA QUIRINO', 'Rua Coronel José Pedro de Faria', '', 5126, 'Ipiranga ', 'SP', 'BR', '14.060-300', '', '', '', 'F', NULL, 'N', 'A', '36225056', '', '', '981485123', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '370', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 14:50:03.539837', '2016-09-28 16:00:32.874715', '-21.1382206', '-47.8146368', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (489, 'NANCI COLOMBARI FERREIRA', 'Rua Araraquara', '', 5126, 'Vila Mariana ', 'SP', 'BR', '14.075-110', '', '', '', 'F', NULL, 'N', 'A', '30219217', '', '', '', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '262', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 14:58:18.50298', '2016-09-28 16:00:32.874715', '-21.1462551', '-47.7973323', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (546, 'CRISTIANE EUNICE CELSO MOTA', 'Rua João Batista de Araújo', '', 5126, 'Jardim Alexandre Balbo ', 'SP', 'BR', '14.066-128', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '991510878', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '76', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 16:56:08.565353', '2016-09-28 16:00:32.874715', '-21.1277452', '-47.8295197', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (547, 'LILIAN CRISTINA FERREIRA', 'Rua Walter Lápria', '', 5126, 'Antônio Marincek ', 'SP', 'BR', '14.061-130', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '993607721', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '216', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 16:57:48.761416', '2016-09-28 16:00:32.874715', '-21.1257831', '-47.8052133', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (549, 'SANDRA HELENA BRESSAN', 'Rua Maria Alderete dos Santos Toniolli', '', 5126, 'Jardim Diva Tarlá de Carvalho ', 'SP', 'BR', '14.079-395', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '16992301335', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '740', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 16:59:47.918311', '2016-09-28 16:00:32.874715', '-21.1305366', '-47.7373787', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (551, 'DANIELA REGINA FERRIANI', 'Rua Marquês de Pombal', '', 5126, 'Campos Elíseos ', 'SP', 'BR', '14.080-100', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '16991771464', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '756', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 17:02:26.985796', '2016-09-28 16:00:32.874715', '-21.1620931', '-47.8088898', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (553, 'RITA DE CASSIA ARAUJO', 'Rua Antônio Gouveia', '', 5126, 'Campos Elíseos ', 'SP', 'BR', '14.080-690', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '981644619', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '583', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 17:07:04.523778', '2016-09-28 16:00:32.874715', '-21.1501893', '-47.8056005', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (558, 'ALESSANDRA APARECIDA MOIZZE', 'Rua Padre Bento Dias Pacheco', 'BLOCO A APTO 24', 5126, 'Jardim Herculano Fernandes ', 'SP', 'BR', '14.061-470', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '993273875', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '380', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 17:16:44.096098', '2016-09-28 16:00:32.874715', '-21.1226817', '-47.8155108', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (561, 'FERNANDO CESAR SUNHA', 'Rua Niterói', '', 5126, 'Parque Industrial Lagoinha ', 'SP', 'BR', '14.095-020', '', '', '', 'M', NULL, 'N', 'A', '1631333186', '', '', '16988011404', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '551', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 17:18:40.785672', '2016-09-28 16:00:32.874715', '-21.1899005', '-47.7737092', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (562, 'DANIELA CHRISTINA RONCHI DE OLIVEIRA', 'Rua Javari', '', 5126, 'Ipiranga ', 'SP', 'BR', '14.060-640', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '982000486', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '2005', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 17:19:46.337795', '2016-09-28 16:00:32.874715', '-21.1436776', '-47.8257275', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (564, 'CLAUDINEIA APARECIDA DA SILVA', 'Rua Tapajós', '', 5126, 'Ipiranga ', 'SP', 'BR', '14.060-590', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '988242759', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '3749', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 19:02:16.896794', '2016-09-28 16:00:32.874715', '-21.1311723', '-47.8085936', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (565, 'RODRIGO ELI MUNIZ', 'Rua Doutor João Miranda', '', 5126, 'Jardim Alexandre Balbo ', 'SP', 'BR', '14.066-290', '', '', '', 'F', NULL, 'N', 'A', '36390249', '', '', '991983155', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '241', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 19:21:48.691267', '2016-09-28 16:00:32.874715', '-21.128493', '-47.8252531', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (566, 'MARIA  HELOISA CAIU', 'Rua João Victaliano', '', 5126, 'Presidente Dutra ', 'SP', 'BR', '14.060-690', '', '', '', 'F', NULL, 'N', 'A', '39347679', '', '', '', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '625', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 19:23:57.065225', '2016-09-28 16:00:32.874715', '-21.1326038', '-47.8160193', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (692, 'JOSELINA LUIZA MARQUES DESIDERIO', 'Avenida Esthevão Nomelini', '', 5126, 'Parque dos Pinus ', 'SP', 'BR', '14.062-230', '', '', '', 'F', NULL, 'N', 'A', '39761620', '', '', '991746945', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '891', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 23:04:34.671661', '2016-09-28 16:00:32.874715', '-21.1198426', '-47.8259092', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (693, 'JOANA DARC SILVA FARIA', 'Rua Eloy Petean', '', 5126, 'Jardim Alexandre Balbo ', 'SP', 'BR', '14.066-120', '', '', '', 'F', NULL, 'N', 'A', '36392006', '', '', '', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '580', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 23:06:08.029069', '2016-09-28 16:00:32.874715', '-21.1285094', '-47.8302726', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (694, 'FABIOLA MIRANDA', 'Rua José Cadamuro Lolato', '', 5126, 'Jardim José Sampaio Júnior ', 'SP', 'BR', '14.065-040', '', '', '', 'F', NULL, 'N', 'A', '36399620', '', '', '994253018', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '55', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 23:07:38.232611', '2016-09-28 16:00:32.874715', '-21.1432542', '-47.8308813', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (695, 'ADRIANA BISPO', 'Rua Benedito Firmino de Brito', '', 5126, 'Jardim Heitor Rigon ', 'SP', 'BR', '14.062-087', '', '', '', 'F', NULL, 'N', 'A', '34214389', '', '', '', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '255', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 23:08:11.948212', '2016-09-28 16:00:32.874715', '-21.114817', '-47.8168949', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (709, 'ISABEL RODRIGUES', 'Rua Renato Bulgarelli', '', 5126, 'Parque dos Pinus', 'SP', 'BR', '14.062-234', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '988242426', 'F', '', '', '', NULL, 'LUCIANA', 'STEVIE', '', '', '90', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 23:27:55.385692', '2017-04-03 09:11:15.114398', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (696, 'THAIS DE SOUZA NUNES', 'Rua Vereador Horácio Arantes Silva', '', 5126, 'Jardim Joaquim Procópio de Araújo Ferraz ', 'SP', 'BR', '14.065-450', '', '', '', 'F', NULL, 'N', 'A', '36393681', '', '', '', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '342', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 23:09:13.578112', '2016-09-28 16:00:32.874715', '-21.1329825', '-47.8345801', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (567, 'RENATA FRANCISCO SANTA ROSA', 'Rua Joaquim Ramos Picão', '', 5126, 'Planalto Verde ', 'SP', 'BR', '14.056-618', '', '', '', 'F', NULL, 'N', 'A', '36395641', '', '', '98819975', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '98', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 19:25:31.908831', '2016-09-28 16:00:32.874715', '-21.1383062', '-47.849441', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (568, 'GISELE MARA CARDOSO SILVA', 'Rua Ida Roncolato Nogueira', '', 5126, 'Jamil Seme Cury ', 'SP', 'BR', '14.056-646', '', '', '', 'F', NULL, 'N', 'A', '36268633', '', '', '988347045', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '220', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 19:27:33.442607', '2016-09-28 16:00:32.874715', '-21.1423752', '-47.854818', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3380, 'BRUNO SARILHO', 'Rua João Clapp', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.085-550', '', '', '', 'N', NULL, 'N', 'A', '39795178', '', '', '92433601', 'F', '', '', 'BOMBEIRO', NULL, 'ADMIN', 'STEVIE', '', '', '952', '1990-08-16', 'indefinido', 'indefinido', 'urulogista  (cirurgia )	HIGIA = 	1070045
bombeiro homenageado Maraca sessão solene homenagem', 17, '', '2016-09-20 10:46:24', '2019-11-14 10:52:15.165071', '', '', 'ERROR', NULL, '', '', '', '', '96', NULL, NULL, 'fran_sarilho@hotmail.com', '31/05/2012 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (570, 'SIMONE APARECIDA FERNANDES SOARES', 'Avenida Octávio Golfeto', '', 5126, 'Jardim José Sampaio Júnior ', 'SP', 'BR', '14.065-310', '', '', '', 'F', NULL, 'N', 'A', '36390476', '', '', '981146144', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '274', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 19:32:50.100046', '2016-09-28 16:00:32.874715', '-21.1372261', '-47.8321099', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (574, 'KARLA SIMONE VIEIRA COSTA', 'Rua Andarahy', '', 5126, 'Ipiranga ', 'SP', 'BR', '14.060-500', '', '', '', 'F', NULL, 'N', 'A', '39763604', '', '', '981566353', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '146', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 19:42:04.343822', '2016-09-28 16:00:32.874715', '-21.1519773', '-47.8159106', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (575, 'MONICA PASCHOALINI PASSELA', 'Rua Coronel Camisão', '', 5126, 'Vila Monte Alegre ', 'SP', 'BR', '14.051-050', '', '', '', 'F', NULL, 'N', 'A', '36339368', '', '', '991390180', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '363', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 19:44:55.356241', '2016-09-28 16:00:32.874715', '-21.1614476', '-47.8333462', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (576, 'RENATA TERRA LIMA SILVA', 'Rua Sidnei Montans Zucoloto', '', 5126, 'Jardim Eugênio Mendes Lopes ', 'SP', 'BR', '14.057-427', '', '', '', 'F', NULL, 'N', 'A', '39752387', '', '', '988178737', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '165', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 19:46:41.899699', '2016-09-28 16:00:32.874715', '-21.1351106', '-47.8535553', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (577, 'SONIA APARECIDA FERNANDO DE ALMEIDA', 'Rua Thereza Carmusciano Paulini', '', 5126, 'Jardim Orestes Lopes de Camargo ', 'SP', 'BR', '14.066-400', '', '', '', 'F', NULL, 'N', 'A', '33298976', '', '', '99231649', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '336', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 19:57:12.104805', '2016-09-28 16:00:32.874715', '-21.1208723', '-47.8258036', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (578, 'CINTIA MARA MARTINS', 'Rua Valter Tibério', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-620', '', '', '', 'F', NULL, 'N', 'A', '36384388', '', '', '991222616', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '171', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 19:59:35.587841', '2016-09-28 16:00:32.874715', '-21.1076228', '-47.8016743', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (581, 'ROSA CALDAS ROSSI', 'Rua Maranhão', '', 5126, 'Alto do Ipiranga ', 'SP', 'BR', '14.055-600', '', '', '', 'F', NULL, 'N', 'A', '36338039', '', '', '992970215', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '469', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 20:09:22.569752', '2016-09-28 16:00:32.874715', '-21.1584822', '-47.8182405', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (582, 'NIVALDA  APARECIDA FERREIRA CUNHA', 'Rua Fábio Lellis Valeri', '', 5126, 'Jardim Doutor Paulo Gomes Romeo ', 'SP', 'BR', '14.056-694', '', '', '', 'F', NULL, 'N', 'A', '36334239', '', '', '', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '320', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 20:11:41.701774', '2016-09-28 16:00:32.874715', '-21.1503895', '-47.8546125', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (583, 'CRISTIANE RODRIGUES DE CARVALHO', 'Rua Pará', '', 5126, 'Ipiranga ', 'SP', 'BR', '14.060-440', '', '', '', 'F', NULL, 'N', 'A', '36152822', '', '', '992390975', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '1439', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 20:13:36.479092', '2016-09-28 16:00:32.874715', '-21.152454', '-47.8121848', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (721, 'ANA MARIA PINTO GAMERO', 'Rua Manoel Marques da Nóbrega', '', 5126, 'Planalto Verde ', 'SP', 'BR', '14.056-601', '', '', '', 'F', NULL, 'N', 'A', '39756964', '', '', '991788606', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '196', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 23:35:24.362739', '2016-09-28 16:00:32.874715', '-21.1393821', '-47.8458543', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (722, 'LILIAN SOARES DE SOUZA AZEVEDO', 'Rua Capitão Mileu Teófilo de Oliveira', '', 5126, 'Jardim Heitor Rigon ', 'SP', 'BR', '14.062-077', '', '', '', 'F', NULL, 'N', 'A', '39761381', '', '', '992526165', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '421', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 23:36:33.337419', '2016-09-28 16:00:32.874715', '-21.1140342', '-47.8152886', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (724, 'JANAINA APARECIDA DE CAETANO', 'Rua Primo Mário da Costa', '', 5126, 'Jardim Orestes Lopes de Camargo ', 'SP', 'BR', '14.066-450', '', '', '', 'F', NULL, 'N', 'A', '1630439134', '', '', '', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '134', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 23:37:56.92503', '2016-09-28 16:00:32.874715', '-21.122612', '-47.8300736', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (725, 'PATRICIA FERREIRA CARVALHO', 'Rua Luiz Mestriner', '', 5126, 'Jardim Alexandre Balbo ', 'SP', 'BR', '14.066-320', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '99296641', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '253', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 23:39:21.735606', '2016-09-28 16:00:32.874715', '-21.1270433', '-47.8250332', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (726, 'TATIANA CLAUDIA SOSTENA', 'Rua Luiz Carlos Prestes', '', 5126, 'Jardim Heitor Rigon ', 'SP', 'BR', '14.062-037', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '992137272', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '117', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 23:40:50.499535', '2016-09-28 16:00:32.874715', '-21.1183456', '-47.8175884', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (727, 'CLAUDIA ROBERTA D. ANGELIS', 'RUA EUNICE RAMOS FALEIROS', '', 5126, 'Dom Bernardo José Mielle ', 'SP', 'BR', '14.067-320', '', '', '', 'F', NULL, 'N', 'A', '36266985', '', '', '993177896', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '488', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 23:41:23.967587', '2016-09-28 16:00:32.874715', '-21.1340804', '-47.8493307', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (728, 'FABIANA ROSARIA SILVA', 'Rua José Falini', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-310', '', '', '', 'F', NULL, 'N', 'A', '36387355', '', '', '', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '178', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 23:42:29.083551', '2016-09-28 16:00:32.874715', '-21.1130787', '-47.7938581', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (730, 'ADRIANA BENTO DASILVA DE CARVALHO', 'Rua David Salomão', '', 5126, 'Jardim Jandaia ', 'SP', 'BR', '14.060-360', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '16988011554', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '1155', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 23:42:51.928124', '2016-09-28 16:00:32.874715', '-21.1330708', '-47.812044', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (731, 'TATIANE ALVES MEDEIRO', 'Rua Hercília Bueno de Souza Junqueira', '', 5126, 'Parque dos Pinus ', 'SP', 'BR', '14.062-235', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '991110789', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '80', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 23:44:16.783638', '2016-09-28 16:00:32.874715', '-21.1206884', '-47.8235276', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (732, 'MICHELE DOS SANTOS BORSOI', 'Rua Lídia Hidalgo Granato', '', 5126, 'Jardim Paiva ', 'SP', 'BR', '14.056-752', '', '', '', 'F', NULL, 'N', 'A', '36155592', '', '', '991685146', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '465', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 23:44:17.638115', '2016-09-28 16:00:32.874715', '-21.1504679', '-47.8481121', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (733, 'TANIA DIOLINA PEREIRA', 'Rua Sabino Brichi', '', 5126, 'Jardim Orestes Lopes de Camargo ', 'SP', 'BR', '14.066-420', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '991018143', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '166', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 23:46:23.721253', '2016-09-28 16:00:32.874715', '-21.1248783', '-47.8281615', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (734, 'EDNA DE CASTRO BALDUINO MOREIRA', 'Rua Frei Santo', '', 5126, 'Campos Elíseos ', 'SP', 'BR', '14.085-210', '', '', '', 'F', NULL, 'N', 'A', '32367011', '', '', '988207945', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '924', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 23:49:02.754216', '2016-09-28 16:00:32.874715', '-21.1665217', '-47.7912215', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (736, 'PATRICIA BARBOSA', 'Rua Antônio Buzatto', '', 5126, 'Engenheiro Carlos de Lacerda Chaves ', 'SP', 'BR', '14.057-465', '', '', '', 'F', NULL, 'N', 'A', '16 39752164', '', '', '992874866', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '150', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 23:51:37.387175', '2016-09-28 16:00:32.874715', '-21.1398623', '-47.8568087', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (592, 'ELEAINE CRISTINA MANCIOPPI PAULUCCI', 'Rua João Miotto', '', 5126, 'Jardim Alexandre Balbo ', 'SP', 'BR', '14.066-300', '', '', '', 'F', NULL, 'N', 'A', '39757706', '', '', '16991281519', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '140', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 20:39:36.638331', '2016-09-28 16:00:32.874715', '-21.1281586', '-47.8244927', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (70138, 'RENATO JUNIOR', 'Rua Rio Paraguaçu', '', 5126, 'Ipiranga', 'SP', 'BR', '14.060-340', '', '', 'renato_jr1990@hotmail.com', 'M', NULL, 'S', 'A', '', '', '', '(16) 99131-6240', 'F', '', '', 'Estudante', NULL, 'JONATHAS', 'ADRIANA', '', '', '1265', '1990-02-23', 'Gabinete', 'Atendimento', 'UNIP - PUBLICIDADE
UNIÃO ESTUDANTES.', 36, '', '2017-05-19 10:30:33.461306', '2017-05-19 11:16:43.136833', '-21.1316284', '-47.8150218', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (746, 'POLLIANA SILVEIRA ESTEVES FLOR', 'Rua Benedita Aquino de Miranda', '', 5126, 'Avelino Alves Palma ', 'SP', 'BR', '14.070-630', '', '', '', 'F', NULL, 'N', 'A', '36380017', '', '', '991096308', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '45', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-14 11:24:24.630463', '2016-09-28 16:00:32.874715', '-21.1157692', '-47.7890723', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (744, 'MIRANEIDE DE JESUS AZEVEDO', 'Rua Victor João Castania', '', 5126, 'Jardim Doutor Paulo Gomes Romeo ', 'SP', 'BR', '14.056-768', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '993233621', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '740', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-14 11:19:48.615233', '2016-09-28 16:00:32.874715', '-21.1525859', '-47.8197391', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (70966, 'Douglas Jean Barbosa Ferreira', 'Rua Américo Reis', '', 5126, 'Parque Industrial Tanquinho', 'SP', 'BR', '14.075-620', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '(16) 99179-8818', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '426', '1996-06-01', 'Rua', 'Atendimento', '', 2, '', '2018-10-10 16:24:36.964569', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (748, 'JUSLAINE APARECIDA DE LIMA ALVES', 'Rua Júlio Bernardes da Silva', '', 5126, 'Parque Industrial Tanquinho ', 'SP', 'BR', '14.075-627', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '992323036', 'F', '', '', '', NULL, 'LUCIANA', 'STEVIE', '', '', '269', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-14 12:46:48.388835', '2017-04-07 10:23:06.27647', '-21.1384821', '-47.800478', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70969, 'Maria Antonia da Silva', 'Rua Bolívia', '', 5126, 'Vila Mariana', 'SP', 'BR', '14.075-250', '', '', '', 'F', NULL, 'N', 'A', '(16) 3628-4890', '', '', '', 'F', '', '', '', NULL, 'VICTORIA', 'VICTORIA', '', '', '589', '1943-08-11', 'Rua', 'Atendimento', '', 2, '', '2018-10-10 16:28:46.687298', '2019-01-15 13:12:38.86332', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (69865, 'Terezinha de Jesus Melo Novais', 'Rua Waldemar Donati Júnior', '', 5126, 'Jardim Mário Paiva Arantes', 'SP', 'BR', '14.056-817', '', '', 'tjnovais@hotmail.com', 'F', NULL, 'C', 'A', '(16) 3630-8876', '', '', '(16) 99186-0747', 'F', '', '', 'Ass.  Administrativo', NULL, 'ADRIANA', 'ADRIANA', '', '', '435', NULL, 'Gabinete', 'Atendimento', 'Munícipe procura emprego.', 36, '', '2017-03-21 18:08:49.298596', '2017-05-26 12:14:31.968181', '-21.150572', '-47.8375141', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70971, 'Tatiane Conceição Moreira', 'Rua Campinas', '', 5126, 'Vila Carvalho', 'SP', 'BR', '14.075-070', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 99464-3226', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '818', '1982-09-25', 'Rua', 'Atendimento', '', 2, '', '2018-10-10 16:30:45.117043', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71026, 'Edgar Jesus Martel Clemente', 'Rua Angelino Vendrúsculo', '', 5126, 'Jardim Professor Antônio Palocci ', 'SP', 'BR', '14.079-160', '', '', '', 'M', NULL, 'S', 'A', '(16) 3043-7507', '', '', '(16) 99283-0614', 'F', '', '', 'Desempregado', NULL, 'VICTORIA', NULL, '', '', '155', '1960-11-22', 'Gabinete', 'Atendimento', 'Esposo Maria Marta Mangaio - Orientações sobre recurso multa Transerp', 36, '', '2018-11-22 15:58:33.814885', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71027, 'Carlos Renato Silva Carvalho', 'Avenida Doutor Wilquem Manoel Neves', '', 5126, 'Adelino Simioni', 'SP', 'BR', '14.071-460', '', '', '', 'M', NULL, 'C', 'A', '', '', '', '(16) 99462-5379', 'F', '', '', 'Cabelereiro', NULL, 'VICTORIA', NULL, '', '', '920', '1974-08-11', 'Gabinete', 'Atendimento', 'Orientações sobre lei carroças.', 36, '', '2018-11-22 16:22:58.175241', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70158, 'CARLOS ROBERTO ORLANDINI', 'Rua Sebastião Ponton', '', 5126, 'Presidente Dutra', 'SP', 'BR', '14.060-790', '', '', 'carlosorlandini71@gmail.com', 'M', NULL, 'C', 'A', '', '', '', '(16) 98802-8502', 'F', '', '', 'Agente Turismo', NULL, 'JONATHAS', 'ADRIANA', '', '', '905', '1971-02-24', 'Gabinete', 'Em andamento', 'MUNÍCIPE SOLICITA AJUDA - RAIZ DE ARVORE QUE ESTÁ PLANTADA EM TERRENO PUBLICO ESTA QUEBRANDO O MURO E ESTRAGANDO A CALÇADA DO SEU QUINTAL.
JÁ SOLICITADO O SERVIÇO VIA 156 - PROTOCOLO 29558
FEITO REQUERIMENTO - ENVIAR EMAIL - OK ENVIADO EM 25/05/2017
14/06/17 foi orientado a fazer pedido da extração. aguardando protocolo do Meio Ambiente', 36, '', '2017-05-26 08:40:51.170798', '2017-06-14 14:37:51.878943', '-21.1277777', '-47.8179315', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (70573, 'MARIA LEZITA FERREIRA DE FARIAS', 'Rua Visconde do Rio Branco', '', 5126, 'Centro', 'SP', 'BR', '14.015-000', '', '', '', 'F', NULL, 'O', 'A', '', '', '', '(16) 99297-0265', 'F', '', '', 'Desempregada', NULL, 'BRUNA', 'ADRIANA', '', '', '606', '1959-08-23', 'Gabinete', 'Atendimento', 'FEIRA DE  MANGAIO', 50, '', '2018-02-23 12:02:31.143903', '2019-11-20 09:57:29.959321', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '048266180132', '108', '0030', '');
INSERT INTO cd_firmas VALUES (71045, 'Luci Meire Cordeiro Pereira', 'Rua Aurora', '', 5126, 'Vila Tibério', 'SP', 'BR', '14.050-100', '', '', 'marcio.bicicleteiro@gmail.com', 'F', NULL, 'N', 'A', '', '', '', '(16) 99410-6305', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '295', '1974-03-30', 'Gabinete', 'Atendimento', 'Hygia 88161 // Amiga Adriano.', 36, '', '2018-12-05 11:42:37.602432', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (2336, 'MARIA CLEIDE MENDONÇA', 'Rua Doutor Eugênio Marzola', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-340', '', '', '', 'F', NULL, 'N', 'A', '36382213', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '77', '1943-11-23', 'Outros', 'indefinido', '', 19, '', '2016-09-14 09:13:28.965583', '2016-09-28 16:00:32.874715', '-21.1115786', '-47.7947613', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (593, 'CLAUCILEIDE MARIA D. SOUSA DOS SANTOS', 'Rua Edgard Colombini', '', 5126, 'Jardim Arlindo Laguna ', 'SP', 'BR', '14.056-633', '', '', '', 'F', NULL, 'N', 'A', '39346903', '', '', '991842588', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '380', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 20:41:29.790291', '2016-09-28 16:00:32.874715', '-21.1437837', '-47.8498104', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (70968, 'Joana D\\''Arc da Silva', 'Rua Santos', '', 5126, 'Vila Carvalho', 'SP', 'BR', '14.075-060', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'VICTORIA', 'STEVIE', '', '', '467', '1965-04-13', 'Rua', 'Atendimento', '', 2, '', '2018-10-10 16:27:41.372655', '2020-09-07 10:16:06.582683', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71046, 'Andrea Rita de Araújo', 'Rua Antônio Ferreira de Andrade Filho', '', 5126, 'Parque dos Flamboyans', 'SP', 'BR', '14.093-640', '', '', 'anderitaaraujo@hotmail.com', 'F', NULL, 'C', 'A', '(16) 3325-5199', '', '', '(16) 98230-0909', 'F', '', '', 'EMPRESARIA', NULL, 'VICTORIA', NULL, '', '', '1155', '1966-09-27', 'Gabinete', 'indefinido', 'Protocolo 19836 - poda de árvores, pedido em fevereiro/18; Vizinha da mãe do maraca; Reclama da falta de segurança a noite, são seis árvores a serem retiradas, a noite meliantes usam o local como esconderijo p usar entorpecentes.', 36, '', '2018-12-05 11:46:23.140521', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70195, 'CARMEN LUCIA DA SILVA MARQUETI', 'Rua Renato Olívio Peroni', '', 5126, 'Parque Residencial Cândido Portinari', 'SP', 'BR', '14.093-531', '', '', '', 'F', NULL, 'C', 'A', '', '', '', '(16) 98102-5023', 'F', '', '', 'Enfermeira Aposentad', NULL, 'JONATHAS', 'ADRIANA', '', '', '630', '1951-01-20', 'Gabinete', 'Em andamento', 'MUNÍCIPE SOLICITA AJUDA PARA MUDANÇA DE ITINERÁRIO DE ÔNIBUS URBANO E ILUMINAÇÃO PUBLICA.
22/06 AINDA SEM SOLUÇÃO.', 36, '', '2017-06-22 11:03:11.555914', '2017-06-22 11:31:11.448625', '-21.1568998', '-47.7372943', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70058, 'WAGNER CABRAL SPAGNOL JÚNIOR', 'Rua José Urbano', 'BL B2 - APTO. 82', 5126, 'Jardim Palma Travassos', 'SP', 'BR', '14.091-190', '', '', '', 'M', NULL, 'N', 'A', '(16) 3627-3733', '', '', '(16) 98827-5668', 'F', '', '', '', NULL, 'JONATHAS', 'ADRIANA', '', '', '170', '1975-01-17', 'Gabinete', 'Atendimento', 'FEIRA DE MANGAIO.
CADASTRADO EM 07/04/2017.', 44, '', '2017-04-07 10:07:08.173378', '2017-08-15 16:49:35.582282', '-21.1852586', '-47.7939105', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '2227 3177 0108', '', '', '');
INSERT INTO cd_firmas VALUES (1400, 'TERESA RAQUEL NASCIMENTO SOARES', 'Rua Albertina Tonon Boschin', '', 5126, 'Jardim Doutor Paulo Gomes Romeo ', 'SP', 'BR', '14.056-734', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '992939221', 'F', '', '', '', NULL, 'MAIRA', 'ADRIANA', '', '', '1060', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-07 15:59:27.996418', '2018-12-06 16:31:42.034757', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1439, 'CLÁUDIO CABRAL BORGES', 'Rua Professor Garibaldi Biasoli', '', 5126, 'Jardim São José', 'SP', 'BR', '14.098-020', '', '', '', 'M', NULL, 'N', 'A', '36174644', '', '', '997158052', 'F', '', '', '', NULL, 'MAIRA', 'ADRIANA', '', '', '201', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-07 17:46:38.080501', '2018-12-06 17:38:20.956274', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1429, 'BENEDITO FÁTIMA COITO', 'Rua Doutor Wilson José de Mello', '', 5126, 'Planalto Verde', 'SP', 'BR', '14.056-540', '', '', '', 'M', NULL, 'N', 'A', '39756668', '', '', '997265782', 'F', '', '', '', NULL, 'MAIRA', 'ADRIANA', '', '', '45', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-07 17:18:09.759353', '2018-12-06 17:56:15.724967', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1702, 'ISABEL PEIXOTO DE OLIVEIRA', 'Rua Professor Doutor André Ricciardi', 'Apto 41 BL A', 5126, 'Jardim Eugênio Mendes Lopes', 'SP', 'BR', '14.057-426', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '991068716', 'F', '', '', '', NULL, 'MAIRA', 'ADRIANA', '', '', '300', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-08 17:45:12.972228', '2018-12-07 14:41:31.884824', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70684, 'Liz Fabio Correia Vasconcelos', 'Avenida Doutora Nadir de Aguiar', '', 5126, 'Jardim Paiva', 'SP', 'BR', '14.056-880', '', '', 'luizfabiocorreiavasconcelos@gmail.com', 'M', NULL, 'S', 'A', '', '', '', '(16) 98838-0921', 'F', '', '', 'Cabeleireiro', NULL, 'BRUNA', NULL, '', '', '1215', '1983-05-14', 'Gabinete', 'Atendimento', 'Amigo Adriano
Ajuda com a mãe Sebastião', 36, '', '2018-04-09 15:24:49.783127', NULL, '-21.1529712', '-47.8553019', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (594, 'CAROLINA SILVA DOS SANTOS', 'Rua Antônio Gouveia', '', 5126, 'Campos Elíseos ', 'SP', 'BR', '14.080-690', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '992127881', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '582', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 20:42:51.464821', '2016-09-28 16:00:32.874715', '-21.1489526', '-47.8047702', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (595, 'RENATA APARECIDA DE MORAIS SILVA', 'Rua Luiz Granatto', '', 5126, 'Portal do Alto ', 'SP', 'BR', '14.056-628', '', '', '', 'F', NULL, 'N', 'A', '36395643', '', '', '988010666', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '2530', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 20:44:25.96583', '2016-09-28 16:00:32.874715', '-21.1393478', '-47.8516251', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (602, 'REGINA DA LUZ RODRIGUES', 'Rua Sergipe', '', 5126, 'Campos Elíseos ', 'SP', 'BR', '14.080-040', '', '', '', 'F', NULL, 'N', 'A', '32361065', '', '', '991285579', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '337', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 20:53:23.054315', '2016-09-28 16:00:32.874715', '-21.166641', '-47.8093456', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (603, 'MIRIAM DE LIMA LOURENÇO', 'Travessa Jamil Jorge', '', 5126, 'Ipiranga ', 'SP', 'BR', '14.055-610', '', '', '', 'F', NULL, 'N', 'A', '36339017', '', '', '981657825', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '171', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 20:55:11.835928', '2016-09-28 16:00:32.874715', '-21.1535386', '-47.8220083', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (605, 'JOÃO JOSÉ DE JESUS FILHO', 'Rua Primo Mário da Costa', '', 5126, 'Jardim Orestes Lopes de Camargo ', 'SP', 'BR', '14.066-450', '', '', '', 'M', NULL, 'N', 'A', '36221306', '', '', '991218976', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '239', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 21:05:40.474448', '2016-09-28 16:00:32.874715', '-21.1226688', '-47.8315027', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (606, 'ADRIANA APARECIDA GARCIA LEAL', 'Rua Vereador Guilherme Giro', '', 5126, 'Jardim Alexandre Balbo ', 'SP', 'BR', '14.066-080', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '991375461', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '45', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 21:07:22.410344', '2016-09-28 16:00:32.874715', '-21.1319405', '-47.8276534', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (607, 'JOÃO BONIFACIO JUNIOR', 'Rua Antônio Lapria', '', 5126, 'Jardim José Sampaio Júnior ', 'SP', 'BR', '14.065-030', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '92729979', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '238', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 21:08:04.676555', '2016-09-28 16:00:32.874715', '-21.1419877', '-47.8322563', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (609, 'DALVINA VICENTE DIAS', 'Travessa Américo Conceição', '', 5126, 'Campos Elíseos ', 'SP', 'BR', '14.080-710', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '16991001250', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '142', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 21:10:00.951793', '2016-09-28 16:00:32.874715', '-21.1500394', '-47.8049676', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3154, 'ULISSES HUMBERTO DA SILVA', 'Rua Doutor Antônio Carlos Tinoco', 'Apto 1', 5126, 'Jardim Anhanguera', 'SP', 'BR', '14.092-210', '', '', 'ulisses@jirehconstrutora.com.br', 'M', NULL, 'N', 'A', '', '', '', '(16) 99118-5757', 'F', '', '', 'EMPRESARIO', NULL, 'ADMIN', 'VICTORIA', '', '', '711', '1969-02-15', 'indefinido', 'indefinido', 'DIVERSOS PARCEIRO E IRMAO DA IGREJA QUADRANGULAR	HIGIA = 	0
Empreendimento na rua Itajubá  
Jireh Construtora. Rua José da Silva 1580', 17, '', '2016-09-20 10:46:24', '2018-12-12 11:29:22.085087', '', '', 'ERROR', NULL, '', '', '', '', '202', NULL, NULL, 'ulissesempreiteiro@ig.com.br', '21/11/2012 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (610, 'MATHEUS SILVA BARCELOS', 'Rua Camaragibe', '', 5126, 'Vila Albertina ', 'SP', 'BR', '14.060-140', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '997342035', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '773', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 21:11:19.67039', '2016-09-28 16:00:32.874715', '-21.1447067', '-47.8137249', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (611, 'DONIZETE SOUZA MENDONÇA', 'Rua Ignácio Pedrazzi', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-370', '', '', '', 'M', NULL, 'N', 'A', '36381410', '', '', '16993064529', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '236', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 21:12:57.440495', '2016-09-28 16:00:32.874715', '-21.1133831', '-47.7990397', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (612, 'LESLIENE DE SOUZA MORAIS PROCOPIO', 'Rua Guerino Fonzar', '', 5126, 'Jardim Alexandre Balbo ', 'SP', 'BR', '14.066-310', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '981617766', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '381', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 21:13:22.258241', '2016-09-28 16:00:32.874715', '-21.127135', '-47.8268018', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (614, 'REGIANE APARECIDA DA SILVEIRA', 'Rua Rosa Breciani Farnochi', '', 5126, 'Parque Industrial Avelino Alves Palma ', 'SP', 'BR', '14.077-330', '', '', '', 'M', NULL, 'N', 'A', '30115812', '', '', '16982238831', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '785', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 21:15:01.153822', '2016-09-28 16:00:32.874715', '-21.1174315', '-47.7799721', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (615, 'SUELLEN BACCALINI RIBEIRO', 'Rua Olímpio Ferreira da Costa', '', 5126, 'Jardim Joaquim Procópio de Araújo Ferraz ', 'SP', 'BR', '14.065-390', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '992595243', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '135', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 21:15:05.057322', '2016-09-28 16:00:32.874715', '-21.1361867', '-47.8343425', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (616, 'ADRIANA MENDES CARDOSO', 'Rua Dante Senno', '', 5126, 'Parque Ribeirão Preto ', 'SP', 'BR', '14.031-420', '', '', '', 'F', NULL, 'N', 'A', '32850004', '', '', '', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '921', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 21:16:23.947409', '2016-09-28 16:00:32.874715', '-21.1971011', '-47.8505091', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3587, 'FRANCISCO DE ASSIS', 'Rua Fernando de Lazzari', '', 5126, 'Quintino Facci I ', 'SP', 'BR', '14.077-040', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '697', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-21 09:06:03.899445', '2016-09-28 16:00:32.874715', '-21.1237395', '-47.7792626', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (617, 'RAFAELA DE SOUZA ALMENDRO GARCIA', 'Rua Cuiabá', '', 5126, 'Vila Maria Luiza ', 'SP', 'BR', '14.055-370', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '16993299705', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '286', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 21:16:39.099578', '2016-09-28 16:00:32.874715', '-21.1603867', '-47.8304989', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (622, 'ROSEMEIRE MATIAS DIAS', 'Rua Pedro Restino', '', 5126, 'Jardim Maria Casagrande Lopes (Dona Amália) ', 'SP', 'BR', '14.066-342', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '981433985', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '349', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 21:20:42.4722', '2016-09-28 16:00:32.874715', '-21.1230973', '-47.823408', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (623, 'ROSEMARY BATISTA', 'Rua Luiz Mestriner', '', 5126, 'Jardim Alexandre Balbo ', 'SP', 'BR', '14.066-320', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '993933211', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '203', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 21:21:58.523253', '2016-09-28 16:00:32.874715', '-21.1270852', '-47.8248692', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (624, 'MARIA REGINA DA SILVA', 'Rua Professor Theotônio Monteiro de Barros Filho', '', 5126, 'Parque São Sebastião ', 'SP', 'BR', '14.093-390', '', '', '', 'F', NULL, 'N', 'A', '30217606', '', '', '', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '782', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 21:22:06.339306', '2016-09-28 16:00:32.874715', '-21.1842536', '-47.7399822', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (625, 'MILTON NELSON FERNANDES CORREA', 'Rua Rio Grande do Sul', '', 5126, 'Ipiranga ', 'SP', 'BR', '14.055-000', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '996013690', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '415', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 21:23:26.991209', '2016-09-28 16:00:32.874715', '-21.1611601', '-47.8169205', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (626, 'LILIAN MARA REIS', 'Rua Rio Grande do Sul', '', 5126, 'Ipiranga ', 'SP', 'BR', '14.055-000', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '982100789', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '415', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 21:24:26.589463', '2016-09-28 16:00:32.874715', '-21.1611601', '-47.8169205', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (628, 'TAMYRIS FERREIRA DE PAULA CALDEIRA', 'Rua Paranaguá', '', 5126, 'Vila Albertina ', 'SP', 'BR', '14.060-100', '', '', '', 'F', NULL, 'N', 'A', '1636220199', '', '', '92146619', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '1756', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 21:25:45.540245', '2016-09-28 16:00:32.874715', '-21.1415479', '-47.8216485', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (652, 'ISIS RODRIGUES REZENDE STRUCKL', 'Rua Álvaro de Lacerda Chaves', 'BL 6 AP 13', 5126, 'Ipiranga ', 'SP', 'BR', '14.060-290', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '16988377091', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '1191', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 22:21:53.323667', '2016-09-28 16:00:32.874715', '-21.133709', '-47.8212899', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (653, 'SILVANA DA COSTA RODRIGUES SILVA', 'Rua Nicola Giarduli', '', 5126, 'Jardim Arlindo Laguna ', 'SP', 'BR', '14.056-632', '', '', '', 'F', NULL, 'N', 'A', '36390310', '', '', '', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '25', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 22:23:43.919174', '2016-09-28 16:00:32.874715', '-21.1415956', '-47.8467916', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (654, 'DAIANI LOPES BUENO', 'Rua Marquês de Pombal', '', 5126, 'Campos Elíseos ', 'SP', 'BR', '14.080-100', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '16988230618', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '891', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 22:25:13.583438', '2016-09-28 16:00:32.874715', '-21.1611063', '-47.8081378', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (655, 'CLAUDIA TAVARES MORILO SILVA', 'Rua Benedito Firmino de Brito', '', 5126, 'Jardim Heitor Rigon ', 'SP', 'BR', '14.062-087', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '16992700584', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '415', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 22:26:48.149135', '2016-09-28 16:00:32.874715', '-21.1141546', '-47.8172935', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (661, 'PRISCILA APARECIDA NASCIMENTO BEVACQUA', 'Rua José Fernando Corrêa', '', 5126, 'Jardim Alexandre Balbo ', 'SP', 'BR', '14.066-270', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '988197179', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '177', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 22:37:16.402458', '2016-09-28 16:00:32.874715', '-21.1295057', '-47.8252403', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (662, 'FABIANA CARVALHO DE LUCIA E PAULA', 'Rua Ceará', '', 5126, 'Campos Elíseos ', 'SP', 'BR', '14.080-290', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '981659792', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '750', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 22:41:45.201952', '2016-09-28 16:00:32.874715', '-21.1617081', '-47.8056697', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (663, 'ELAINE CRISTINA SERRANO DE SOUZA', 'Rua Mário Sgliane Cintra', '', 5126, 'Jardim Joaquim Procópio de Araújo Ferraz ', 'SP', 'BR', '14.065-490', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '99248516', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '161', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 22:43:54.113613', '2016-09-28 16:00:32.874715', '-21.1341593', '-47.8303333', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (664, 'ANDREIA MONTEIRO DA SILVA', 'Rua Guido Alves Pereira', '', 5126, 'Jardim Maria Casagrande Lopes (Dona Amália) ', 'SP', 'BR', '14.066-340', '', '', '', 'F', NULL, 'N', 'A', '39767789', '', '', '', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '108', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 22:45:39.917885', '2016-09-28 16:00:32.874715', '-21.1246604', '-47.8217583', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (666, 'ANDREIA CRISTINA CAETANO', 'Rua Guido Alves Pereira', '', 5126, 'Jardim Maria Casagrande Lopes (Dona Amália) ', 'SP', 'BR', '14.066-340', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '16991661173', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '368', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 22:47:18.288387', '2016-09-28 16:00:32.874715', '-21.1231851', '-47.824174', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3305, 'TATIANE BEZERRA DE SOUZA ALMEIDA', 'Rua José Antônio Bernardes', '', 5126, 'Jardim Doutor Paulo Gomes Romeo', 'SP', 'BR', '14.056-722', '', '', '', 'N', NULL, 'N', 'A', '994217027', '', '', '', 'F', '', '', 'DO LAR', NULL, 'ADMIN', 'ADRIANA', '', '', '605', '1995-02-07', 'indefinido', 'indefinido', 'INTERNAĂ‡AO DO TIO RAIMUNDO DEPENDENTE QUIMICO	HIGIA = 	OOOOOOOO', 17, '', '2016-09-20 10:46:24', '2017-03-28 17:06:44.534334', '-21.1487971', '-47.8445491', 'OK', NULL, '', '', '', '', '422', NULL, NULL, '@@@@@@@@@@@@', '07/07/2014 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3322, 'LUCIANO BERTOLI', 'RUA JOANA MALFARA', '', 5126, 'JOSE SAMPAIO', 'SP', 'BR', '14.065-170', '', '', '', 'N', NULL, 'N', 'A', '36261916', '', '( GRAXA )', '991926273', 'F', '', '', 'MECANICO', NULL, 'ADMIN', 'ADRIANA', '', '', '202', '1973-01-23', 'indefinido', 'indefinido', 'CIRURGIA JOELHO	HIGIA = 	0', 17, '', '2016-09-20 10:46:24', '2019-01-04 09:27:36.83336', '', '', 'ERROR', NULL, '', '', '', '', '460', NULL, NULL, '@@@@@@@@2', '07/12/2014 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (668, 'NADIANE DA SILVA CLEMENTE', 'Rua Guido Alves Pereira', 'FUNDOS', 5126, 'Jardim Maria Casagrande Lopes (Dona Amália) ', 'SP', 'BR', '14.066-340', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '16992648539', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '358', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 22:48:54.647735', '2016-09-28 16:00:32.874715', '-21.1232862', '-47.824007', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (670, 'JOSENIR SANTOS ZEMANTAUSKAS DANIEL', 'Rua Genário Bartolomeo', '', 5126, 'Jardim Maria Casagrande Lopes (Dona Amália) ', 'SP', 'BR', '14.066-344', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '991524942', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '324', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 22:50:29.258028', '2016-09-28 16:00:32.874715', '-21.1227389', '-47.8229236', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (671, 'ALESSANDRA DE OLIVEIRA DA COSTA', 'Rua Palmiro Bim', 'CASA 32', 5126, 'Parque dos Pinus ', 'SP', 'BR', '14.062-249', '', '', '', 'F', NULL, 'N', 'A', '39347522', '', '', '', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '585', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 22:50:54.139067', '2016-09-28 16:00:32.874715', '-21.1209343', '-47.8208183', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (673, 'MARIA RITA RODRIGUES SIQUIERA', 'Rua João Miotto', '', 5126, 'Jardim Alexandre Balbo ', 'SP', 'BR', '14.066-300', '', '', '', 'F', NULL, 'N', 'A', '30110983', '', '', '', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '230', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 22:52:33.316887', '2016-09-28 16:00:32.874715', '-21.1279841', '-47.8250015', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (674, 'MONICA DOS SANTOS', 'Rua Daniel Esteves', '', 5126, 'Jardim Orestes Lopes de Camargo ', 'SP', 'BR', '14.066-408', '', '', '', 'F', NULL, 'N', 'A', '', '', '\\''', '988154113', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '295', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 22:53:13.680168', '2016-09-28 16:00:32.874715', '-21.121585', '-47.8279681', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (676, 'CLEIDE REIS DOS SANTOS', 'Rua João Crispim Tavares', '', 5126, 'Jardim Maria Casagrande Lopes (Dona Amália) ', 'SP', 'BR', '14.066-328', '', '', '', 'F', NULL, 'N', 'A', '39345456', '', '', '991356191', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '304', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 22:54:42.794609', '2016-09-28 16:00:32.874715', '-21.1256915', '-47.8248379', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3588, 'TIAGO AVELAR SANTOS', 'Rua Eugênio Basile', '', 5126, 'Quintino Facci I ', 'SP', 'BR', '14.077-070', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '84', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-21 09:07:26.687655', '2016-09-28 16:00:32.874715', '-21.1234438', '-47.7785562', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (678, 'CAROLINA SILVA DE SOUZA', 'Rua Mário Sgliane Cintra', '', 5126, 'Jardim Joaquim Procópio de Araújo Ferraz ', 'SP', 'BR', '14.065-490', '', '', '', 'F', NULL, 'N', 'A', '30215989', '', '', '992485160', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '161', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 22:56:10.351196', '2016-09-28 16:00:32.874715', '-21.1341593', '-47.8303333', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (682, 'PATRICIA ARANTES DE OLIVEIRA', 'Rua Padre José Alberto Peron', '', 5126, 'Jardim Alexandre Balbo ', 'SP', 'BR', '14.066-280', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '991890405', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '169', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 22:57:26.104981', '2016-09-28 16:00:32.874715', '-21.1291417', '-47.8247303', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (683, 'VIVIANA DE SOUZA FORTE', 'Rua Luiz Mestriner', '', 5126, 'Jardim Alexandre Balbo ', 'SP', 'BR', '14.066-320', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '993989000', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '473', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 22:57:48.875931', '2016-09-28 16:00:32.874715', '-21.1271751', '-47.8245095', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (684, 'LILIAN CARLA DE JESUS', 'Rua Augusta Porfírio', '', 5126, 'Jardim Maria Casagrande Lopes (Dona Amália) ', 'SP', 'BR', '14.066-325', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '991174699', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '400', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 22:58:36.052944', '2016-09-28 16:00:32.874715', '-21.1260202', '-47.8261539', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (685, 'JULIANA CRISTINA GASPAROTTI DE BARROS', 'Avenida Rio Pardo', '', 5126, 'Ipiranga ', 'SP', 'BR', '14.060-000', '', '', '', 'F', NULL, 'N', 'A', '36224782', '', '', '991452438', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '1390', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 22:59:42.415974', '2016-09-28 16:00:32.874715', '-21.1490631', '-47.8215334', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (686, 'SAMARA GABRIELA MAXIMO DE SOUZA', 'Rua Feliciano Alves Faria', 'BL 01 APTO 204', 5126, 'Vila Abranches ', 'SP', 'BR', '14.093-160', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '992184939', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '003', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 22:59:46.176017', '2016-09-28 16:00:32.874715', '-21.1839784', '-47.7546706', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (687, 'ANDREIA APARECIDA DOS SANTOS SARAIVA', 'Rua Pedro Priolli', '', 5126, 'Jardim José Sampaio Júnior ', 'SP', 'BR', '14.065-299', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '988278449', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '35', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 23:00:53.879497', '2016-09-28 16:00:32.874715', '-21.1337691', '-47.8262192', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (689, 'LEONILDA DE FATIMA TAVARES', 'Rua Professora Zita Maffud Secaf', '', 5126, 'Jardim Orestes Lopes de Camargo ', 'SP', 'BR', '14.066-436', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '981810168', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '260', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 23:02:09.541688', '2016-09-28 16:00:32.874715', '-21.1207044', '-47.8296844', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (690, 'ANA PAULA ROCHA DA SILVA', 'Rua Abílio Coelho Rodrigues', '', 5126, 'Jardim Orestes Lopes de Camargo ', 'SP', 'BR', '14.066-458', '', '', '', 'F', NULL, 'N', 'A', '36223058', '', '', '', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '130', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 23:02:38.972075', '2016-09-28 16:00:32.874715', '-21.1245607', '-47.8302809', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (697, 'LENI ADELINA DE SOUZA', 'Rua João Crispim Tavares', '', 5126, 'Jardim Orestes Lopes de Camargo ', 'SP', 'BR', '14.066-415', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '991345248', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '651', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 23:10:36.100879', '2016-09-28 16:00:32.874715', '-21.1238987', '-47.8271332', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (699, 'ELAINE APARECIDA MAGALHÃES CORDEIRO', 'RUA FIORIGIO CASILO', '', 5126, 'SANTA CRUZ DO JOSÉ JACQUES', 'SP', 'BR', '14.020-388', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '988156808', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '101', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 23:13:35.563845', '2016-09-28 16:00:32.874715', '-21.2009598', '-47.7996998', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (700, 'CLAUDIA DOS SANTOS', 'Rua Daniel Esteves', '', 5126, 'Jardim Orestes Lopes de Camargo ', 'SP', 'BR', '14.066-408', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '988154152', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '254', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 23:14:18.728924', '2016-09-28 16:00:32.874715', '-21.1224688', '-47.8270555', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (701, 'ANA MARY DE OLIVEIRA ANTONIO GRANGER', 'Rua Cavalheiro Torquato Rizzi', '', 5126, 'Jardim Irajá ', 'SP', 'BR', '14.020-300', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '981737946', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '829', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 23:15:26.942002', '2016-09-28 16:00:32.874715', '-21.2034414', '-47.8049285', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (70473, 'Welton Vazille Botghetto', 'Rua José Urbano', 'bloco A3 AP 24', 5126, 'Jardim Palma Travassos', 'SP', 'BR', '14.091-190', '', '', 'weltonvazille@hotmail.com', 'M', NULL, 'S', 'A', '', '', '', '(16) 99229-4955', 'F', '', '', 'Aposentado', NULL, 'BRUNA', NULL, '', '', '170', '1955-02-17', 'Gabinete', 'Atendimento', 'Pai do Jonathan', 36, '', '2017-12-28 14:10:58.303913', NULL, '-21.1852586', '-47.7939105', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (70504, 'WANDERLEY WALDERRAMA', 'Rua Valdemar Marcovecchio', '', 5126, 'Jardim Pedra Branca ', 'SP', 'BR', '14.079-474', '', '', 'wanderleywalderrama@gmail.com', 'M', NULL, 'S', 'A', '', '', '', '(16) 99207-1535', 'F', '', '', '', NULL, 'ADRIANA', 'ADRIANA', '', '', '124', '1965-02-15', 'Gabinete', 'Atendimento', 'Feira do Sol', 39, '', '2018-01-26 11:25:03.066722', '2018-01-26 11:32:38.468826', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3349, 'RITA OLIVEIRA BATISTA', 'Rua Philomena Zunfrili Castellucci', '', 5126, 'Portal do Alto', 'SP', 'BR', '14.056-641', '', '', '', 'F', NULL, 'N', 'A', '36391081', '', '', '988067879', 'F', '', '', 'DO LAR', NULL, 'ADMIN', 'ADRIANA', '', '', '180', NULL, 'Gabinete', 'Atendimento', 'CARDIOLOGISTA	HIGIA = 	7777086', 17, '', '2016-09-20 10:46:24', '2017-05-09 16:14:32.429217', '', '', 'ERROR', NULL, '', '', '', '', '487', NULL, NULL, '@@@@@@@@@@@', '02/03/2015 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3360, 'VALDERI VANDER FERREIRA', 'Rua Conselheiro Dantas', '', 5126, 'Vila Tibério', 'SP', 'BR', '14.050-400', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '(16) 9993244215', 'F', '', '', 'REPR. DE VENDAS', NULL, 'ADMIN', 'ADRIANA', '', '', '905', '1974-01-24', 'indefinido', 'indefinido', 'ORTOPEDIA ( RESSONANCIA )	HIGIA = 	8412588', 17, '', '2016-09-20 10:46:24', '2018-01-24 08:49:18.031077', '0', '0', 'ERROR', NULL, '', '', '', '', '499', NULL, NULL, '@@@@@@@@@@@', '10/06/2015 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (69933, 'JULIANA DA SILVA GONÇALVES', 'Rua Ary Sanches', '', 5126, 'Jardim Porto Seguro', 'SP', 'BR', '14.079-626', '', '', '', 'F', NULL, 'C', 'A', '(16) 3444-5206', '', '', '(16) 99235-2266', 'F', '', '', 'Artesã', NULL, 'ADRIANA', 'ADRIANA', '', '', '40', '1973-01-30', 'Gabinete', 'Atendimento', 'EX FEIRANTE DE MANGAIO.
CADASTRADO EM 05/04/2017.', 36, '', '2017-03-31 17:07:04.220895', '2018-01-15 16:34:53.655717', '-21.1460673', '-47.7554064', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '255846080183', '266', '96', '');
INSERT INTO cd_firmas VALUES (878, 'Caio Gentil', 'Rua Santos Dumont', '', 5126, 'Vila Tibério', 'SP', 'BR', '14.050-060', '', '', 'caiogentil1@hotmail.com', 'M', NULL, 'N', 'A', '', '', '', '991576500', 'F', '', '', '', NULL, 'ADRIANA', 'STEVIE', '', '', '1120', NULL, 'Escritório', 'indefinido', '', 3, '', '2016-08-09 16:18:44.514205', '2017-03-24 11:47:58.291589', '-21.1671404', '-47.8219573', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70469, 'Izabel Thomezia Nunes Barbosa Denarde', 'Rua Umberto Bottoso', '', 5126, 'Vila Virgínia', 'SP', 'BR', '14.030-700', '', '', '', 'F', NULL, 'V', 'A', '(16) 3633-3090', '', '', '', 'F', '', '', 'Aposentada', NULL, 'BRUNA', NULL, '', '', '230', '1943-02-14', 'Gabinete', 'Atendimento', 'Senhora escorregou na faixa de pedestre
Luxação no ombro.', 36, '', '2017-12-19 14:17:57.701861', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70463, 'Isabel Cristina de Moraes Duarte', 'Rua Tabatinga', '', 5126, 'Ipiranga', 'SP', 'BR', '14.060-580', '', '', 'isabelduarte36.rpo@gmail.com', 'F', NULL, 'C', 'A', '', '', '', '(16) 99260-7989', 'F', '', '', 'Diarista', NULL, 'BRUNA', NULL, '', '', '1600', '1979-02-01', 'Gabinete', 'Atendimento', '', 36, '', '2017-12-19 13:47:17.660256', NULL, '-21.1371176', '-47.8130282', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70466, 'Rodrigo Luis Bento', 'Rua Salvador Mosca', '', 5126, 'Jardim Canadá', 'SP', 'BR', '14.024-020', '', '', 'projetobomdearte@hotmail.com', 'M', NULL, 'C', 'A', '', '', '', '(16) 99420-1177', 'F', '', '', 'Arte Educador', NULL, 'BRUNA', 'STEVIE', '', '', '166', '1977-02-11', 'Gabinete', 'Atendimento', '', 36, '', '2017-12-19 14:00:44.439925', '2020-02-11 13:32:20.321973', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70104, 'MARIA DO CARMO CAVALCANTE', 'Rua João Toniolli', '', 5126, 'Jardim Diva Tarlá de Carvalho', 'SP', 'BR', '14.079-390', '', '', '', 'F', NULL, 'S', 'A', '(14) 3442-6113', '', '', '(16) 98856-1489', 'F', '', '', 'Ajudante Produção', NULL, 'JONATHAS', 'ADRIANA', '', '', '3374', '1959-02-02', 'Gabinete', 'Atendimento', 'EX. FEIRA DE MANGAIO.
CADASTRADO EM 19/04/2017.', 36, '', '2017-04-19 09:02:40.267627', '2018-01-09 11:57:56.852343', '-21.1308135', '-47.7395755', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '1021 0798 0108', '305', '228', '');
INSERT INTO cd_firmas VALUES (70546, 'MARIA DE LOURDES C AUGUSTINHO', 'Avenida Califórnia', '', 5126, 'Jardim Califórnia', 'SP', 'BR', '14.026-140', '', '', '', 'F', NULL, 'N', 'A', '(16) 3620-1687', '', '', '', 'F', '', '', '', NULL, 'BRUNA', NULL, '', '', '293', NULL, 'Rua', 'Atendimento', 'IMPLANTAÇÃO DE UMA ACADEMIA AO AR LIVRE NA PRAÇA DAS MÃES', 43, '', '2018-02-16 15:39:03.868798', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70529, 'ELLEN DA SILVA AGUIAR', 'Fazenda Da Barra - Via Anhangüera - do km 312,201 ao km 318,000', '', 5126, 'Jardim Salgado Filho', 'SP', 'BR', '14.079-000', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 99274-0689', 'F', '', '', 'AGRICULTORA', NULL, 'ADRIANA', 'VICTORIA', '', '', '395', '1979-02-23', 'Gabinete', 'Atendimento', 'FEIRA DO SOL', 39, '', '2018-02-09 12:02:38.760565', '2018-12-20 11:27:35.344674', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70550, 'FLORIVALDO', 'Rua Doutor Hortêncio Mendonça Ribeiro', '', 5126, 'Alto da Boa Vista', 'SP', 'BR', '14.025-590', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '(16) 99606-8569', 'F', '', '', '', NULL, 'BRUNA', NULL, '', '', '1493', NULL, 'Rua', 'Atendimento', 'INDICAÇÃO DE UMA ACADEMIA AO AR LIVRE NA PRAÇA DAS MÃES', 43, '', '2018-02-16 16:00:59.140215', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70156, 'RODRIGO COSTA DOS SANTOS', 'Rua Francisco Máximo Balieiro Filho', '', 5126, 'Adelino Simioni', 'SP', 'BR', '14.071-070', '', '', '', 'M', NULL, 'S', 'A', '', '', '', '(16) 99454-1777', 'F', '', '', 'Operador', NULL, 'JONATHAS', 'VICTORIA', '', '', '39', '1992-09-13', 'Gabinete', 'Atendimento', '', 36, '', '2017-05-25 13:12:18.006884', '2018-12-27 09:28:35.099752', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72111, 'JULIANO FERREIRA MARIANO', 'Rua Tenente Adhemar Andrade', '', 5126, 'Adelino Simioni', 'SP', 'BR', '14.071-020', '', '', '', 'M', NULL, 'N', 'A', '(16) 3974-1313', '', '', '(16) 98116-5377', 'F', '', '', '', NULL, 'ADRIANA', 'ADRIANA', '', '', '220', '1974-07-10', 'Gabinete', 'indefinido', 'TEATRO MUNICIPAL CONVITES', 36, '', '2020-01-27 16:24:33.172989', '2020-01-28 11:29:25.120492', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70574, 'ROBERTA H. SS. VIASSELLI', 'Rua Rio Grande do Norte', '', 5126, 'Ipiranga', 'SP', 'BR', '14.055-530', '', '', '', 'F', NULL, 'C', 'A', '', '', '', '(16) 99170-6819', 'F', '', '', 'VIGILANTE', NULL, 'BRUNA', NULL, '', '', '451', '1973-02-04', 'Gabinete', 'Atendimento', 'VIGILANTE BANCO BRASIL AV. DO CAFÉ
INFORMAÇÕES SOBRE SER VOLUNTÁRIA 
AMIGA ADRIANO', 36, '', '2018-02-23 12:06:08.37897', NULL, '-21.1605227', '-47.8197178', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2342, 'NEIDE BORGES', 'Rua Francisco de Souza Rezende', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-200', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '450', '1971-06-24', 'Outros', 'indefinido', '', 19, '', '2016-09-14 09:17:59.448457', '2016-09-28 16:00:32.874715', '-21.1139545', '-47.7908731', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (70544, 'CLEIDE PEDRO', 'Rua José Andreolli', '', 5126, 'Jardim Califórnia', 'SP', 'BR', '14.026-130', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 36234-485', 'F', '', '', '', NULL, 'BRUNA', NULL, '', '', '155', NULL, 'Rua', 'Atendimento', 'IMPLANTAÇÃO DE UMA ACADEMIA AO AR LIVRE NA PRAÇA DAS MÃES', 43, '', '2018-02-16 15:28:15.896594', NULL, '-21.2062372', '-47.8199171', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (702, 'FABIANA APARECIDA MARTINS ELIAS', 'Rua da Creche', 'BLOCO C AP 33 A', 5126, 'Jardim João Rossi ', 'SP', 'BR', '14.026-524', '', '', '', 'F', NULL, 'N', 'A', '36395436', '', '', '', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '270', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 23:16:08.267849', '2016-09-28 16:00:32.874715', '-21.2149906', '-47.8264039', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (703, 'ANA KARINA DA SILVA E SOUZA', 'Rua Jaime João Moreira', '', 5126, 'Jamil Seme Cury ', 'SP', 'BR', '14.056-659', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '988508852', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '220', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 23:17:35.144669', '2016-09-28 16:00:32.874715', '-21.1463016', '-47.8542357', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (704, 'LUCIANA RUFINO PEREIRA', 'Rua Primo Mário da Costa', '', 5126, 'Jardim Orestes Lopes de Camargo ', 'SP', 'BR', '14.066-450', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '991313899', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '223', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 23:18:50.317372', '2016-09-28 16:00:32.874715', '-21.1226747', '-47.8311409', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (705, 'JANAINA APARECIDA ROQUE BRITTO', 'Rua Edgard Colombini', '', 5126, 'Jardim Arlindo Laguna ', 'SP', 'BR', '14.056-633', '', '', '', 'F', NULL, 'N', 'A', '34429259', '', '', '988278478', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '655', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 23:20:48.774544', '2016-09-28 16:00:32.874715', '-21.1451887', '-47.8519008', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (706, 'LILIANA ESPRESOLA', 'Rua Carmen Saraiva de Souza Pereira', '', 5126, 'Jardim Alexandre Balbo ', 'SP', 'BR', '14.066-050', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '994582886', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '156', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 23:22:21.130106', '2016-09-28 16:00:32.874715', '-21.1318877', '-47.8295154', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (707, 'ELAINE A. SANTOS', 'Rua Palmiro Bim', '', 5126, 'Parque dos Pinus ', 'SP', 'BR', '14.062-249', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '991044230', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '585', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 23:23:52.356265', '2016-09-28 16:00:32.874715', '-21.1209343', '-47.8208183', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (708, 'KELLY CRISTINA NICOTARI', 'Rua Theodora Fernandes Griffo', '', 5126, 'Jardim Alexandre Balbo ', 'SP', 'BR', '14.066-030', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '988168530', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '168', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 23:26:12.199552', '2016-09-28 16:00:32.874715', '-21.1318718', '-47.8303631', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (711, 'MARIA TORRES BARICHELO DOMINGUES', 'Rua José Urbano', 'BL B1 APTO 37', 5126, 'Jardim Palma Travassos ', 'SP', 'BR', '14.091-190', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '16 988051443', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '170', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 23:28:45.489005', '2016-09-28 16:00:32.874715', '-21.1848224', '-47.7937313', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (712, 'ELISABETE DOS SANTOS', 'Rua Felisberto de Carvalho', '', 5126, 'Planalto Verde ', 'SP', 'BR', '14.056-600', '', '', '', 'F', NULL, 'N', 'A', '39751583', '', '', '', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '130', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 23:29:34.21238', '2016-09-28 16:00:32.874715', '-21.1395186', '-47.845043', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (70580, 'SIRLENE MARIA DE P CARVALHO', 'Rua Jornalista Cândido Motta Filho', '', 5126, 'Presidente Dutra', 'SP', 'BR', '14.060-760', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'BRUNA', NULL, '', '', '720', NULL, 'Rua', 'Atendimento', 'IMPLANTAÇÃO DE UMA ACADEMIA AO AR LIVRE NA ÁREA ONDE FUNCIONAVA A \\"BAC\\"', 43, '', '2018-02-27 15:11:50.165811', NULL, '-21.1299849', '-47.8179226', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70581, 'ANA PAULA RIBEIRAO RABELO', 'Rua Mandaguari', '', 5126, 'Vila Pompéia', 'SP', 'BR', '14.060-650', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'BRUNA', NULL, '', '', '992', NULL, 'Rua', 'Atendimento', 'IMPLANTAÇÃO DE UMA ACADEMIA AO AR LIVRE NA ÁREA ONDE FUNCIONAVA A \\"BAC\\"', 43, '', '2018-02-27 15:13:08.894775', NULL, '-21.1403696', '-47.8239505', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1800, 'SARAH ISABELLE DOS SANTOS', 'Rua Olavo Gouvêa Ludovice', '', 5126, 'Adelino Simioni', 'SP', 'BR', '14071-660', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '280', NULL, 'Rua', 'indefinido', '', 20, '', '2016-09-09 11:18:04.399076', '2018-12-19 08:23:36.281559', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70557, 'ANTONIO ALEXANDRE MORAES', 'Rua Antônio José Corrêa', '', 5126, 'Sumarezinho', 'SP', 'BR', '14.055-250', '', '', 'antonio_a_moraes@yahoo.com.br', 'M', NULL, 'C', 'A', '', '', '', '(16) 98232-1507', 'F', '', '', 'CORRETOR IMOVEIS', NULL, 'BRUNA', 'BRUNA', '', '', '43', '1970-02-28', 'Gabinete', 'Atendimento', 'PRAÇA PROF. JOAO LUIZ DE CAMPOS
FEITO OFÍCIO 031/2018 - CULTURA
APRESENTAÇÃO CONJUNTO SAMBA DO BEM.', 36, '', '2018-02-20 15:00:05.933726', '2018-03-01 15:23:21.613411', '-21.1634009', '-47.8241617', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70575, 'ANA PAULA DE SOUZA MUSEMBANI', 'Rua André Rebouças', '', 5126, 'Ipiranga', 'SP', 'BR', '14.055-650', '', '', 'milenatha@hotmail.com', 'F', NULL, 'C', 'A', '(16) 3103-7335', '', '', '(16) 99407-0921', 'F', '', '', 'Vendedora', NULL, 'BRUNA', NULL, '', '', '1128', '1981-01-18', 'Gabinete', 'Atendimento', 'MORA NA RUA PRÓXIMA À ESCOLA MARLENE JORGE DOS REIS, EMEI, ESTÁ COM DIFICULDADES DE LEVAR A FILHA DE 5 ANOS NA ESCOLA DA VILA TIBÉRIO.', 36, '', '2018-02-23 12:20:09.451685', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70584, 'MARIANA DAVANZO MIRANDA', 'Rua Luiza Maria Tognon Perticarrari', '', 5126, 'Parque dos Pinus', 'SP', 'BR', '14.062-247', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'BRUNA', NULL, '', '', '376', NULL, 'Rua', 'Atendimento', 'IMPLANTAÇÃO DE UMA ACADEMIA AO AR LIVRE NA ÁREA ONDE FUNCIONAVA A \\"BAC\\"', 43, '', '2018-02-27 15:18:09.180301', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70585, 'CAMILA S FERNANDES SILVA', 'Rua Adriana Carvalho de Lima', '', 5126, 'Jardim Heitor Rigon', 'SP', 'BR', '14.062-076', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'BRUNA', NULL, '', '', '63', NULL, 'Rua', 'Atendimento', 'IMPLANTAÇÃO DE UMA ACADEMIA AO AR LIVRE NA ÁREA ONDE FUNCIONAVA A \\"BAC\\"', 43, '', '2018-02-27 15:19:11.987851', NULL, '-21.1140055', '-47.813236', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70586, 'CINARA A DE OLIVEIRA', 'Rua José de Alcântara', 'BLOCO 20 AP 02', 5126, 'Jardim Heitor Rigon', 'SP', 'BR', '14.062-100', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'BRUNA', NULL, '', '', '565', NULL, 'Rua', 'Atendimento', 'IMPLANTAÇÃO DE UMA ACADEMIA AO AR LIVRE NA ÁREA ONDE FUNCIONAVA A \\"BAC\\"', 43, '', '2018-02-27 15:20:27.462224', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70303, 'Gustavo Leandro dos Santos', 'Coronel Luiz da Cunha', '', 5611, 'Bonfim Paulista', 'SP', 'BR', '14.110-000', '', '25.013.006', '', 'M', NULL, 'S', 'A', '(16) 3625-3035', '', '', '(16) 99141-2696', 'F', '', 'gutaleagurndro31@gmail.com', 'Cabelereiro', NULL, 'ADRIANA', 'ADRIANA', '', '', '86', '1976-11-04', 'Gabinete', 'Atendimento', 'Ligar para Gustavo e agendar p/ dar retorno do local.', 36, '', '2017-08-30 13:03:24.68235', '2017-08-31 17:40:30.173028', '-21.2674578', '-47.8208088', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70590, 'MARIA LUCIA ROSA SENA', 'Rua Palmiro Bim', '', 5126, 'Parque dos Pinus', 'SP', 'BR', '14.062-249', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'BRUNA', NULL, '', '', '839', NULL, 'Rua', 'Atendimento', 'IMPLANTAÇÃO DE UMA ACADEMIA AO AR LIVRE NA ÁREA ONDE FUNCIONAVA A \\"BAC\\"', 43, '', '2018-02-27 15:32:04.420325', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (715, 'CARLA ANDREA DE SOUZA', 'Rua Guido Morandini', 'Q75 LOTE16', 5126, 'Jardim Paiva ', 'SP', 'BR', '14.056-836', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '16991531974', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '130', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 23:30:34.498656', '2016-09-28 16:00:32.874715', '-21.153524', '-47.838258', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (698, 'ROSILENE GONÇALVES DA CRUZ', 'Rua Orlando Gabriello', '', 5126, 'Ipiranga ', 'SP', 'BR', '14.060-600', '', '', '', 'F', NULL, 'N', 'A', '39762533', '', '', '988114322', 'F', '', '', '', NULL, 'LUCIANA', 'ADRIANA', '', '', '19', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 23:12:26.773713', '2017-02-20 15:18:31.803947', '-21.1337427', '-47.8121489', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (70593, 'ANA CAROLINA MARCELINO', 'Rua José de Alcântara', '', 5126, 'Jardim Heitor Rigon', 'SP', 'BR', '14.062-100', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'BRUNA', NULL, '', '', '615', NULL, 'Rua', 'Atendimento', 'IMPLANTAÇÃO DE UMA ACADEMIA AO AR LIVRE NA ÁREA ONDE FUNCIONAVA A \\"BAC\\"', 43, '', '2018-02-27 15:37:23.529405', NULL, '-21.1147048', '-47.8200897', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1076, 'JAIME HERMÍNIO NASCIMENTO', 'Rua Barão de Mauá', '', 5126, 'Vila Virgínia', 'SP', 'BR', '14.030-190', '', '', '', 'M', NULL, 'N', 'A', '39194772', '', '', '993026365', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '1468', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-05 20:39:50.816408', '2018-12-06 15:41:00.164373', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1057, 'EUCLIDES ALVES', 'Rua Vila Bela', '', 5126, 'Vila Recreio ', 'SP', 'BR', '14.060-033', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '981338455', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '1611', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-05 19:50:27.16013', '2018-12-06 15:45:58.077593', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (737, 'EDNEIA GARCIA DA SILVA', 'Rua Osvaldo D\\\\\\''Andréa', '', 5126, 'Jardim Orestes Lopes de Camargo ', 'SP', 'BR', '14.066-456', '', '', '', 'F', NULL, 'N', 'A', '36225409', '', '', '988143680', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '83', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 23:55:20.762455', '2016-09-28 16:00:32.874715', '-21.12417', '-47.8297603', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (745, 'MARIA OLINDA RODRIGUES DA SILVA', 'Rua Haraldo Fernandes', '', 5126, 'Jardim Herculano Fernandes ', 'SP', 'BR', '14.060-844', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '994205723', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '110', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-14 11:22:46.337586', '2016-09-28 16:00:32.874715', '-21.1270686', '-47.8180944', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2339, 'RITA DE CASSIA', 'Rua Francisco de Souza Rezende', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-200', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '431', '1941-03-24', 'Outros', 'indefinido', '', 19, '', '2016-09-14 09:15:47.704191', '2016-09-28 16:00:32.874715', '-21.1141405', '-47.7914198', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2348, 'ARTUR CARLOS BRESSAN', 'Rua João Amâncio Silva', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-400', '', '', '', 'M', NULL, 'N', 'A', '34426746', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '247', '1951-03-29', 'Outros', 'indefinido', '', 19, '', '2016-09-14 09:22:34.48808', '2016-09-28 16:00:32.874715', '-21.1110991', '-47.7931059', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2349, 'ANTONIA POLER', 'Rua João Amâncio Silva', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-400', '', '', '', 'F', NULL, 'N', 'A', '36382758', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '157', '1929-06-13', 'Outros', 'indefinido', '', 19, '', '2016-09-14 09:23:41.117376', '2016-09-28 16:00:32.874715', '-21.1111221', '-47.7939503', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2350, 'MARIA APARECIDA', 'Rua João Amâncio Silva', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-400', '', '', '', 'F', NULL, 'N', 'A', '36387104', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '127', '1964-12-12', 'Outros', 'indefinido', '', 19, '', '2016-09-14 09:24:12.379175', '2016-09-28 16:00:32.874715', '-21.1110483', '-47.7942775', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2353, 'JOAQUIM ANTONIO', 'Rua Adelino Antônio Chaves', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-420', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '991525527', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '138', '1959-09-23', 'Outros', 'indefinido', '', 19, '', '2016-09-14 09:27:08.823988', '2016-09-28 16:00:32.874715', '-21.1101371', '-47.7941126', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2354, 'SILVANA MONTEIRO', 'Rua Adelino Antônio Chaves', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-420', '', '', '', 'M', NULL, 'N', 'A', '39743190', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '148', '1962-06-09', 'Outros', 'indefinido', '', 19, '', '2016-09-14 09:27:34.944008', '2016-09-28 16:00:32.874715', '-21.1102186', '-47.7940374', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2381, 'RUBENS TATEL', 'Rua José Falini', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-310', '', '', '', 'M', NULL, 'N', 'A', '36386231', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '228', '1960-04-07', 'Outros', 'indefinido', '', 19, '', '2016-09-14 09:50:45.014711', '2016-09-28 16:00:32.874715', '-21.1130722', '-47.7933649', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2385, 'AUGUSTO CESAR ROSA', 'Rua Pedro Redígolo', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-320', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '981406529', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '78', '1991-11-27', 'Outros', 'indefinido', '', 19, '', '2016-09-14 09:53:27.562666', '2016-09-28 16:00:32.874715', '-21.1125442', '-47.7947705', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2391, 'MARCIA REGINA DE SOUZA MARTINS', 'Rua João Amâncio Silva', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-400', '', '', '', 'F', NULL, 'N', 'A', '36384615', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '158', '1965-08-08', 'Outros', 'indefinido', '', 19, '', '2016-09-14 09:56:48.373445', '2016-09-28 16:00:32.874715', '-21.1111245', '-47.7938942', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2399, 'JOSEANE CERQUEIRA', 'Rua João Delibo', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-290', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '515', '1978-05-26', 'Outros', 'indefinido', '', 19, '', '2016-09-14 10:02:32.881099', '2016-09-28 16:00:32.874715', '-21.1088575', '-47.7953608', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2439, 'ELIANE GARCIA', 'Rua José Zambianchi', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-480', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '997073361', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '310', '1978-09-19', 'Outros', 'indefinido', '', 19, '', '2016-09-14 12:42:44.41652', '2016-09-28 16:00:32.874715', '-21.1104749', '-47.7959796', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2505, 'ANTONIO VIEIRA', 'Rua Victório Farnocchi', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-510', '', '', '', 'M', NULL, 'N', 'A', '36387949', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '235', '1947-06-04', 'Outros', 'indefinido', '', 19, '', '2016-09-14 13:44:59.858351', '2016-09-28 16:00:32.874715', '-21.1058122', '-47.7933185', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (70114, 'NEUZA MARIA DE FATIMA', 'Rua Peru', '', 5126, 'Vila Mariana', 'SP', 'BR', '14.075-310', '', '', '', 'F', NULL, 'O', 'A', '(16) 3626-3574', '', '', '(16) 98802-0241', 'F', '', '', 'Costureira', NULL, 'ADRIANA', 'ADRIANA', '', '', '579', '1956-09-14', 'Gabinete', 'Atendimento', 'IVANILDO - GENRO - ENCAMINHADO PARA JULIO A CONTABILIDADE.', 36, '', '2017-04-27 10:13:31.318647', '2017-04-27 10:55:27.902388', '-21.1417189', '-47.7920806', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2240, 'JOÃO GABRIEL GONÇALVES DA SILVA', 'Rua Haroldo Batáglia', '', 5126, 'Jardim Diva Tarlá de Carvalho', 'SP', 'BR', '14079-388', '', '', '', 'M', NULL, 'N', 'A', '', '994564825', '', '994561825', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '276', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-13 10:27:46.461987', '2018-12-19 10:22:53.078064', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1388, 'SEBASTIÃO JOSÉ LEITE', 'Rua Floriano Leite Ribeiro', '', 5126, 'Parque Ribeirão Preto', 'SP', 'BR', '14.031-470', '', '', '', 'M', NULL, 'N', 'A', '36214943', '', '', '991058430', 'F', '', '', '', NULL, 'MAIRA', 'ADRIANA', '', '', '366', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-07 14:40:09.635854', '2018-12-06 15:54:29.661014', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70165, 'THIAGO GONÇALVES RODRIGUES DE SOUZA', 'Rua Ozório Zambonini', '', 5126, 'Planalto Verde', 'SP', 'BR', '14.056-569', '', '', '', 'M', NULL, 'S', 'A', '(16) 3289-1826', '', '', '(16) 98179-3560', 'F', '', '', 'Jogador Futebol', NULL, 'JONATHAS', NULL, '', '', '45', '2000-05-16', 'Gabinete', 'Atendimento', 'HYGIA: 6698212
AJUDA COM ORTOPEDIA.', 36, '', '2017-05-30 10:19:44.407619', NULL, '-21.1384128', '-47.8423146', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70174, 'TANIA APARECIDA MARTINS MORETTI', 'Rua João Alves Pereira', '', 5126, 'Jardim Antártica', 'SP', 'BR', '14.051-200', '', '', '', 'F', NULL, 'N', 'A', '(16) 3234-7236', '', '', '', 'F', '', '', '', NULL, 'JONATHAS', NULL, '', '', '255', '1961-11-30', 'Gabinete', 'Atendimento', 'OUVINTE RADIO.
PROBLEMAS COM BURACOS NA RUA.
FEITO REQUERIMENTO.', 12, '', '2017-06-02 11:41:29.648141', NULL, '-21.167427', '-47.8334256', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70061, 'TÁTILA NAIRANE ASSIS OLIVEIRA', 'Rua Domingos Isaac', '', 5126, 'Residencial Parque dos Servidores', 'SP', 'BR', '14.094-212', '', '', '', 'F', NULL, 'N', 'A', '(16) 9814-94645', '', '', '(16) 99174-2105', 'F', '', '', '', NULL, 'JONATHAS', 'ADRIANA', '', '', '440', '1993-08-09', 'Gabinete', 'Atendimento', 'FEIRA DE MANGAIO.
CADASTRADA EM 07/04/2017.', 44, '', '2017-04-07 10:26:31.845806', '2017-07-12 17:49:17.095951', '-21.1917945', '-47.7343336', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '3893 0786 0167', '305', '203', '');
INSERT INTO cd_firmas VALUES (70266, 'Francisco Lima de Freitas', 'Rua Luiz Gama', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.080-220', '', '', 'franciscolima@difusorafm.com.br', 'M', NULL, 'S', 'A', '(16) 3610-3029', '', '', '(16) 99186-7142', 'F', '', '', 'vendedor', NULL, 'ADRIANA', NULL, '', '', '181', '1955-12-08', 'Gabinete', 'Atendimento', '', 36, '', '2017-08-18 11:46:50.695677', NULL, '-21.1650678', '-47.8137421', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1332, 'PAULO DE SOUZA', 'Rua Leonor Domiciano Guimarães', '', 5126, 'Geraldo Correia de Carvalho', 'SP', 'BR', '14.061-320', '', '', '', 'M', NULL, 'N', 'A', '36155680', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '411', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-06 19:33:26.836603', '2018-12-06 12:30:24.994962', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1763, 'CIDINHA', 'Rua: México', '', 5126, 'Vila Mariana ', 'SP', 'BR', '14.075-230', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '996013774', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '559', NULL, 'Rua', 'indefinido', '', 17, '', '2016-09-09 10:00:23.199379', '2016-09-28 16:00:32.874715', '-21.1474097', '-47.7947667', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1886, 'VANDERLEI COLUCCI', 'Rua: Doutor Jarbas Martins Viana', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-160', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '595', NULL, 'Rua', 'indefinido', '', 26, '', '2016-09-09 13:27:32.634687', '2016-09-28 16:00:32.874715', '-21.1157432', '-47.7902488', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (69746, 'Marco Antonio Ferreira de Menezes', 'Rua Júlio Ferranti', '', 5126, 'Jardim Florestan Fernandes ', 'SP', 'BR', '14.079-320', '', '', '', 'M', NULL, 'N', 'A', '3996 2703', '994028810', '', '991089926', 'F', '', '', '', NULL, 'ADRIANA', NULL, '', '', '133', '1987-03-09', 'Gabinete', 'indefinido', 'Trabalhou na Campanha Maraca Vereador.', 2, '', '2017-01-19 12:01:13.028571', NULL, '-21.1332778', '-47.7479463', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1541, 'ARTHUR SERQUEIRA', 'Rua Vereador Romero Barbosa', '', 5126, 'Avelino Alves Palma ', 'SP', 'BR', '14.070-710', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '330', '1989-03-08', 'Rua', 'indefinido', '', 19, '', '2016-09-08 09:51:06.713397', '2016-09-28 16:00:32.874715', '-21.1133158', '-47.8158972', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2596, 'Tatiane Barbosa Posca', 'Rua Bertha Lutz', '', 5126, 'Dom Bernardo José Mielle', 'SP', 'BR', '14057-280', '', '', 'tatianeposca@hotmail.com', 'F', NULL, 'N', 'A', '39752647', '', '', '992124247', 'F', '', '', '', NULL, 'ADRIANA', 'VICTORIA', '', '', '161', NULL, 'Outros', 'indefinido', '', 1, '', '2016-09-15 10:33:08.295695', '2018-12-19 10:23:26.605558', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3495, 'ERIKA MICHELE FAGUNDES DE GOLVEIA', 'RUA LUDOVICO BESTETTI', 'FUNDOS', 5126, 'MARINCEK', 'SP', 'BR', '14.061-180', '', '', '', 'F', NULL, 'N', 'A', '991035265', '', '', '', 'F', '', '', 'DESMPREGADA', NULL, NULL, 'ADRIANA', '', '', '275', '1983-12-26', 'indefinido', 'indefinido', 'HIGIA = 	0', 17, '', '2016-09-28 16:00:32.874715', '2017-12-26 13:39:13.867655', '', '', 'ERROR', NULL, '', '', '', '', '437', NULL, NULL, '@@@@@@@@@', '30/07/2014 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (69763, 'ADRIANA ALVES DA SILVA', 'Rua Vitório Paschoalin', '', 5126, 'Jardim Florestan Fernandes ', 'SP', 'BR', '14.079-318', '', '', 'dricona_alves@outlook.com', 'F', NULL, 'O', 'A', '', '', '', '99219 9224', 'F', '', '', 'Motorista', NULL, 'ADRIANA', 'ADRIANA', '', '', '557', '1971-06-16', 'Gabinete', 'Em andamento', 'Solicita ajuda com transferencia de escola. Encaminhada e orientada.', 36, '', '2017-01-25 14:12:43.381352', '2017-03-22 11:54:26.309109', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2823, 'Cleber José de Oliveira', 'Rua Tajaçu', '', 5126, 'Vila Albertina ', 'SP', 'BR', '14.060-553', '', '', '', 'M', NULL, 'N', 'A', '30132336', '991553136', '', '99219008', 'F', '', '', '', NULL, 'ADRIANA', 'VICTORIA', '', '', '930', NULL, 'Outros', 'indefinido', '', 31, '', '2016-09-17 10:18:39.599358', '2018-12-06 12:00:36.138841', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2542, 'TAUANE EMANUELE PEREIRA DA SILVA', 'Rua João Vendrúsculo', '', 5126, 'Jardim Florestan Fernandes', 'SP', 'BR', '14.079-328', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '982141157', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '3065', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-14 16:03:51.588519', '2018-12-06 13:05:35.899305', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70502, 'GISELE RITA DE CASSIA VIEIRA', 'Rua Conde Francisco Matarazzo', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.080-300', '', '', 'giselebetel@hotmail.com', 'F', NULL, 'C', 'A', '', '', '', '(16) 99291-1916', 'F', '', '', 'PROFESSORA', NULL, 'ADRIANA', NULL, '', '', '426', '1970-06-22', 'Gabinete', 'Atendimento', 'Curriculo', 36, '', '2018-01-25 13:33:45.224959', NULL, '-21.1607841', '-47.803939', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2270, 'LUCAS DA SILVA QUALIO', 'Rua: Olympio Paulino', '', 5126, 'Jardim Diva Tarla de Carvalho', 'SP', 'BR', '14.079-150', '', '', '', 'M', NULL, 'N', 'A', '39962888', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '320', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-13 14:47:24.865327', '2016-09-28 16:00:32.874715', '-21.1268077', '-47.7382574', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2271, 'LUCAS RICK PALOMINE FELIPE', 'Rua: João Vendrúsculo', '', 5126, 'Jardim Florestan Fernandes ', 'SP', 'BR', '14.079-328', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '34413814', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '2285', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-13 14:49:20.56853', '2016-09-28 16:00:32.874715', '-21.1303933', '-47.7486872', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2965, 'MARIA CARDOSO', 'Rua Dirceu Pereira de Almeida', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-200', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '71', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-19 15:52:55.762057', '2016-09-28 16:00:32.874715', '-21.1155261', '-47.8010061', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2967, 'MARIA RODRIGUES', 'Rua Deolinda Dias de Souza', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-290', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '140', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-19 15:53:53.117863', '2016-09-28 16:00:32.874715', '-21.1112524', '-47.8035145', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2968, 'FRANCISCO ROBERTO', 'Avenida Magid Simão Trad', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-000', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '37', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-19 15:55:56.81193', '2016-09-28 16:00:32.874715', '-21.1189734', '-47.7958502', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2743, 'NELSON DOS SANTOS TEIXEIRA', 'Rua Rosa Tognolli Pacagnella', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-010', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '175', '1970-08-09', 'Outros', 'indefinido', '', 19, '', '2016-09-16 09:17:18.672913', '2016-09-28 16:00:32.874715', '-21.1246448', '-47.7795854', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (444, 'MARIA APARECIDA RODRIGUES BRITO', 'Rua Joaquim Cristovão', '', 5126, 'Jardim Professor Antônio Palocci ', 'SP', 'BR', '14.079-193', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '16992961879', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '625', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 12:33:57.999551', '2016-09-28 16:00:32.874715', '-21.1454784', '-47.8162684', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (382, 'ALANA JUNQUEIRA ENOUT', 'Rua Oscar Schiavoni', '', 5126, 'Jardim Doutor Paulo Gomes Romeo ', 'SP', 'BR', '14.056-739', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '988284990', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '975', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 10:56:02.721685', '2016-09-28 16:00:32.874715', '-21.1135715', '-47.7933642', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (477, 'SELMA CRISTIANE SILVA GOMES', 'Rua Igor Bacalini Gimenes', '', 5126, 'Jardim Doutor Paulo Gomes Romeo ', 'SP', 'BR', '14.056-740', '', '', '', 'F', NULL, 'N', 'A', '1632850108', '', '', '', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '1005', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 14:40:10.894106', '2016-09-28 16:00:32.874715', '-21.1135715', '-47.7933642', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (717, 'MICHELLE CRISTINA GUIOTTE LEONCINI', 'Rua Wilson Petean', '', 5126, 'Jardim Doutor Paulo Gomes Romeo ', 'SP', 'BR', '14.056-710', '', '', '', 'F', NULL, 'N', 'A', '39346006', '', '', '988098316', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '160', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 23:32:35.555693', '2016-09-28 16:00:32.874715', '-21.1454784', '-47.8162684', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (70507, 'GENILDA JACINTO DA SILVA', 'Via Anhangüera - Assentamento Mario Lago', 'NÚCLEO PADRE JANSEN', 5126, 'Jardim Salgado Filho', 'SP', 'BR', '14.079-000', '', '', '', 'F', NULL, 'O', 'A', '', '', '', '(16) 99121-8065', 'F', '', '', 'AGRICULTOR', NULL, 'ADRIANA', 'VICTORIA', '', '', '360', '1965-04-10', 'Gabinete', 'Atendimento', 'FEIRA DO SOL', 39, '', '2018-01-26 11:58:46.777326', '2018-12-10 12:10:57.70593', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70860, 'Adressa Aparecida Aleixo', 'Rua Professor José D\\''Aparecida Teixeira', '', 5126, 'Adelino Simioni', 'SP', 'BR', '14.071-740', '', '', '', 'F', NULL, 'C', 'A', '(16) 3974-1367', '', '', '(16) 98226-8667', 'F', '', '', 'Vendedora', NULL, 'VICTORIA', 'STEVIE', '', '', '30', '1977-12-17', 'Gabinete', 'Atendimento', 'Orientação sobre Cohab (Proc. Jur.)', 36, '', '2018-08-06 12:07:00.261636', '2019-09-13 10:38:04.4777', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70308, 'Eliana Cristina dos Santos Abrão', 'Rua Capitão Mileu Teófilo de Oliveira', '', 5126, 'Jardim Heitor Rigon', 'SP', 'BR', '14.062-077', '', '', '', 'F', NULL, 'C', 'A', '(16) 3615-6966', '', '', '(16) 99103-9054', 'F', '', '', 'Atendente', NULL, 'ADRIANA', 'ADRIANA', '', '', '562', '1978-09-16', 'Gabinete', 'Atendimento', 'Beatriz dos Santos Franco de Abreu - 8º série
Protocolo: 2017020003450
Vaga de Escola', 36, '', '2017-08-31 15:57:03.489409', '2017-09-14 18:02:36.291576', '-21.1137329', '-47.8162057', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70311, 'Gelder Augusto da Silva Meneguedes', 'Rua Japão', '', 5126, 'Vila Elisa', 'SP', 'BR', '14.075-420', '', '', '', 'M', NULL, 'S', 'A', '', '', '', '(16) 99454-1882', 'F', '', '', 'Jogador Futebol', NULL, 'ADRIANA', 'ADRIANA', '', '', '1532', '1999-07-24', 'Gabinete', 'Atendimento', 'Dentista: Doutora Cristina 19/10/2017 as 07:00 hs
H 5950562', 36, '', '2017-09-01 12:22:39.778457', '2017-09-14 18:19:51.169716', '-21.1379117', '-47.7887754', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70049, 'ADRIANO JOSE FERNANDES DE FARIA', 'Rua Antônio Luiz de Oliveira', '', 5126, 'Jardim São José', 'SP', 'BR', '14.098-010', '', '', 'adr8311@hotmail.com', 'M', NULL, 'S', 'A', '', '', '', '(16) 99411-1311', 'F', '', '', 'Comerciante', NULL, 'JONATHAS', 'ADRIANA', '', '', '281', '1983-11-01', 'Gabinete', 'Solucionado', 'JOÃO GABRIEL FERNANDES DE FARIA - DATA DE NASCIMENTO 04/10/2003 - 3ºANO.
MUNÍCIPE SOLICITA TRANSFERÊNCIA DE ESCOLA MATRICULADOS NA ESCOLA EXPEDICIONÁRIO PARA ESCOLA MARIA IGNEZ LOPES ROSSI.
ENCAMINHADO PARA MARCELAN = PROTOCOLO: 2017070000611.
MUNICIPE RECEBIDA - MARIA APARECIDA RODRIGUES ROSSETO - AMIGA DO SOLICITANTE (INDICADA POR CARMINHA CULTURA)
ESPOSA DO SILVIO - AMIGA ANDREIA FIRMINO 16/02/2017 - ACOMPANHADO 17/03/2017.', 36, '', '2017-04-06 13:02:06.229058', '2017-05-19 11:22:41.190165', '-21.2238653', '-47.7625638', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70600, 'CLEBER CAETANO CUNHA SILVA', 'Avenida Independência', '', 5126, 'Nova Aliança ', 'SP', 'BR', '14.026-561', '', '', 'bispoclebersnt@gmail.com', 'M', NULL, 'N', 'A', '(16) 3602-5890', '', '', '(16) 98195-0440', 'F', '', '', 'BISPO', NULL, 'BRUNA', NULL, '', '', '5000', '1975-05-13', 'Gabinete', 'Atendimento', '', 36, '', '2018-03-05 12:11:19.939229', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (70382, 'ALEX ROBERTO CAETANO', 'Rua Peru', '', 5126, 'Vila Mariana', 'SP', 'BR', '14.075-310', '', '', '', 'M', NULL, 'S', 'A', '(16) 3969-6462', '', '', '', 'F', '', '', '', NULL, 'BRUNA', NULL, '', '', '441', '1981-05-28', 'Rua', 'Atendimento', 'TAPA BURACO NA RUA PERU COM A SÃO CARLOS. 
OBS: JÁ FAZ ANOS.', 45, '', '2017-10-18 16:16:11.063679', NULL, '-21.1410133', '-47.7934297', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70399, 'APARECIDO OLIMPIO PEREIRA', 'Rua Patrocínio', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.080-300', '', '', '', 'M', NULL, 'C', 'A', '(16) 3974-8233', '', '', '', 'F', '', '', 'APOSENTADO', NULL, 'BRUNA', NULL, '', '', '602', '1949-05-25', 'Gabinete', 'Atendimento', 'IMPLANTAÇÃO DE ÁREA CIRURGICA', 36, '', '2017-10-27 16:40:19.942805', NULL, '-21.1623464', '-47.8031024', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (629, 'JÉSSICA ALESSANDRA BEZERRA DOS SANTOS', 'Rua Alberto Costa', 'LOTE 9 QUADRA 47', 5126, 'Parque Residencial Cândido Portinari ', 'SP', 'BR', '14.093-530', '', '', '', 'F', NULL, 'N', 'A', '39678077', '', '', '', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '136', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 21:28:11.179925', '2016-09-28 16:00:32.874715', '-21.1454784', '-47.8162684', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1042, 'CAROLINA DOS SANTOS SILVA', 'Rua João de Bortoli', '', 5126, 'Residencial Flórida ', 'SP', 'BR', '14.026-330', '', '', '', 'F', NULL, 'N', 'A', '30116710', '', '', '997059863', 'F', '', '', '', NULL, 'ADRIANA', 'ADMIN', '', '', '311', NULL, 'Outros', 'indefinido', '', 13, '', '2016-09-05 16:03:02.924096', '2016-09-28 16:00:32.874715', '-21.2056721', '-47.8249315', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1508, 'JOSE ROSARIO AFONSO', 'Rua Vereador Romero Barbosa', '', 5126, 'Avelino Alves Palma ', 'SP', 'BR', '14.070-710', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '40', '1958-12-12', 'Rua', 'indefinido', '', 19, '', '2016-09-08 09:22:06.28555', '2016-09-28 16:00:32.874715', '-21.1133158', '-47.8158972', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1254, 'EVENISE CRISTINA LOPES BELEZA', 'Rua Isaías José Ferreira', 'AP 105', 5126, 'Jardim Anhangüera ', 'SP', 'BR', '14.092-182', '', '', '', 'F', NULL, 'N', 'A', '36185792', '', '', '991186819', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '90', NULL, 'Outros', 'indefinido', '', 13, '', '2016-09-06 15:44:27.661248', '2016-09-28 16:00:32.874715', '-21.1790919', '-47.7769095', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1283, 'RODRIGO DOS SANTOS', 'Rua Gonçalves de Magalhães', '', 5126, 'Jardim Piratininga ', 'SP', 'BR', '14.030-570', '', '', '', 'M', NULL, 'N', 'A', '30231979', '', '', '993503076', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '357', NULL, 'Outros', 'indefinido', '', 13, '', '2016-09-06 16:17:06.231478', '2016-09-28 16:00:32.874715', '-21.1814041', '-47.8362858', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2064, 'MARCIO AURELIO', 'Rua Humberto Felloni', '', 5126, 'Parque Industrial Avelino Alves Palma ', 'SP', 'BR', '14.077-310', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '996080882', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '891', NULL, 'Outros', 'indefinido', '', 2, '', '2016-09-12 12:43:58.318973', '2016-09-28 16:00:32.874715', '-21.176504', '-47.724547', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (70327, 'Ana Paula De Lucca', 'Rua Albert Einstein', '', 5126, 'Jardim Santa Luzia', 'SP', 'BR', '14.051-110', '', '', 'ateliepauladelucca@gmail.com', 'F', NULL, 'C', 'A', '(16) 3963-1917', '', '', '(16) 98815-7018', 'F', '', '', 'Artesã', NULL, 'ADRIANA', 'ADRIANA', '', '', '916', '1969-07-01', 'Gabinete', 'Atendimento', 'Espera Mangaio 06/09/2017', 36, '', '2017-09-06 15:01:57.937309', '2017-09-14 17:18:32.414158', '-21.1724621', '-47.8320037', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (2885, 'RODRIGO CORREIA SILVA', 'Rua Joaquim Novas', '', 5126, 'Parque Ribeirão Preto', 'SP', 'BR', '14031-350', '', '', '', 'M', NULL, 'N', 'A', '39197073', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'VICTORIA', '', '', '46', '1984-06-17', 'Outros', 'indefinido', '', 31, '', '2016-09-19 13:41:54.977599', '2019-01-15 12:50:37.732918', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1608, 'RICARDO SIQUEIRA SANTOS', 'Rua Abílio Sampaio', '', 5126, 'Jardim Maria Goretti ', 'SP', 'BR', '14.030-420', '', '', '', 'M', NULL, 'N', 'A', '36378995', '', '', '991514768', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '359', NULL, 'Outros', 'indefinido', '', 15, '', '2016-09-08 12:51:09.349237', '2016-09-28 16:00:32.874715', '-21.1852754', '-47.8240486', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1638, 'DANILO ALVES RIBEIRO', 'Avenida Doutor Fernando Mendes Garcia', '', 5126, 'Jardim Florestan Fernandes ', 'SP', 'BR', '14.079-310', '', '', '', 'M', NULL, 'N', 'A', '39962645', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '3085', '1981-01-18', 'Outros', 'indefinido', '', 1, '', '2016-09-08 14:45:28.534586', '2016-09-28 16:00:32.874715', '-21.1342168', '-47.7416314', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1665, 'ENEAS SILVA DE OLIVEIRA', 'Rua Antônio Carlos Escudeiro', '', 5126, 'Jardim Diva Tarlá de Carvalho ', 'SP', 'BR', '14.079-389', '', '', '', 'M', NULL, 'N', 'A', '30249048', '', '', '988237279', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '140', NULL, 'Outros', 'indefinido', '', 1, '', '2016-09-08 16:04:00.128764', '2016-09-28 16:00:32.874715', '-21.1292101', '-47.73631', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1827, 'EDSON LUIZ DE BRITO', 'Avenida Manoel Antônio Dias', '', 5126, 'Jardim Marchesi ', 'SP', 'BR', '14.031-330', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '993848282', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '517', NULL, 'Outros', 'indefinido', '', 27, '', '2016-09-09 12:32:09.611996', '2016-09-28 16:00:32.874715', '-21.2069378', '-47.839103', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1857, 'EDER FRANCO MARQUES', 'Rua Eugênio Zimmermann', '', 5126, 'Jardim Orestes Lopes de Camargo ', 'SP', 'BR', '14.066-404', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '994088441', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '239', NULL, 'Outros', 'indefinido', '', 27, '', '2016-09-09 13:09:14.736065', '2016-09-28 16:00:32.874715', '-21.121975', '-47.8263384', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2133, 'MARIA APARECIDA TOSTES', 'Rua Mem de Sá', '', 5126, 'Campos Elíseos ', 'SP', 'BR', '14.080-490', '', '', '', 'F', NULL, 'N', 'A', '36265677', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '280', NULL, 'Outros', 'indefinido', '', 26, '', '2016-09-13 08:44:39.00688', '2016-09-28 16:00:32.874715', '-21.1532045', '-47.7987867', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2217, 'LUCILA APARECIDA TESSAROLLO', 'Rua Doutor Jarbas Martins Viana', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-160', '', '', '', 'F', NULL, 'N', 'A', '39741377', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '515', NULL, 'Outros', 'indefinido', '', 26, '', '2016-09-13 09:34:23.635479', '2016-09-28 16:00:32.874715', '-21.115945', '-47.7909997', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2452, 'JOSIANE AP. CAJUELA', 'Rua João Delibo', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-290', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '992472944', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '643', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-14 12:51:32.204466', '2016-09-28 16:00:32.874715', '-21.1076517', '-47.7956606', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2692, 'TANIA MARIA DA COSTA', 'Rua José Fioravante Betton', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-110', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '351', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-16 08:56:19.153499', '2016-09-28 16:00:32.874715', '-21.1183753', '-47.7903345', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2789, 'ISABEL OLIVEIRA LEITE', 'Rua Francisco Regula', '', 5126, 'Antônio Marincek ', 'SP', 'BR', '14.061-030', '', '', '', 'F', NULL, 'N', 'A', '36223993', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '155', NULL, 'Outros', 'indefinido', '', 22, '', '2016-09-16 09:58:04.242911', '2016-09-28 16:00:32.874715', '-21.1297563', '-47.8050387', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2918, 'JULIANA AP COELHO DE SOUZA', 'Rua Olavo Gouvêa Ludovice', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-660', '', '', '', 'F', NULL, 'N', 'A', '36380216', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '660', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-19 14:36:46.798458', '2016-09-28 16:00:32.874715', '-21.1073435', '-47.8042448', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2973, 'LEANDRO SANTOS', 'Avenida General Euclydes de Figueiredo', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-140', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '615', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-19 15:59:45.233155', '2016-09-28 16:00:32.874715', '-21.1160515', '-47.7978234', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2985, 'FABIANA CRISTINA DA SILVA GOMES', 'Rua Tenente Adhemar Andrade', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-020', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '80', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-19 16:21:09.084159', '2016-09-28 16:00:32.874715', '-21.1183919', '-47.7962858', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2445, 'CARLOS EDUARDO', 'Rua Médico Mário Martins', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-499', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '991667623', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '120', '1978-08-29', 'Outros', 'indefinido', '', 19, '', '2016-09-14 12:46:29.173747', '2016-09-28 16:00:32.874715', '-21.1072507', '-47.7963698', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2462, 'CHAYANNE KULPO', 'Rua Doutor Luiz Salomone', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-020', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '111', '1984-06-19', 'Outros', 'indefinido', '', 19, '', '2016-09-14 12:58:33.507979', '2016-09-28 16:00:32.874715', '-21.1237085', '-47.7899143', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2463, 'LUIZ FERNANDO DE MELLO', 'Rua Concheta D\\\\\\''Andréa Gual', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-040', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '199', '1977-04-07', 'Outros', 'indefinido', '', 19, '', '2016-09-14 12:59:00.270058', '2016-09-28 16:00:32.874715', '-21.1219541', '-47.7902419', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (69860, 'LUCIMARA DO NASCIMENTO GALVENO', 'Rua Angra dos Reis', '', 5126, 'Vila Hípica', 'SP', 'BR', '14.078-190', '', '', 's2lucimaralove2014@gmail.com', 'F', NULL, 'C', 'A', '', '', '', '(16) 98203-8735', 'F', '', '', 'MANICURE', NULL, 'ADRIANA', NULL, '', '', '296', '1997-01-09', 'Gabinete', 'indefinido', '', 36, '', '2017-03-20 12:00:06.556138', NULL, '-21.1364005', '-47.7671909', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2368, 'FENICIA DE ANDREAS', 'Rua Benedita Aquino de Miranda', '', 5126, 'Avelino Alves Palma ', 'SP', 'BR', '14.070-630', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '116', '1990-09-05', 'Outros', 'indefinido', '', 19, '', '2016-09-14 09:41:59.952023', '2016-09-28 16:00:32.874715', '-21.1154248', '-47.7881424', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2369, 'LARISSA SANDY BORGES', 'Rua Virgílio Antônio Simionato', '', 5126, 'Avelino Alves Palma ', 'SP', 'BR', '14.070-690', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '90', '1994-05-08', 'Outros', 'indefinido', '', 19, '', '2016-09-14 09:44:44.790721', '2016-09-28 16:00:32.874715', '-21.1129795', '-47.7898144', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2370, 'AMANDA DE CARVALHO', 'Rua Raphael de Lucca', '', 5126, 'Avelino Alves Palma ', 'SP', 'BR', '14.070-680', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '41', '1994-11-27', 'Outros', 'indefinido', '', 19, '', '2016-09-14 09:45:11.075396', '2016-09-28 16:00:32.874715', '-21.113498', '-47.7901213', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2371, 'PATRICIA CLEMENTE CARVALHO', 'Rua Raphael de Lucca', '', 5126, 'Avelino Alves Palma ', 'SP', 'BR', '14.070-680', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '101', '1978-09-13', 'Outros', 'indefinido', '', 19, '', '2016-09-14 09:45:36.119308', '2016-09-28 16:00:32.874715', '-21.1132656', '-47.7895513', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2467, 'GRACYANNE SOUZA', 'Rua Ângelo Coppedê', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-080', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '170', '1983-07-25', 'Outros', 'indefinido', '', 19, '', '2016-09-14 13:07:37.087209', '2016-09-28 16:00:32.874715', '-21.1202912', '-47.7912744', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2468, 'ZECA TUBI SOARES', 'Rua Ângelo Coppedê', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-080', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '111', '1974-12-12', 'Outros', 'indefinido', '', 19, '', '2016-09-14 13:08:03.422964', '2016-09-28 16:00:32.874715', '-21.1191422', '-47.7885259', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2469, 'MARIA APARECIDA JUVENAL', 'Rua José Rodrigues Pinheiro', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-090', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '241', '1977-10-03', 'Outros', 'indefinido', '', 19, '', '2016-09-14 13:09:02.769698', '2016-09-28 16:00:32.874715', '-21.1195802', '-47.7909003', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2470, 'RAFAELA SOUZA', 'Rua Procópio Ferreira', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-050', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '101', '1991-11-28', 'Outros', 'indefinido', '', 19, '', '2016-09-14 13:09:28.673542', '2016-09-28 16:00:32.874715', '-21.1218135', '-47.7913172', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2471, 'KARINA BARIZIO', 'Rua Silvério Neto', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-060', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '111', '1990-03-04', 'Outros', 'indefinido', '', 19, '', '2016-09-14 13:09:50.80098', '2016-09-28 16:00:32.874715', '-21.1213803', '-47.7914737', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2473, 'ROSA MONTEIRO', 'Rua Humberto de Biase', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-030', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '202', '1978-06-05', 'Outros', 'indefinido', '', 19, '', '2016-09-14 13:11:25.43499', '2016-09-28 16:00:32.874715', '-21.1231157', '-47.789279', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2474, 'JONAS ROBERTO MORAIS', 'Rua Humberto de Biase', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-030', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '122', '1951-07-04', 'Outros', 'indefinido', '', 19, '', '2016-09-14 13:12:05.010838', '2016-09-28 16:00:32.874715', '-21.1234173', '-47.7899528', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2475, 'JOSE LUIZ REIS', 'Rua Roberto Benedetti', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-035', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '40', '1976-08-01', 'Outros', 'indefinido', '', 19, '', '2016-09-14 13:12:25.166936', '2016-09-28 16:00:32.874715', '-21.2117983', '-47.7796624', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2476, 'AMANDA ROQUE', 'Rua Adair Fernandes de Matos', 'CASA 1', 5126, 'Avelino Alves Palma ', 'SP', 'BR', '14.070-590', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '994612708', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '75', '1995-03-07', 'Outros', 'indefinido', '', 19, '', '2016-09-14 13:13:36.950284', '2016-09-28 16:00:32.874715', '-21.117464', '-47.787952', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2478, 'NICE DOS SANTOS', 'Rua Virgílio Antônio Simionato', '', 5126, 'Avelino Alves Palma ', 'SP', 'BR', '14.070-690', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '90', '1978-04-16', 'Outros', 'indefinido', '', 19, '', '2016-09-14 13:14:51.320597', '2016-09-28 16:00:32.874715', '-21.1129795', '-47.7898144', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2480, 'EDUARDO LEIRA', 'Rua Adair Fernandes de Matos', 'CASA 1', 5126, 'Avelino Alves Palma ', 'SP', 'BR', '14.070-590', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '75', '1995-12-25', 'Outros', 'indefinido', '', 19, '', '2016-09-14 13:17:56.550854', '2016-09-28 16:00:32.874715', '-21.117464', '-47.787952', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2490, 'RUTE BENTO', 'Rua Adelmo Silva', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-490', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '992226951', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '186', '1967-08-24', 'Outros', 'indefinido', '', 19, '', '2016-09-14 13:29:07.910886', '2016-09-28 16:00:32.874715', '-21.106795', '-47.7938284', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2492, 'DIRCEU RODRIGUES', 'Rua Adelmo Silva', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-490', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '126', '1964-04-04', 'Outros', 'indefinido', '', 19, '', '2016-09-14 13:35:20.355089', '2016-09-28 16:00:32.874715', '-21.106786', '-47.7943775', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2493, 'RAFAEL JORGE', 'Rua Adelmo Silva', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-490', '', '', '', 'M', NULL, 'N', 'A', '30283842', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '96', '1962-08-03', 'Outros', 'indefinido', '', 19, '', '2016-09-14 13:36:55.166316', '2016-09-28 16:00:32.874715', '-21.1067825', '-47.7945884', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2495, 'CAROLAINE CRISTINA', 'Rua Adelmo Silva', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-490', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '993747172', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '145', '2001-03-23', 'Outros', 'indefinido', '', 19, '', '2016-09-14 13:37:47.432254', '2016-09-28 16:00:32.874715', '-21.1067887', '-47.794212', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2497, 'MARGARETE BOARETO', 'Rua Adelmo Silva', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-490', '', '', '', 'F', NULL, 'N', 'A', '36384283', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '326', '1953-09-23', 'Outros', 'indefinido', '', 19, '', '2016-09-14 13:38:59.037122', '2016-09-28 16:00:32.874715', '-21.1069487', '-47.7924495', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2630, 'ODILIA PEREZ', 'Rua Doutor Pio Antunes de Figueiredo', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-130', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '130', '1959-09-02', 'Outros', 'indefinido', '', 19, '', '2016-09-16 08:19:19.199879', '2016-09-28 16:00:32.874715', '-21.1183072', '-47.7926703', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2631, 'MARIA APARECIDA ADELINO', 'Rua Doutor Pio Antunes de Figueiredo', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-130', '', '', '', 'F', NULL, 'N', 'A', '41411210', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '390', '1951-03-05', 'Outros', 'indefinido', '', 19, '', '2016-09-16 08:22:15.334833', '2016-09-28 16:00:32.874715', '-21.1174461', '-47.7902332', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2632, 'JOSE RODRIGUES BELINAZZI', 'Rua Doutor Pio Antunes de Figueiredo', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-130', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '471', '1955-08-14', 'Outros', 'indefinido', '', 19, '', '2016-09-16 08:22:44.992997', '2016-09-28 16:00:32.874715', '-21.1170732', '-47.7896651', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2503, 'MERCEDES GOMES', 'Rua Victório Farnocchi', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-510', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '115', '1932-12-11', 'Outros', 'indefinido', '', 19, '', '2016-09-14 13:44:06.417904', '2016-09-28 16:00:32.874715', '-21.1057917', '-47.7945162', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2626, 'NILZETTE DA CONCEIÇÃO', 'Rua Doutor Jarbas Martins Viana - até 678/679', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-160', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '344', '1966-09-08', 'Outros', 'indefinido', '', 19, '', '2016-09-16 08:11:40.755549', '2016-09-28 16:00:32.874715', '-21.1342909', '-47.7463417', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2578, 'MICHEL MELO', 'Rua Patrocínio', '', 5126, 'Campos Elíseos ', 'SP', 'BR', '14.085-530', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '991110567', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '2015', '1981-06-26', 'Outros', 'indefinido', '', 22, '', '2016-09-15 09:33:29.262028', '2016-09-28 16:00:32.874715', '-21.1681628', '-47.7955304', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2579, 'PAULO ROBERTO CASTILHO', 'Rua Sacadura Cabral', '', 5126, 'Vila Tamandaré ', 'SP', 'BR', '14.085-170', '', '', '', 'M', NULL, 'N', 'A', '36123246', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '624', '1976-06-21', 'Outros', 'indefinido', '', 22, '', '2016-09-15 09:33:54.142622', '2016-09-28 16:00:32.874715', '-21.1648104', '-47.7934235', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1199, 'CATARINA RODRIGUES DA SILVA', 'Rua Rio Negro - até 1148/1149', '', 5126, 'Vila Albertina ', 'SP', 'BR', '14.060-170', '', '', '', 'F', NULL, 'N', 'A', '98209295', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '1879', '1942-03-11', 'Outros', 'indefinido', '', 17, '', '2016-09-06 14:14:29.260045', '2016-09-28 16:00:32.874715', '-21.1133158', '-47.8158972', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1317, 'AURICELIA BARBOSA BATISTA', 'Rua Alfonso Langelotte', 'FUNDO', 5126, 'Antônio Marincek ', 'SP', 'BR', '14.061-040', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '991229932', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '156', '1970-07-20', 'Outros', 'indefinido', '', 18, '', '2016-09-06 17:26:49.804061', '2016-09-28 16:00:32.874715', '-21.1133158', '-47.8158972', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1908, 'ANA PAULA DOS SANTOS LOPES', 'Rua Nilza de Oliveira Strambi', '', 5126, 'Jardim Pedra Branca ', 'SP', 'BR', '14.079-460', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '993624793', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '1835', '1985-09-28', 'Outros', 'indefinido', '', 1, '', '2016-09-09 13:47:21.120747', '2016-09-28 16:00:32.874715', '-21.1133158', '-47.8158972', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2446, 'GIOVANA CRISTINA DOS SANTOS', 'Rua Primo Derucci', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-580', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '220', '1996-11-08', 'Outros', 'indefinido', '', 19, '', '2016-09-14 12:47:08.384415', '2016-09-28 16:00:32.874715', '-21.1246448', '-47.7795854', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2472, 'MILENA TATIANE OLIVEIRA', 'Rua Anita Belloube', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-070', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '171', '1981-09-28', 'Outros', 'indefinido', '', 19, '', '2016-09-14 13:10:50.597368', '2016-09-28 16:00:32.874715', '-21.1246448', '-47.7795854', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2623, 'MARIA DO CARMO DA CONCEIÇÃO', 'Rua Jacob Miguel', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-170', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '455', '1955-09-05', 'Outros', 'indefinido', '', 19, '', '2016-09-16 08:10:12.687361', '2016-09-28 16:00:32.874715', '-21.1246448', '-47.7795854', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2627, 'JANE RODRIGUES', 'Rua Doutor Jarbas Martins Viana - até 678/679', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-160', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '634', '1984-04-17', 'Outros', 'indefinido', '', 19, '', '2016-09-16 08:12:01.125905', '2016-09-28 16:00:32.874715', '-21.1246448', '-47.7795854', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2686, 'MARIA CLAUDIA FERREIRA FIRMINO', 'Rua Doutor Luciano Tasso', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-100', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '371', '1980-03-23', 'Outros', 'indefinido', '', 19, '', '2016-09-16 08:53:39.100759', '2016-09-28 16:00:32.874715', '-21.1187384', '-47.7899708', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2694, 'VANDA GIMENES', 'Rua José Fioravante Betton', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-110', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '401', '1979-05-11', 'Outros', 'indefinido', '', 19, '', '2016-09-16 08:57:09.693084', '2016-09-28 16:00:32.874715', '-21.1181873', '-47.7898629', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2785, 'JOSE CARLOS SOUSA', 'Rua Pompeu de Camargo', '', 5126, 'Campos Elíseos ', 'SP', 'BR', '14.080-070', '', '', '', 'M', NULL, 'N', 'A', '36357556', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '406', '1958-05-06', 'Outros', 'indefinido', '', 19, '', '2016-09-16 09:55:16.743226', '2016-09-28 16:00:32.874715', '-21.1656558', '-47.8096596', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2936, 'ROSEMARI ALVES SOUZA', 'Rua Francisco Rodrigues Andrade', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-729', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '992888429', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '50', '1973-05-21', 'Outros', 'indefinido', '', 19, '', '2016-09-19 14:47:07.17332', '2016-09-28 16:00:32.874715', '-21.1060701', '-47.7972216', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1487, 'ADILSON SALATIEL', 'Rua Doutor Eugênio Marzola', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-340', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '585', '1983-12-11', 'Rua', 'indefinido', '', 19, '', '2016-09-08 09:00:38.931939', '2016-09-28 16:00:32.874715', '-21.1106995', '-47.7900282', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1090, 'MARCO ANTONIO NUMELI', 'Rua Manoel Clemente Gomes', 'TORRE 1 AP 142', 5126, 'Nova Aliança ', 'SP', 'BR', '14.026-572', '', '', '', 'M', NULL, 'C', 'A', '3624-1529', '', '', '999918630', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '180', '1964-04-03', 'Outros', 'indefinido', '', 16, '', '2016-09-06 10:16:29.568245', '2016-09-28 16:00:32.874715', '-21.2147493', '-47.8220635', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (71821, 'Landina da Costa Vieira', 'Rua Genoveva Onofre Barban', '', 5126, 'Planalto Verde', 'SP', 'BR', '14.056-340', '', '', '', 'F', NULL, 'N', 'A', '(16) 3639-0801', '', '', '', 'F', '', '', '', NULL, NULL, 'STEVIE', '', 'Terapeuta', '716', '1936-09-11', 'indefinido', 'indefinido', 'Pai: Miguel Felizardo da Silveira - Mãe: Maria da Costa Muniz', 49, '', NULL, '2019-10-07 17:11:07.463145', '', '', 'ERROR', NULL, '', '', '', '', NULL, '22598999-2', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1204, 'EUNICE REAL GARCIA BRANCO', 'Rua Augusta Porfírio - até 478/479', '', 5126, 'Jardim Maria Casagrande Lopes (Dona Amália) ', 'SP', 'BR', '14.066-325', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '991635033', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '180', '1957-05-27', 'Outros', 'indefinido', '', 17, '', '2016-09-06 14:19:27.19376', '2016-09-28 16:00:32.874715', '-21.1246448', '-47.7795854', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1635, 'JEYCHA PAULO FARIA DE OLIVEIRA', 'Rua Capitão Matheus José dos Reis - até 618/619', '', 5126, 'Jardim Florestan Fernandes ', 'SP', 'BR', '14.079-317', '', '', '', 'M', NULL, 'N', 'A', '39963878', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '539', '1994-06-27', 'Outros', 'indefinido', '', 1, '', '2016-09-08 14:40:41.782879', '2016-09-28 16:00:32.874715', '-21.1246448', '-47.7795854', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (69738, 'Alexander Lopes Ramos Ribeiro', 'Rua Doutor Jarbas Martins Viana - até 678/679', 'Casa 1', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-160', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'ADRIANA', 'ADRIANA', '', '', '545', '1997-03-27', 'Gabinete', 'indefinido', 'Trabalhou na Campanha Maraca Vereador.', 2, '', '2017-01-18 16:42:19.435915', '2017-01-18 17:48:23.052087', '-21.1246448', '-47.7795854', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1495, 'LUZIA ALVES DE OLIVEIRA', 'Rua Francisco Bassotelli', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-520', '', '', '', 'M', NULL, 'N', 'A', '36380845', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '226', '1931-09-23', 'Rua', 'indefinido', '', 19, '', '2016-09-08 09:08:07.282407', '2016-09-28 16:00:32.874715', '-21.1246448', '-47.7795854', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2646, 'MARIA ROSALINA VILAS BOAS', 'Rua Wilson Roberto de Jesus', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-150', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '206', '1979-12-02', 'Outros', 'indefinido', '', 19, '', '2016-09-16 08:34:20.940821', '2016-09-28 16:00:32.874715', '-21.1169462', '-47.7921884', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2647, 'CARLOS HENRIQUE ROGERIO', 'Rua Doutor Pio Antunes de Figueiredo', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-130', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '141', '1980-04-02', 'Outros', 'indefinido', '', 19, '', '2016-09-16 08:34:53.428918', '2016-09-28 16:00:32.874715', '-21.1182229', '-47.7926148', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2154, 'SUELI APARECIDA CAMPOS DA SILVA', 'Rua Willian Carlos Puga', '', 5126, 'Parque dos Sabiás ', 'SP', 'BR', '14.070-745', '', '', '', 'F', NULL, 'N', 'A', '30130468', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '570', '1973-09-10', 'Outros', 'indefinido', '', 26, '', '2016-09-13 08:58:09.394352', '2016-09-28 16:00:32.874715', '-21.1246448', '-47.7795854', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1904, 'DAYENNE HELLEN FACIN', 'Rua Júlio Cézar Jacintho de Mello Saraiva', '', 5126, 'Jardim Florestan Fernandes ', 'SP', 'BR', '14.079-322', '', '', '', 'M', NULL, 'N', 'A', '39962659', '', '', '991911363', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '511', '1994-05-05', 'Outros', 'indefinido', '', 1, '', '2016-09-09 13:43:30.751573', '2016-09-28 16:00:32.874715', '-21.1315538', '-47.7454504', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1920, 'LUCIANE LUZIA BRICHI MACIEL', 'Rua Antônio Gomes de Souza', '', 5126, 'Jardim Professor Antônio Palocci ', 'SP', 'BR', '14.079-163', '', '', '', 'F', NULL, 'N', 'A', '39963323', '', '', '991422790', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '115', '1984-12-19', 'Outros', 'indefinido', '', 1, '', '2016-09-09 14:01:58.183291', '2016-09-28 16:00:32.874715', '-21.1252539', '-47.7371838', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2057, 'JENIFFER TEODORO GONÇALVES', 'Rua Porto Seguro', '', 5126, 'Jardim Jandaia ', 'SP', 'BR', '14.060-550', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '988030364', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '173', '1975-09-17', 'Outros', 'indefinido', '', 2, '', '2016-09-12 12:38:29.513584', '2016-09-28 16:00:32.874715', '-21.1485313', '-47.8194141', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1724, 'NELZETE PEREIRA DE SOUZA DOMICIANO', 'Rua Vitório Paschoalin', '', 5126, 'Jardim Florestan Fernandes ', 'SP', 'BR', '14.079-318', '', '', '', 'M', NULL, 'N', 'A', '36175002', '', '', '993030679', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '857', '1968-07-15', 'Outros', 'indefinido', '', 1, '', '2016-09-09 09:16:28.016376', '2016-09-28 16:00:32.874715', '-21.1246448', '-47.7795854', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2301, 'SANDRA MARIA PEREIRA CRISPIN TELLES', 'Rua Benedita Aquino de Miranda', '', 5126, 'Avelino Alves Palma ', 'SP', 'BR', '14.070-630', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '315', '1966-12-02', 'Outros', 'indefinido', '', 19, '', '2016-09-14 08:57:16.039908', '2016-09-28 16:00:32.874715', '-21.1147608', '-47.7865186', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2205, 'JULIANA DI AGOSTINI', 'Rua Ary Bernardes da Silva', 'FUNDOS', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-180', '', '', '', 'F', NULL, 'N', 'A', '39741169', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '56', '1980-05-04', 'Outros', 'indefinido', '', 26, '', '2016-09-13 09:28:57.589194', '2016-09-28 16:00:32.874715', '-21.116365', '-47.7942318', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2193, 'WILSON OTTOBONI ALMEIDA', 'Rua Doutor Jarbas Martins Viana - até 678/679', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-160', '', '', '', 'M', NULL, 'N', 'A', '36381892', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '584', '1961-03-30', 'Outros', 'indefinido', '', 26, '', '2016-09-13 09:22:33.036509', '2016-09-28 16:00:32.874715', '-21.1246448', '-47.7795854', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (675, 'CRISTINA NUNES DE SOUZA', 'Rua Vereador Horácio Arantes Silva', '', 5126, 'Jardim Joaquim Procópio de Araújo Ferraz ', 'SP', 'BR', '14.065-450', '', '', '', 'F', NULL, 'N', 'A', '36393681', '', '', '', 'F', '', '', '', NULL, 'LUCIANA', 'JONATHAS', '', '', '342', '1964-07-02', 'Outros', 'indefinido', '', 4, '', '2016-07-13 22:54:02.666593', '2017-05-19 09:23:24.460645', '-21.1329825', '-47.8345801', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1093, 'MAURO ROSA PEIXOTO', 'Rua São José - até 1398/1399', 'AP 51', 5126, 'Centro ', 'SP', 'BR', '14.010-160', '', '', '', 'M', NULL, 'C', 'A', '3625-2395', '', '', '98165-6701', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '859', '1969-08-17', 'Outros', 'indefinido', '', 16, '', '2016-09-06 10:24:32.407507', '2016-09-28 16:00:32.874715', '-21.1133158', '-47.8158972', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (70707, 'Tiago Henrique Campos Gentil', 'Rua Santos Dumont', '', 5126, 'Vila Tibério', 'SP', 'BR', '14.050-060', '', '', 'thiagohcg_rp@hotmail.com', 'M', NULL, 'S', 'A', '(16) 3877-3868', '', '', '(16) 99189-3931', 'F', '', '', 'Estudante', NULL, 'BRUNA', NULL, '', '', '1120', '1994-08-08', 'Gabinete', 'Atendimento', 'Irmão Caio - trabalho / estagio na Câmara', 36, '', '2018-04-16 13:20:31.657627', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2618, 'SUZE CABRAL', 'Rua Jacob Miguel', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-170', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '554', '1974-07-18', 'Outros', 'indefinido', '', 19, '', '2016-09-16 08:06:45.688415', '2016-09-28 16:00:32.874715', '-21.1133158', '-47.8158972', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1478, 'MARIA DO SOCORRO', 'Rua Vereador José Divino Vieira de Souza', '', 5126, 'Parque dos Sabiás ', 'SP', 'BR', '14.070-742', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '988071222', 'F', '', '', '', NULL, 'DIEGO', 'ADRIANA', '', '', '90', '1952-04-18', 'Outros', 'indefinido', '', 19, '', '2016-09-08 08:43:47.667478', '2019-01-04 09:34:38.711156', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71895, 'Luana Isaga', 'Rua Soldado Adaílson Raimundo da Silva', '', 5126, 'Avelino Alves Palma', 'SP', 'BR', '14070-670', '', '', 'luliisaga@gmail.com', 'F', NULL, 'S', 'A', '', '', '', '(11) 94027-8179', 'F', '', '', 'Ass. de Imprensa', NULL, 'VICTORIA', 'VICTORIA', '', '', '80', '1985-09-05', 'Gabinete', 'Atendimento', '', 36, '', '2019-05-20 17:44:04.253726', '2019-05-23 16:46:01.442307', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1712, 'RODRIGO DE OLIVEIRA ZANETTI', 'Rua João Colombari', '', 5126, 'Jardim Pedra Branca ', 'SP', 'BR', '14.079-472', '', '', '', 'M', NULL, 'N', 'A', '39963197', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'STEVIE', '', '', '389', '1993-12-12', 'Outros', 'indefinido', '', 1, '', '2016-09-09 08:55:53.263995', '2020-08-18 08:26:05.251394', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (69879, 'CLODOALDO JULIO PINTO', 'Rua Afonso Arinos', '', 5126, 'Jardim Piratininga', 'SP', 'BR', '14.030-530', '', '', '', 'M', NULL, 'C', 'A', '(16) 3023-4322', '', '', '(16) 98196-6050', 'F', '', '', 'VIGILANTE', NULL, 'ADRIANA', NULL, '', '', '1451', '1973-08-01', 'Gabinete', 'Solucionado', 'MUNÍCIPE SOLICITOU AUXILIO COM DENTISTA.  ORIENTADO A PROCURAR PAM CSU VILA VIRGINIA. OK RESOLVIDO', 36, '', '2017-03-28 09:10:28.647106', NULL, '-21.1908346', '-47.8378897', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2461, 'LETICIA CARVALHO', 'Rua Rosa Tognolli Pacagnella', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-010', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '165', '1995-09-27', 'Outros', 'indefinido', '', 19, '', '2016-09-14 12:57:24.926963', '2016-09-28 16:00:32.874715', '-21.1246448', '-47.7795854', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2564, 'JANAINA GRASSI QUATRINI', 'Rua Armando Greggi', '', 5126, 'Conjunto Habitacional Sílvio Passalacqua ', 'SP', 'BR', '14.060-823', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADRIANA', '', '', '235', '1979-03-31', 'Outros', 'indefinido', '', 22, '', '2016-09-15 09:20:25.208522', '2017-03-29 08:22:00.245794', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2507, 'VIVIANE ROSA', 'Rua Willian Carlos Puga', '', 5126, 'Parque dos Sabiás ', 'SP', 'BR', '14.070-745', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '230', '1977-05-28', 'Outros', 'indefinido', '', 19, '', '2016-09-14 13:45:54.030807', '2016-09-28 16:00:32.874715', '-21.1246448', '-47.7795854', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2483, 'RODRIGO PENATINI', 'Rua Francisco Bassotelli', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-520', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '991553235', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '225', '1975-09-30', 'Outros', 'indefinido', '', 19, '', '2016-09-14 13:23:12.731265', '2016-09-28 16:00:32.874715', '-21.1246448', '-47.7795854', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2411, 'LUZIA GOMES', 'Rua Primo Derucci', 'FUNDOS', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-580', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '185', '1945-07-28', 'Outros', 'indefinido', '', 19, '', '2016-09-14 10:08:16.07559', '2016-09-28 16:00:32.874715', '-21.1246448', '-47.7795854', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2648, 'MAURO CORREIA SANTOS', 'Rua Doutor Pio Antunes de Figueiredo', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-130', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '180', '1958-11-07', 'Outros', 'indefinido', '', 19, '', '2016-09-16 08:35:18.484813', '2016-09-28 16:00:32.874715', '-21.1181175', '-47.7922091', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2640, 'ANA LUCIA DE OLIVEIRA', 'Rua Doutor Jarbas Martins Viana - até 678/679', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-160', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '660', '1979-08-20', 'Outros', 'indefinido', '', 19, '', '2016-09-16 08:27:14.990042', '2016-09-28 16:00:32.874715', '-0', '-0', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2909, 'MARINA G. VICENTE', 'Rua Ângelo Antoniazzi', '', 5126, 'Jardim Eugênio Mendes Lopes ', 'SP', 'BR', '14.057-433', '', '', '', 'F', NULL, 'N', 'A', '31040461', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '155', '1991-09-20', 'Outros', 'indefinido', '', 32, '', '2016-09-19 14:08:39.880416', '2016-09-28 16:00:32.874715', '-21.1246448', '-47.7795854', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2707, 'AUREA GOMES DIAS', 'Rua Anita Belloube', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-070', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '320', '1951-06-23', 'Outros', 'indefinido', '', 19, '', '2016-09-16 09:03:15.788733', '2016-09-28 16:00:32.874715', '-21.1246448', '-47.7795854', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1488, 'MARIA HELENA DE SOUZA', 'Rua Thomaz Corrêa de Moura', '', 5126, 'Parque dos Sabiás ', 'SP', 'BR', '14.070-740', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '205', '1947-12-23', 'Rua', 'indefinido', '', 19, '', '2016-09-08 09:01:41.50208', '2016-09-28 16:00:32.874715', '-21.1246448', '-47.7795854', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2658, 'CELIDA CUNHA ALVES', 'Avenida Doutor Wilquem Manoel Neves - lado par', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-460', '', '', '', 'F', NULL, 'N', 'A', '36381320', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '746', '1975-12-23', 'Outros', 'indefinido', '', 19, '', '2016-09-16 08:41:27.13395', '2016-09-28 16:00:32.874715', '-21.1133158', '-47.8158972', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1184, 'ISABEL AUGUSTA PAVANELI PENTEADO', 'Rua Itajubá - até 1498/1499', '', 5126, 'Ipiranga ', 'SP', 'BR', '14.060-660', '', '', '', 'F', NULL, 'N', 'A', '36229514', '', '', '988201758', 'F', '', '', '', NULL, 'DIEGO', 'ADRIANA', '', '', '1625', '1959-08-26', 'Outros', 'Atendimento', '', 17, '', '2016-09-06 14:00:54.709171', '2017-04-03 10:27:31.183288', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2774, 'JANAINA RODRIGUES', 'Rua João Clapp - até 729/730', '', 5126, 'Campos Elíseos ', 'SP', 'BR', '14.080-350', '', '', '', 'F', NULL, 'N', 'A', '39611269', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '343', '1982-03-30', 'Outros', 'indefinido', '', 19, '', '2016-09-16 09:38:11.520193', '2016-09-28 16:00:32.874715', '-21.1133158', '-47.8158972', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1223, 'AUGUSTA CANDIDA RIBEIRO', 'Rua Guaporé - até 1338/1339', '', 5126, 'Ipiranga ', 'SP', 'BR', '14.060-050', '', '', '', 'F', NULL, 'N', 'A', '36153882', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '1292', '1939-05-09', 'Outros', 'indefinido', '', 17, '', '2016-09-06 14:37:48.931411', '2016-09-28 16:00:32.874715', '-21.1133158', '-47.8158972', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1525, 'ELAINE SANTOS', 'Rua Vereador Romero Barbosa', '', 5126, 'Avelino Alves Palma ', 'SP', 'BR', '14.070-710', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '993859078', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '320', '1990-03-18', 'Rua', 'indefinido', '', 19, '', '2016-09-08 09:34:12.882572', '2016-09-28 16:00:32.874715', '-21.1133158', '-47.8158972', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (69769, 'Antonio Carlos Pires De Moraes  Filho', 'Rua João Leme da Fonseca', '', 5126, 'Jardim Arlindo Laguna ', 'SP', 'BR', '14.056-634', '', '', '', 'M', NULL, 'O', 'A', '41411720', '', '', '992137987', 'F', '', '', '', NULL, 'ADRIANA', 'ADRIANA', '', '', '440', '1976-11-18', 'Gabinete', 'Em andamento', 'Munícipe solicitou ajuda com área médica ortopédica e dermatológica. 
Deixou currículo da irmã.', 36, '', '2017-01-26 14:40:04.69484', '2017-03-31 14:29:48.52144', '-21.1446255', '-47.850214', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1727, 'EVERTON TIAGO D. S. CASANOTTE', 'Rua Vitório Paschoalin', '', 5126, 'Jardim Florestan Fernandes ', 'SP', 'BR', '14.079-318', '', '', '', 'M', NULL, 'N', 'A', '36172231', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '597', '1988-04-15', 'Outros', 'indefinido', '', 1, '', '2016-09-09 09:20:30.372156', '2016-09-28 16:00:32.874715', '-21.1133158', '-47.8158972', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1902, 'RENNER SORDI MOTARELI', 'Rua Joana Dias Benevides', '', 5126, 'Jardim Pedra Branca ', 'SP', 'BR', '14.079-458', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '993214738', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '191', '1982-11-05', 'Outros', 'indefinido', '', 27, '', '2016-09-09 13:42:10.000371', '2016-09-28 16:00:32.874715', '-21.1133158', '-47.8158972', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1644, 'DOMINGAS MARIA VIEIRA RAMOS', 'Rua Vitório Paschoalin - até 598/599', '', 5126, 'Jardim Florestan Fernandes ', 'SP', 'BR', '14.079-318', '', '', '', 'F', NULL, 'N', 'A', '988195670', '', '', '988195670', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '908', '1968-08-15', 'Outros', 'indefinido', '', 1, '', '2016-09-08 14:52:52.486515', '2016-09-28 16:00:32.874715', '-21.1133158', '-47.8158972', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2149, 'FABIOLA VERONEZI', 'Avenida Meira Júnior - lado ímpar', 'AP 100', 5126, 'Campos Elíseos ', 'SP', 'BR', '14.085-230', '', '', '', 'F', NULL, 'N', 'A', '38777360', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '1853', '1976-10-22', 'Outros', 'indefinido', '', 26, '', '2016-09-13 08:54:46.989882', '2016-09-28 16:00:32.874715', '-21.1454784', '-47.8162684', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (69884, 'MARCIO ANDERSON DELFINO DE MORAES', 'RUA; FRANCISCO MAXIMO BALIEIRO FILHO', '', 5126, 'Adelino Simioni', 'SP', 'BR', '14.071-070', '', '', '', 'M', NULL, 'S', 'A', '', '', '', '(16) 99420-9146', 'F', '', '', 'MARCENEIRO', NULL, 'ADRIANA', NULL, '', '', '100', '1979-10-04', 'Gabinete', 'Solucionado', 'VAGA ESCOLA ok 
CURRÍCULO', 36, '', '2017-03-28 10:03:50.898933', NULL, '-21.1191944', '-47.7979116', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (849, 'Adney Pagliano Prata', 'Rua Tibiriçá - até 1398/1399', 'Apto 141', 5126, 'Centro ', 'SP', 'BR', '14.010-090', '', '', 'centralcargasgaviao@hotmail.com', 'M', NULL, 'C', 'A', '3023 2383', '', '', '78511 3252', 'F', '', '', 'Comerciante', NULL, 'ADRIANA', 'STEVIE', '', '', '280', '1968-09-28', 'Gabinete', 'Atendimento', '', 3, '', '2016-08-04 15:28:54.541047', '2017-12-22 15:00:02.617408', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3585, 'CAMILA FERRAZ DIAS', 'Rua Fernando de Lazzari', '', 5126, 'Quintino Facci I ', 'SP', 'BR', '14.077-040', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '687', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-21 09:05:44.739838', '2016-09-28 16:00:32.874715', '-21.1237339', '-47.7793486', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (70496, 'Adirlei Remundini', 'Rua Conde Francisco Matarazzo', 'casa 6', 5126, 'Campos Elíseos', 'SP', 'BR', '14.080-330', '', '', 'dirley123@gmail.com', 'M', NULL, 'C', 'A', '', '', '', '(16) 98819-9688', 'F', '', '', 'Autonomo', NULL, 'ADRIANA', NULL, '', '', '426', '1977-11-12', 'Gabinete', 'Atendimento', 'Curriculo', 36, '', '2018-01-23 12:41:50.97767', NULL, '-21.1607841', '-47.803939', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3581, 'SUELI BARBOSA FERREIRA', 'Rua Doutor Guerino Foresto Temporini', '', 5126, 'Quintino Facci I ', 'SP', 'BR', '14.077-030', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '218', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-21 09:03:21.282176', '2016-09-28 16:00:32.874715', '-21.1242367', '-47.7794989', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2566, 'ANDRÉ ALVES FERREIRA', 'Rua: Júlio Ferranti', '', 5126, 'Jardim Florestan Fernandes ', 'SP', 'BR', '14.079-320', '', '', '', 'M', NULL, 'N', 'A', '992430404', '', '', '988172128', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '176', '1981-09-18', 'Rua', 'indefinido', '', 28, '', '2016-09-15 09:22:45.851887', '2016-09-28 16:00:32.874715', '-21.1332009', '-47.7476986', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3583, 'SERGIO ANTONIO', 'Rua dos Bombeiros', '', 5126, 'Quintino Facci I ', 'SP', 'BR', '14.077-009', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '25', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-21 09:04:45.986888', '2016-09-28 16:00:32.874715', '-21.1255548', '-47.7801451', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3584, 'MARIA ISAURA MENDES', 'Rua Kasato Maru', '', 5126, 'Quintino Facci I ', 'SP', 'BR', '14.077-010', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '194', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-21 09:05:08.453038', '2016-09-28 16:00:32.874715', '-21.1252402', '-47.7799065', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1198, 'CARINA ELISA DA SILVA PINTO', 'Rua Espírito Santo', '', 5126, 'Ipiranga ', 'SP', 'BR', '14.060-510', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '992470280', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '2889', '1979-05-16', 'Outros', 'indefinido', '', 17, '', '2016-09-06 14:13:15.954573', '2016-09-28 16:00:32.874715', '-21.1445797', '-47.8103702', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1528, 'CAROLINA LOPITTI', 'Rua Soldado Adaílson Raimundo da Silva', '', 5126, 'Avelino Alves Palma ', 'SP', 'BR', '14.070-670', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '499', '1983-07-20', 'Rua', 'indefinido', '', 19, '', '2016-09-08 09:43:34.713982', '2016-09-28 16:00:32.874715', '-21.1123167', '-47.7859205', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1793, 'OTAVIO ALVES FERREIRA ARANTES', 'Rua Rio Branco', '', 5126, 'Ipiranga ', 'SP', 'BR', '14.055-580', '', '', '', 'M', NULL, 'N', 'A', '36334046', '', '', '993748928', 'F', '', '', '', NULL, 'ADRIANA', 'ADMIN', '', '', '209', '1994-06-27', 'Outros', 'indefinido', '', 21, '', '2016-09-09 11:04:54.404105', '2016-09-28 16:00:32.874715', '-21.1521159', '-47.8267841', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2082, 'ANDERSON ALEXANDRE AMICUCHI MACHADO', 'Avenida Presidente João Goulart', 'AP H13', 5126, 'Geraldo Correia de Carvalho ', 'SP', 'BR', '14.061-280', '', '', '', 'M', NULL, 'N', 'A', '30217004', '', '', '997915706', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '599', '1983-05-09', 'Outros', 'indefinido', '', 2, '', '2016-09-12 12:57:31.687252', '2016-09-28 16:00:32.874715', '-21.1257872', '-47.8171045', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1154, 'ZELIA NASCIMENTO DE CAMPOS', 'Rua Cardeal Leme', '', 5126, 'Vila Virgínia ', 'SP', 'BR', '14.030-270', '', '', '', 'F', NULL, 'N', 'A', '39197419', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '934', '1944-08-30', 'Outros', 'indefinido', '', 17, '', '2016-09-06 13:23:29.990922', '2016-09-28 16:00:32.874715', '-21.1894583', '-47.8319232', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2638, 'NORMA DE CASTRO', 'Rua Doutor Jarbas Martins Viana - até 678/679', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-160', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '988090881', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '325', '1953-03-22', 'Outros', 'indefinido', '', 19, '', '2016-09-16 08:26:26.421305', '2016-09-28 16:00:32.874715', '-21.176504', '-47.724547', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2362, 'GERALDO MARTINS', 'Rua Adair Fernandes de Matos', '', 5126, 'Avelino Alves Palma ', 'SP', 'BR', '14.070-590', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '86', '1979-04-13', 'Outros', 'indefinido', '', 19, '', '2016-09-14 09:35:03.621522', '2016-09-28 16:00:32.874715', '-21.1175104', '-47.7878553', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2739, 'SANDRA MARIA BIGONI', 'Avenida Doutor Wilquem Manoel Neves - lado ímpar', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-470', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '993586972', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '259', '1971-09-29', 'Outros', 'indefinido', '', 19, '', '2016-09-16 09:15:51.434687', '2016-09-28 16:00:32.874715', '-21.1183753', '-47.7903345', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2953, 'DANILO MIGUEL PEREIRA', 'Rua Nicola Scavacini', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-330', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '994218972', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '115', '1985-10-21', 'Outros', 'indefinido', '', 19, '', '2016-09-19 14:58:32.318604', '2016-09-28 16:00:32.874715', '-21.1155782', '-47.799035', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1095, 'PAULO ROBERTO MARQUES', 'Rua Gessi Amaro da Silva Moreno', '', 5126, 'CONDOMINIO SAINT GERARD', 'SP', 'BR', '14.022-150', '', '', '', 'M', NULL, 'C', 'A', '3235-2535', '', '', '99103-7983', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '150', '1953-11-05', 'Outros', 'indefinido', '', 16, '', '2016-09-06 10:28:22.282445', '2016-09-28 16:00:32.874715', '-21.227229', '-47.7920458', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1086, 'EDCARLOS EDILSON DA ROCHA', 'Rua Primo Tronco', '', 5126, 'Vila Virgínia ', 'SP', 'BR', '14.030-020', '', '', '', 'M', NULL, 'C', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '41', '1974-12-06', 'Outros', 'indefinido', '', 16, '', '2016-09-06 10:10:44.938862', '2016-09-28 16:00:32.874715', '-21.1857075', '-47.8205626', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1088, 'BRASILINO ALVARES TAZINAFO', 'Rua Guarujá - até 798/799', 'AP 104', 5126, 'Jardim Paulista ', 'SP', 'BR', '14.090-102', '', '', '', 'M', NULL, 'C', 'A', '3877-5044', '', '', '991517898', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '341', '1942-05-03', 'Outros', 'indefinido', '', 16, '', '2016-09-06 10:13:38.484527', '2016-09-28 16:00:32.874715', '-21.2011641', '-47.7739681', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1091, 'FABIANA FERREIRA NUMELI', 'Rua Manoel Clemente Gomes', 'TORRE 1 AP 142', 5126, 'Nova Aliança ', 'SP', 'BR', '14.026-572', '', '', '', 'M', NULL, 'C', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '180', '1975-03-19', 'Outros', 'indefinido', '', 16, '', '2016-09-06 10:18:03.636778', '2016-09-28 16:00:32.874715', '-21.2147493', '-47.8220635', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1097, 'DANIEL ALVES BRANCO VALLI', 'Rua Siró Káku', 'AP 23', 5126, 'Jardim Botânico ', 'SP', 'BR', '14.021-614', '', '', '', 'M', NULL, 'C', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '72', '1981-12-21', 'Outros', 'indefinido', '', 16, '', '2016-09-06 10:30:32.307421', '2016-09-28 16:00:32.874715', '-21.208177', '-47.7950151', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1098, 'LEANDRO JOSE GIOVANINI CASADIO', 'Rua Canesin', 'AP 63', 5126, 'Santa Cruz do José Jacques ', 'SP', 'BR', '14.020-688', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '991314312', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '160', '1980-06-08', 'Outros', 'indefinido', '', 16, '', '2016-09-06 12:11:05.518449', '2016-09-28 16:00:32.874715', '-21.2016629', '-47.7998493', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2817, 'Andre Pucci de Paula', 'Rua Iguape', '', 5126, 'Jardim Paulista ', 'SP', 'BR', '14.090-092', '', '', '', 'M', NULL, 'N', 'A', '38776277', '', '', '988240282', 'F', '', '', '', NULL, 'ADRIANA', 'JOYCE', '', '', '330', NULL, 'Outros', 'indefinido', '', 31, '', '2016-09-17 09:26:48.435016', '2019-11-08 17:15:18.703806', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (877, 'Adir Alonso Azevedo', 'Rua Casemiro de Abreu', '', 5126, 'Vila Seixas', 'SP', 'BR', '14.020-660', '', '', 'adirazevedo@hotmail.com', 'M', NULL, 'C', 'A', '39311791', '', '', '999631109', 'F', '', '', 'Tec. Trans Imobil.', NULL, 'ADRIANA', 'ADRIANA', '', '', '175', '1956-01-09', 'Gabinete', 'Atendimento', '', 2, '', '2016-08-09 16:09:43.141074', '2017-01-23 15:26:23.557452', '-21.1861279', '-47.8004979', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1099, 'LEONARDO JOSE GIOVANINI CASADIO', 'Rua Francisco Evangelista', 'AP 33 TORRE 1', 5126, 'Jardim São José ', 'SP', 'BR', '14.098-040', '', '', '', 'M', NULL, 'C', 'A', '', '', '', '99129-9296', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '230', '1981-10-01', 'Outros', 'indefinido', '', 16, '', '2016-09-06 12:12:06.310162', '2016-09-28 16:00:32.874715', '-21.2271816', '-47.7650402', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1087, 'RITA DE CASSIA GIOVANINI CASADIO', 'Rua Abrão Boainain', '', 5126, 'Nova Ribeirânia ', 'SP', 'BR', '14.096-700', '', '', '', 'F', NULL, 'C', 'A', '3629-4398', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADRIANA', '', '', '46', '1962-03-23', 'Outros', 'indefinido', '', 16, '', '2016-09-06 10:12:22.476246', '2019-03-11 15:54:15.228701', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71931, 'Mauricio Andreolli', 'Rua General Osório', '', 5126, 'Centro', 'SP', 'BR', '14.010-000', '', '', 'mauricioandreolli993@gmail.com', 'M', NULL, 'O', 'A', '(16) 3610-6805', '', '', '(16) 99307-5493', 'F', '', '', 'Motorista', NULL, 'VICTORIA', NULL, '', '', '1143', '1963-11-20', 'Gabinete', 'Atendimento', 'Currículo - Ney', 36, '', '2019-07-10 17:34:11.417395', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2567, 'JOÃO PAULO DECHECHI VIANNA', 'Rua: Alexandre Capellari', '', 5126, 'Jardim Diva Tarlá de Carvalho ', 'SP', 'BR', '14.079-397', '', '', '', 'M', NULL, 'N', 'A', '39964157', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '1170', '1997-11-07', 'Rua', 'indefinido', '', 28, '', '2016-09-15 09:24:51.80056', '2016-09-28 16:00:32.874715', '-21.1325617', '-47.7402736', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1114, 'BRUNA FERNANDA DE OLIEIRA', 'Avenida Maestro Alfredo Pires', '', 5126, 'Jardim Heitor Rigon ', 'SP', 'BR', '14.062-083', '', '', '', 'F', NULL, 'N', 'A', '992849751', '', '', '993183683', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '630', '1994-12-07', 'Outros', 'indefinido', '', 17, '', '2016-09-06 12:42:20.288341', '2016-09-28 16:00:32.874715', '-21.1146082', '-47.8158808', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1117, 'SERGIO ANTONIO APRIESE', 'Rua Amparo', '', 5126, 'Vila Mariana ', 'SP', 'BR', '14.075-120', '', '', '', 'M', NULL, 'N', 'A', '36287699', '', '', '992413098', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '470', '1972-04-30', 'Outros', 'indefinido', '', 17, '', '2016-09-06 12:44:58.63723', '2016-09-28 16:00:32.874715', '-21.1431504', '-47.7967828', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1119, 'WASHINGTON LUIZ BIANCHINI', 'Rua Gonçalves de Magalhães - até 898/899', '', 5126, 'Jardim Piratininga ', 'SP', 'BR', '14.030-570', '', '', '', 'M', NULL, 'N', 'A', '36373216', '', '', '992510199', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '495', '1954-08-02', 'Outros', 'indefinido', '', 17, '', '2016-09-06 12:46:27.838791', '2016-09-28 16:00:32.874715', '-21.1431504', '-47.7967828', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1124, 'JOSE CARLOS NERES DE SOUZA', 'Rua Itapicuru', '', 5126, 'Jardim Jandaia ', 'SP', 'BR', '14.060-610', '', '', '', 'M', NULL, 'N', 'A', '9981050991', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '155', '1979-10-14', 'Outros', 'indefinido', '', 17, '', '2016-09-06 12:49:57.728913', '2016-09-28 16:00:32.874715', '-21.1459286', '-47.8236223', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1126, 'FLAVIO ROGERIO MORAES', 'Rua Francisco de Souza Rezende', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-200', '', '', '', 'M', NULL, 'N', 'A', '39748303', '', '', '91922516', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '331', '1974-11-21', 'Outros', 'indefinido', '', 17, '', '2016-09-06 12:51:33.107177', '2016-09-28 16:00:32.874715', '-21.1144458', '-47.7923465', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1128, 'HENRIQUE RODRIGUES NANETI', 'Travessa José Scarcela', '', 5126, 'Campos Elíseos ', 'SP', 'BR', '14.080-420', '', '', '', 'M', NULL, 'N', 'A', '988567247', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '252', '1993-09-13', 'Outros', 'indefinido', '', 17, '', '2016-09-06 12:52:16.943471', '2016-09-28 16:00:32.874715', '-21.1576018', '-47.8011965', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1129, 'JOSE CARLOS MARINO FERNANDES', 'Rua Corumbá', '', 5126, 'Ipiranga ', 'SP', 'BR', '14.055-590', '', '', '', 'M', NULL, 'N', 'A', '36330434', '993157551', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '136', '1951-11-01', 'Outros', 'indefinido', '', 17, '', '2016-09-06 12:52:58.014839', '2016-09-28 16:00:32.874715', '-21.1513104', '-47.8282715', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1131, 'MARTA DE JESUS SILVA NASCIMENTO', 'Rua Mandaguari', '', 5126, 'Vila Pompéia ', 'SP', 'BR', '14.060-650', '', '', '', 'F', NULL, 'N', 'A', '39751710', '', '', '981520940', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '1010', '1972-10-14', 'Outros', 'indefinido', '', 17, '', '2016-09-06 12:54:45.562074', '2016-09-28 16:00:32.874715', '-21.1403437', '-47.8239189', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1133, 'CLAUDEMIRO PEREIRA DA SILVA', 'Rua Tupinambá', '', 5126, 'Jardim Jandaia ', 'SP', 'BR', '14.060-630', '', '', '', 'M', NULL, 'N', 'A', '36223540', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '384', '1969-03-12', 'Outros', 'indefinido', '', 17, '', '2016-09-06 12:55:29.440054', '2016-09-28 16:00:32.874715', '-21.1452123', '-47.8255371', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1134, 'MARIA DO ROSARIO BRAGA ALVES', 'Rua Japurá', '', 5126, 'Ipiranga ', 'SP', 'BR', '14.060-620', '', '', '', 'F', NULL, 'N', 'A', '30432058', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '1803', '1952-08-20', 'Outros', 'indefinido', '', 17, '', '2016-09-06 12:56:35.393506', '2016-09-28 16:00:32.874715', '-21.1446704', '-47.8238465', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1135, 'WILSON APARECIDO MARCATTO', 'Avenida Porto Velho', '', 5126, 'Jardim Aeroporto ', 'SP', 'BR', '14.078-430', '', '', '', 'M', NULL, 'N', 'A', '36225146', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '834', '1966-07-15', 'Outros', 'indefinido', '', 17, '', '2016-09-06 12:58:02.827296', '2016-09-28 16:00:32.874715', '-21.1382842', '-47.766167', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1152, 'ITAMAR ALBINO DE SOUZA', 'Rua Caravelas', '', 5126, 'Vila Recreio ', 'SP', 'BR', '14.060-040', '', '', '', 'M', NULL, 'N', 'A', '31037994', '', '', '94205424', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '2245', '1959-11-05', 'Outros', 'indefinido', '', 17, '', '2016-09-06 13:12:21.92721', '2016-09-28 16:00:32.874715', '-21.1419264', '-47.8263015', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1153, 'GERALVINO HONORATO', 'Rua Bela Vista', '', 5126, 'Vila Monte Alegre ', 'SP', 'BR', '14.051-070', '', '', '', 'M', NULL, 'N', 'A', '36338247', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '243', '1945-07-01', 'Outros', 'indefinido', '', 17, '', '2016-09-06 13:13:03.078126', '2016-09-28 16:00:32.874715', '-21.1591992', '-47.8362269', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1160, 'ALINE CRISTINA ANANIAS', 'Rua Javari', '', 5126, 'Ipiranga ', 'SP', 'BR', '14.060-640', '', '', '', 'M', NULL, 'N', 'A', '39762227', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '2695', '1982-06-04', 'Outros', 'indefinido', '', 17, '', '2016-09-06 13:28:51.106829', '2016-09-28 16:00:32.874715', '-21.1392247', '-47.8212845', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1166, 'ARI CAETANO', 'Rua Rio Formoso', '', 5126, 'Ipiranga ', 'SP', 'BR', '14.060-120', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '992886738', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '915', '1950-03-20', 'Outros', 'indefinido', '', 17, '', '2016-09-06 13:38:18.71389', '2016-09-28 16:00:32.874715', '-21.1451457', '-47.8152836', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1167, 'FERNANDO CESAR RODRIGUES', 'Rua Dom Pedro II', '', 5126, 'Campos Elíseos ', 'SP', 'BR', '14.085-580', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '992582085', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '2248', '1983-11-27', 'Outros', 'indefinido', '', 17, '', '2016-09-06 13:40:23.396843', '2016-09-28 16:00:32.874715', '-21.166093', '-47.791175', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1168, 'NELSON DIAS DE SOUZA', 'Rua Tim Lopes', '', 5126, 'Jardim Professor Antônio Palocci ', 'SP', 'BR', '14.079-190', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '981516772', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '593', '1970-12-08', 'Outros', 'indefinido', '', 17, '', '2016-09-06 13:41:47.660623', '2016-09-28 16:00:32.874715', '-21.1206641', '-47.7342467', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1175, 'LAERCIO DE JESUS', 'Rua Lídia Hidalgo Granato', '', 5126, 'Jardim Paiva ', 'SP', 'BR', '14.056-752', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '993928024', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '530', '1975-06-07', 'Outros', 'indefinido', '', 17, '', '2016-09-06 13:52:01.000867', '2016-09-28 16:00:32.874715', '-21.1506475', '-47.8475474', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1181, 'MARIA DAS GRAÇAS DOS SANTOS FERNANDES', 'Rua Rio Verde', '', 5126, 'Ipiranga ', 'SP', 'BR', '14.060-190', '', '', '', 'F', NULL, 'N', 'A', '36050634', '', '', '991028266', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '1604', '1954-08-06', 'Outros', 'indefinido', '', 17, '', '2016-09-06 13:58:00.822288', '2016-09-28 16:00:32.874715', '-21.1381142', '-47.8186884', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1187, 'SELENE DO CARMO COSTA', 'Rua Eugênio Zimmermann', '', 5126, 'Jardim Orestes Lopes de Camargo ', 'SP', 'BR', '14.066-404', '', '', '', 'M', NULL, 'N', 'A', '993558318', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '303', '1969-07-21', 'Outros', 'indefinido', '', 17, '', '2016-09-06 14:03:03.941244', '2016-09-28 16:00:32.874715', '-21.1212604', '-47.8268931', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1194, 'PERCI RONALDO RAMOS', 'Rua Victor Rebouças', 'AP 21', 5126, 'Jardim Macedo ', 'SP', 'BR', '14.091-030', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '981571305', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '644', '1959-05-15', 'Outros', 'indefinido', '', 17, '', '2016-09-06 14:09:50.819713', '2016-09-28 16:00:32.874715', '-21.1875333', '-47.7952869', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2572, 'SEBASTIÃO JORGE VIEIRA', 'Rua Anita Garibaldi', 'CASA 02', 5126, 'Campos Elíseos ', 'SP', 'BR', '14.085-480', '', '', '', 'M', NULL, 'N', 'A', '39796527', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADRIANA', '', '', '1327', '1956-05-07', 'Outros', 'indefinido', '', 22, '', '2016-09-15 09:30:36.776709', '2019-05-07 09:09:58.393261', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2574, 'REGINA HELENA MARINO', 'Rua Anita Garibaldi', '', 5126, 'Campos Elíseos ', 'SP', 'BR', '14.085-480', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '1288', '1971-12-22', 'Outros', 'indefinido', '', 22, '', '2016-09-15 09:31:21.865766', '2016-09-28 16:00:32.874715', '-21.1652492', '-47.8021185', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2575, 'CLAUDETE G. FERNANDES', 'Rua Veiga Miranda', '', 5126, 'Campos Elíseos ', 'SP', 'BR', '14.085-200', '', '', '', 'F', NULL, 'N', 'A', '36125504', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '610', '1950-06-04', 'Outros', 'indefinido', '', 22, '', '2016-09-15 09:31:58.192741', '2016-09-28 16:00:32.874715', '-21.1679909', '-47.7937083', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1811, 'PLÍNIO ANSCEMO DOS SANTOS', 'Rua David Salomão', '', 5126, 'Jardim Jandaia', 'SP', 'BR', '14060-360', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '982712662', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '953', '1993-11-11', 'Rua', 'indefinido', '', 26, '', '2016-09-09 11:51:58.333307', '2018-12-19 08:24:08.46437', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2573, 'NEIDE BOLPETTI', 'Rua: Alexandre Capellari', 'LT 60 - QD 26', 5126, 'Jardim Diva Tarlá de Carvalho ', 'SP', 'BR', '14.079-397', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '992042648', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '1179', '1969-12-01', 'Rua', 'indefinido', '', 28, '', '2016-09-15 09:31:20.937864', '2016-09-28 16:00:32.874715', '-21.1325093', '-47.7405306', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1196, 'SONIA APARECIDA SOUZADA SILVA', 'Rua Eunice Ramos Falleiros', '', 5126, 'Dom Bernardo José Mielle ', 'SP', 'BR', '14.057-320', '', '', '', 'F', NULL, 'N', 'A', '36396217', '', '', '994582875', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '448', '1964-03-09', 'Outros', 'indefinido', '', 17, '', '2016-09-06 14:11:16.77152', '2016-09-28 16:00:32.874715', '-21.1338959', '-47.8490192', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (71533, 'Clara Ivani  Clarindo', 'Rua Osório Ferreira', '', 5126, 'Jardim Castelo Branco', 'SP', 'BR', '14090-520', '', '', '', 'F', NULL, 'N', 'A', '(16) 3967-5510', '', '', '', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '436', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-22 13:40:55.535634', '', '', 'ERROR', NULL, '', '', '', '', NULL, '9812101', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1210, 'ELIZABETE MOREIRA BRAGA', 'Rua Daniel Esteves', '', 5126, 'Jardim Orestes Lopes de Camargo ', 'SP', 'BR', '14.066-408', '', '', '', 'F', NULL, 'N', 'A', '34416642', '', '', '988191868', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '294', '1971-10-06', 'Outros', 'indefinido', '', 17, '', '2016-09-06 14:25:51.809604', '2016-09-28 16:00:32.874715', '-21.1221636', '-47.827308', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1211, 'ANTONIO GOMES', 'Travessa Araguaia', '', 5126, 'Vila Albertina ', 'SP', 'BR', '14.060-178', '', '', '', 'M', NULL, 'N', 'A', '36154972', '', '', '981783285', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '53', '1943-10-05', 'Outros', 'indefinido', '', 17, '', '2016-09-06 14:26:42.872909', '2016-09-28 16:00:32.874715', '-21.1414776', '-47.8150364', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1212, 'SEBASTIANA FARINA BELELLI', 'Rua Pará', '', 5126, 'Ipiranga ', 'SP', 'BR', '14.060-440', '', '', '', 'F', NULL, 'N', 'A', '3615-3469', '', '', '99179-1887', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '1516', '1951-07-23', 'Outros', 'indefinido', '', 17, '', '2016-09-06 14:27:27.042948', '2016-09-28 16:00:32.874715', '-21.1519717', '-47.8115899', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1213, 'RONIVALDO MENDES', 'Rua Caravelas', '', 5126, 'Vila Recreio ', 'SP', 'BR', '14.060-040', '', '', '', 'M', NULL, 'N', 'A', '30139942', '', '', '36153012', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '1955', '1960-11-10', 'Outros', 'indefinido', '', 17, '', '2016-09-06 14:28:28.80941', '2016-09-28 16:00:32.874715', '-21.1438416', '-47.824067', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1215, 'HELIO ROCHA SOUZA', 'Rua Vila Bela', '', 5126, 'Ipiranga ', 'SP', 'BR', '14.060-020', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '992075024', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '713', '1960-05-21', 'Outros', 'indefinido', '', 17, '', '2016-09-06 14:29:49.655077', '2016-09-28 16:00:32.874715', '-21.1490664', '-47.8203834', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1216, 'JOSE MARTINS DA SILVA', 'Rua João Cândido Xavier', '', 5126, 'Parque Industrial Tanquinho ', 'SP', 'BR', '14.075-625', '', '', '', 'M', NULL, 'N', 'A', '992818244', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '400', '1951-06-25', 'Outros', 'indefinido', '', 17, '', '2016-09-06 14:30:42.96518', '2016-09-28 16:00:32.874715', '-21.1401258', '-47.7991397', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1219, 'ALZIRA PACHECO FELIX', 'Rua Vicente Villar', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-120', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '993972493', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '140', '1959-11-17', 'Outros', 'indefinido', '', 17, '', '2016-09-06 14:32:55.608491', '2016-09-28 16:00:32.874715', '-21.1187583', '-47.7923379', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1224, 'ALEXANDRA BASTOS DE HOLANDA', 'Rua Oswaldo Cruz', '', 5126, 'Vila Virgínia ', 'SP', 'BR', '14.030-150', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '993273576', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '214', '1976-12-08', 'Outros', 'indefinido', '', 17, '', '2016-09-06 14:38:47.459083', '2016-09-28 16:00:32.874715', '-21.1822707', '-47.8216688', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1324, 'CLEUZA SIQUEIRA BATISTA', 'Rua Marquês de Pombal', 'CASA 77', 5126, 'Campos Elíseos ', 'SP', 'BR', '14.080-100', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '993397376', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '901', '1964-04-06', 'Outros', 'indefinido', '', 18, '', '2016-09-06 17:39:36.510762', '2016-09-28 16:00:32.874715', '-21.1610465', '-47.8081079', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1328, 'MARIA APARECIDA MENDES BOTELHO', 'Rua Conde Francisco Matarazzo', '', 5126, 'Campos Elíseos ', 'SP', 'BR', '14.080-330', '', '', '', 'F', NULL, 'N', 'A', '39611392', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '136', '1951-03-20', 'Outros', 'indefinido', '', 18, '', '2016-09-06 17:45:54.906126', '2016-09-28 16:00:32.874715', '-21.1590794', '-47.8061145', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1492, 'WALTER FERREIRA DE SOUZA', 'Rua Doutor Eugênio Marzola', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-340', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '565', '1956-05-06', 'Rua', 'indefinido', '', 19, '', '2016-09-08 09:05:17.222153', '2016-09-28 16:00:32.874715', '-21.1107634', '-47.7901444', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1496, 'OSMAR BORGES MALTA', 'Rua Francisco Bassotelli', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-520', '', '', '', 'M', NULL, 'N', 'A', '992600919', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '186', '1952-09-20', 'Outros', 'indefinido', '', 19, '', '2016-09-08 09:08:50.980799', '2016-09-28 16:00:32.874715', '-21.1107634', '-47.7901444', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1497, 'DEBORA APARECIDA FERREIRA', 'Rua Osmar Vecchi', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-330', '', '', '', 'M', NULL, 'N', 'A', '36381454', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '248', '1976-07-23', 'Rua', 'indefinido', '', 19, '', '2016-09-08 09:10:12.621643', '2016-09-28 16:00:32.874715', '-21.1121397', '-47.7931072', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1498, 'ELISANGELA CRISTINA SOUZA', 'Rua Victório Farnocchi', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-510', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '991535252', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '246', '1979-03-15', 'Outros', 'indefinido', '', 19, '', '2016-09-08 09:10:55.361931', '2016-09-28 16:00:32.874715', '-21.1059295', '-47.7931831', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1499, 'THIAGO CARVALHO', 'Rua Victório Farnocchi', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-510', '', '', '', 'M', NULL, 'N', 'A', '36385576', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '236', '1983-05-22', 'Outros', 'indefinido', '', 19, '', '2016-09-08 09:11:44.788712', '2016-09-28 16:00:32.874715', '-21.1058574', '-47.7932896', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1501, 'ISAIAS JOAQUIM DE SANTANA', 'Rua Victório Farnocchi', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-510', '', '', '', 'M', NULL, 'N', 'A', '36389171', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '126', '1982-08-09', 'Rua', 'indefinido', '', 19, '', '2016-09-08 09:13:01.568659', '2016-09-28 16:00:32.874715', '-21.1059129', '-47.7943837', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1504, 'ANTONIO CARLOS DA SILVA ELOY', 'Rua Domingos Javaroni', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-430', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '994625603', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '148', '1967-12-01', 'Outros', 'indefinido', '', 19, '', '2016-09-08 09:15:31.618068', '2016-09-28 16:00:32.874715', '-21.1096473', '-47.7939998', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1510, 'SEBASTIANA REIS DA SILVA', 'Rua Bernardo Monteiro', '', 5126, 'Avelino Alves Palma ', 'SP', 'BR', '14.070-700', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '230', '1949-11-29', 'Rua', 'indefinido', '', 19, '', '2016-09-08 09:23:22.428152', '2016-09-28 16:00:32.874715', '-21.110806', '-47.7859566', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1511, 'REINALDO RIBEIRO', 'Rua Bernardo Monteiro', '', 5126, 'Avelino Alves Palma ', 'SP', 'BR', '14.070-700', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '310', '1957-03-03', 'Rua', 'indefinido', '', 19, '', '2016-09-08 09:23:51.862031', '2016-09-28 16:00:32.874715', '-21.1104868', '-47.7852119', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1518, 'VERONICA HELLEN NAMBA', 'Rua Santa Clara', '', 5126, 'Avelino Alves Palma ', 'SP', 'BR', '14.070-650', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '121', '1985-08-15', 'Rua', 'indefinido', '', 19, '', '2016-09-08 09:27:53.915024', '2016-09-28 16:00:32.874715', '-21.1133782', '-47.7859257', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2576, 'RIVALDO IGNAN', 'Rua Veiga Miranda', '', 5126, 'Campos Elíseos ', 'SP', 'BR', '14.085-200', '', '', '', 'M', NULL, 'N', 'A', '36122580', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '492', '1944-05-19', 'Outros', 'indefinido', '', 22, '', '2016-09-15 09:32:25.836837', '2016-09-28 16:00:32.874715', '-21.1686196', '-47.7944359', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2605, 'GABRIELA ALVES CALADO', 'Rua: Alexandre Capellari', '', 5126, 'Jardim Diva Tarlá de Carvalho ', 'SP', 'BR', '14.079-397', '', '', '', 'F', NULL, 'N', 'A', '39961411', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '1680', '1996-07-08', 'Outros', 'indefinido', '', 1, '', '2016-09-15 11:28:14.809392', '2016-09-28 16:00:32.874715', '-21.1313933', '-47.7369143', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1519, 'SUZANA BERGO', 'Rua Santa Clara', '', 5126, 'Avelino Alves Palma ', 'SP', 'BR', '14.070-650', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '151', '1971-06-18', 'Rua', 'indefinido', '', 19, '', '2016-09-08 09:30:13.21323', '2016-09-28 16:00:32.874715', '-21.1133242', '-47.7856047', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1530, 'EDSON LUIZ', 'Rua Raphael de Lucca', '', 5126, 'Avelino Alves Palma ', 'SP', 'BR', '14.070-680', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '310', '1991-04-01', 'Rua', 'indefinido', '', 19, '', '2016-09-08 09:45:06.52339', '2016-09-28 16:00:32.874715', '-21.1126753', '-47.7877059', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1536, 'SORAIA FERNANDES', 'Rua Virgílio Antônio Simionato', '', 5126, 'Avelino Alves Palma ', 'SP', 'BR', '14.070-690', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '580', '1989-09-22', 'Rua', 'indefinido', '', 19, '', '2016-09-08 09:48:17.291896', '2016-09-28 16:00:32.874715', '-21.1111862', '-47.7856137', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1538, 'ARQUIMEDES MENDES', 'Rua Vereador Romero Barbosa', '', 5126, 'Avelino Alves Palma ', 'SP', 'BR', '14.070-710', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '271', '1952-11-25', 'Rua', 'indefinido', '', 19, '', '2016-09-08 09:49:26.212708', '2016-09-28 16:00:32.874715', '-21.1111862', '-47.7856137', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1540, 'HELENA ROSARIO', 'Rua José Gonzales Hierro', '', 5126, 'Avelino Alves Palma ', 'SP', 'BR', '14.070-390', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '111', '1972-07-01', 'Rua', 'indefinido', '', 19, '', '2016-09-08 09:50:39.89052', '2016-09-28 16:00:32.874715', '-21.1096868', '-47.7915714', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1542, 'KELLY CRISTINA LOURENÇO', 'Rua Doutor Jarbas Martins Viana', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-160', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '1115', '1980-09-13', 'Rua', 'indefinido', '', 19, '', '2016-09-08 09:51:43.963458', '2016-09-28 16:00:32.874715', '-21.1138439', '-47.7855621', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1543, 'LINDALVA FERREIRA DA SILVA', 'Rua Doutor Jarbas Martins Viana', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-160', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '1035', '1943-12-16', 'Rua', 'indefinido', '', 19, '', '2016-09-08 09:52:15.558927', '2016-09-28 16:00:32.874715', '-21.1141148', '-47.786441', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1544, 'LEONOR RIBEIRO DA SILVA', 'Rua José Gonzales Hierro', '', 5126, 'Avelino Alves Palma ', 'SP', 'BR', '14.070-390', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '61', '1952-09-17', 'Rua', 'indefinido', '', 19, '', '2016-09-08 09:53:30.801073', '2016-09-28 16:00:32.874715', '-21.1096068', '-47.7920374', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1545, 'JOAO LUIZ CANDIDO', 'Rua Doutor Eugênio Marzola', 'casa 1', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-340', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '138', '1953-04-28', 'Rua', 'indefinido', '', 19, '', '2016-09-08 09:54:00.671599', '2016-09-28 16:00:32.874715', '-21.1116026', '-47.7941915', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1546, 'MARIA APARECIDA DO NASCIMENTO', 'Rua José Gonzales Hierro', '', 5126, 'Avelino Alves Palma ', 'SP', 'BR', '14.070-390', '', '', '', 'M', NULL, 'N', 'A', '39767649', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '161', '1951-10-12', 'Rua', 'indefinido', '', 19, '', '2016-09-08 09:54:47.904733', '2016-09-28 16:00:32.874715', '-21.1097209', '-47.7910786', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1550, 'DALVA LUZIA DOS SANTOS', 'Rua João Delibo', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-290', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '221', '1943-11-01', 'Rua', 'indefinido', '', 19, '', '2016-09-08 09:57:05.349052', '2016-09-28 16:00:32.874715', '-21.1117888', '-47.795488', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1626, 'LEONARDO DIOGO DA SILVA', 'Rua Manoel Garcia Rodrigues', '', 5126, 'Jardim Professor Antônio Palocci ', 'SP', 'BR', '14.079-173', '', '', '', 'M', NULL, 'N', 'A', '39962339', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '660', '1986-03-30', 'Outros', 'indefinido', '', 1, '', '2016-09-08 14:09:43.490579', '2016-09-28 16:00:32.874715', '-21.1194316', '-47.7375627', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1627, 'BRENDA A DE LIMA CAVAZZA', 'Rua Capitão Matheus José dos Reis', '', 5126, 'Jardim Florestan Fernandes ', 'SP', 'BR', '14.079-317', '', '', '', 'F', NULL, 'N', 'A', '39963163', '', '', '92901012', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '489', '1997-05-25', 'Outros', 'indefinido', '', 1, '', '2016-09-08 14:13:24.355043', '2016-09-28 16:00:32.874715', '-21.1343666', '-47.7425857', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1631, 'SILVANO BALTAZAR FERREIRA', 'Rua Tenente Rosana Ribeiro Restini', '', 5126, 'Jardim Diva Tarlá de Carvalho ', 'SP', 'BR', '14.079-396', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '928811601', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '1251', '1968-08-21', 'Outros', 'indefinido', '', 1, '', '2016-09-08 14:24:25.176817', '2016-09-28 16:00:32.874715', '-21.1302475', '-47.7350892', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1632, 'ROBSON AUGUSTO DOS SANTOS', 'Rua Gilberto Cândido', '', 5126, 'Jardim Professor Antônio Palocci ', 'SP', 'BR', '14.079-145', '', '', '', 'M', NULL, 'N', 'A', '39678004', '', '', '92482129', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '472', '1978-08-17', 'Outros', 'indefinido', '', 1, '', '2016-09-08 14:38:08.280253', '2016-09-28 16:00:32.874715', '-21.1202095', '-47.7406332', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1633, 'ROSANGELA DE ARAUJO MAZZO', 'Rua Eugênia Fortini Vasoin', '', 5126, 'Jardim Florestan Fernandes ', 'SP', 'BR', '14.079-327', '', '', '', 'M', NULL, 'N', 'A', '39962057', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '2652', '1965-08-22', 'Outros', 'indefinido', '', 1, '', '2016-09-08 14:38:44.242432', '2016-09-28 16:00:32.874715', '-21.1302589', '-47.746268', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1642, 'RENATA CRISTIANE GOMES DE SOUZA', 'Rua Francisca Paula de Jesus', '', 5126, 'Jardim Florestan Fernandes ', 'SP', 'BR', '14.079-313', '', '', '', 'M', NULL, 'N', 'A', '39961372', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '764', '1979-12-02', 'Outros', 'indefinido', '', 1, '', '2016-09-08 14:51:20.474575', '2016-09-28 16:00:32.874715', '-21.1346475', '-47.7431305', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1645, 'DAYVID WEBER PACINI', 'Rua Júlio Cézar Jacintho de Mello Saraiva', '', 5126, 'Jardim Florestan Fernandes ', 'SP', 'BR', '14.079-322', '', '', '', 'M', NULL, 'N', 'A', '39962659', '', '', '992655565', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '511', '1992-10-19', 'Outros', 'indefinido', '', 1, '', '2016-09-08 14:53:55.743469', '2016-09-28 16:00:32.874715', '-21.1315538', '-47.7454504', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1646, 'TANIA GOES BERALDO', 'Rua Antônio Carlos Escudeiro', '', 5126, 'Jardim Diva Tarlá de Carvalho ', 'SP', 'BR', '14.079-389', '', '', '', 'M', NULL, 'N', 'A', '39964402', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '130', '1986-06-06', 'Outros', 'indefinido', '', 1, '', '2016-09-08 14:55:59.886742', '2016-09-28 16:00:32.874715', '-21.1292985', '-47.7364058', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1652, 'JUSCELIA SANTOS NASCIMENTO', 'Rua Oswaldo Gabaldo', '', 5126, 'Jardim Diva Tarlá de Carvalho ', 'SP', 'BR', '14.079-385', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '150', '1989-05-04', 'Outros', 'indefinido', '', 1, '', '2016-09-08 15:03:05.358433', '2016-09-28 16:00:32.874715', '-21.1268596', '-47.7388139', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1654, 'ECLEIDE TEREZINHA SVIERCOVSKI', 'Rua Júlio Ferranti', '', 5126, 'Jardim Florestan Fernandes ', 'SP', 'BR', '14.079-320', '', '', '', 'F', NULL, 'N', 'A', '39961173', '36207714', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '366', '1962-09-28', 'Outros', 'indefinido', '', 1, '', '2016-09-08 15:04:44.71982', '2016-09-28 16:00:32.874715', '-21.1329228', '-47.7463969', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1655, 'GUEVAM SILVA DE OLIVEIRA', 'Rua Antônio Carlos Escudeiro', '', 5126, 'Jardim Diva Tarlá de Carvalho ', 'SP', 'BR', '14.079-389', '', '', '', 'M', NULL, 'N', 'A', '30249048', '', '', '992406997', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '140', '1995-03-30', 'Outros', 'indefinido', '', 1, '', '2016-09-08 15:05:32.647462', '2016-09-28 16:00:32.874715', '-21.1292101', '-47.73631', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1656, 'EVA SILVA DE OLIVEIRA', 'Rua Antônio Carlos Escudeiro', '', 5126, 'Jardim Diva Tarlá de Carvalho ', 'SP', 'BR', '14.079-389', '', '', '', 'M', NULL, 'N', 'A', '30249048', '', '', '992235757', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '140', '1974-10-08', 'Outros', 'indefinido', '', 1, '', '2016-09-08 15:08:24.221149', '2016-09-28 16:00:32.874715', '-21.1292101', '-47.73631', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1657, 'LEANDRO SOARES FERREIRA', 'Rua João Vendrúsculo', '', 5126, 'Jardim Florestan Fernandes ', 'SP', 'BR', '14.079-328', '', '', '', 'M', NULL, 'N', 'A', '39961686', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '2320', '1989-11-27', 'Outros', 'indefinido', '', 1, '', '2016-09-08 15:08:56.75668', '2016-09-28 16:00:32.874715', '-21.1305242', '-47.7486971', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1658, 'RAISSA CRISTINA OLIVA GALEGO', 'Rua Eugênia Fortini Vasoin', '', 5126, 'Jardim Florestan Fernandes ', 'SP', 'BR', '14.079-327', '', '', '', 'M', NULL, 'N', 'A', '39964253', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '2552', '1997-11-22', 'Outros', 'indefinido', '', 1, '', '2016-09-08 15:09:39.645869', '2016-09-28 16:00:32.874715', '-21.1305525', '-47.7471638', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (71717, 'Fatima Aparecida Eugenio', 'Rua Graça Aranha', '', 5126, 'Jardim Piratininga ', 'SP', 'BR', '14030-575', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 98877-5449', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '1414', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-23 13:50:01.671005', '', '', 'ERROR', NULL, '', '', '', '', NULL, '20995099', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1662, 'ADIL SILVA DE OLIVEIRA', 'Rua Antônio Carlos Escudeiro', '', 5126, 'Jardim Diva Tarlá de Carvalho ', 'SP', 'BR', '14.079-389', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '992051045', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '140', '1992-05-17', 'Outros', 'indefinido', '', 1, '', '2016-09-08 15:58:35.457093', '2016-09-28 16:00:32.874715', '-21.1292101', '-47.73631', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1707, 'LEONARDO PAULINO', 'Rua Júlio Ferranti - até 978/979', '', 5126, 'Jardim Florestan Fernandes ', 'SP', 'BR', '14.079-320', '', '', '', 'M', NULL, 'N', 'A', '39964222', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'STEVIE', '', '', '286', '1983-06-30', 'Outros', 'indefinido', '', 1, '', '2016-09-09 08:49:52.983972', '2020-06-30 10:53:33.897651', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1685, 'CLENILDA M DE SOUZA', 'Rua Nair Palma Matioli', 'CASA 2', 5126, 'Jardim Diva Tarlá de Carvalho ', 'SP', 'BR', '14.079-381', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '316', '1975-04-20', 'Outros', 'indefinido', '', 1, '', '2016-09-08 16:28:53.841257', '2016-09-28 16:00:32.874715', '-21.1273016', '-47.7368513', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1713, 'ALINE APARECIDA CAETANO', 'Rua Sebastiana Cândida Branquinho', '', 5126, 'Jardim Diva Tarlá de Carvalho ', 'SP', 'BR', '14.079-383', '', '', '', 'F', NULL, 'N', 'A', '39962092', '', '', '78150127', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '206', '1982-07-20', 'Outros', 'indefinido', '', 1, '', '2016-09-09 08:57:31.99118', '2016-09-28 16:00:32.874715', '-21.1277185', '-47.7356948', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1714, 'DAVID DE OLIVEIRA', 'Rua Sebastiana Cândida Branquinho', '', 5126, 'Jardim Diva Tarlá de Carvalho ', 'SP', 'BR', '14.079-383', '', '', '', 'M', NULL, 'N', 'A', '39962024', '', '', '78155601', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '206', '1983-04-18', 'Outros', 'indefinido', '', 1, '', '2016-09-09 08:58:06.640646', '2016-09-28 16:00:32.874715', '-21.1277185', '-47.7356948', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1715, 'MARIA JAQUELINE DO CARMO DE OLIVEIRA', 'Rua João Vendrúsculo', '', 5126, 'Jardim Florestan Fernandes ', 'SP', 'BR', '14.079-328', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '992508287', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '3050', '1985-06-01', 'Outros', 'indefinido', '', 1, '', '2016-09-09 08:59:05.918064', '2016-09-28 16:00:32.874715', '-21.130206', '-47.7433641', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1716, 'ANDRE LUIZ MARCEL', 'Rua Eugênia Fortini Vasoin', '', 5126, 'Jardim Florestan Fernandes ', 'SP', 'BR', '14.079-327', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '981898051', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '2812', '1975-04-19', 'Outros', 'indefinido', '', 1, '', '2016-09-09 09:00:22.669705', '2016-09-28 16:00:32.874715', '-21.130089', '-47.7449275', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1717, 'ANTONIO CARLOS SOUSA ARAUJO', 'Rua João Vendrúsculo', '', 5126, 'Jardim Florestan Fernandes ', 'SP', 'BR', '14.079-328', '', '', '', 'F', NULL, 'N', 'A', '39963722', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '2640', '1980-08-18', 'Outros', 'indefinido', '', 1, '', '2016-09-09 09:01:15.557374', '2016-09-28 16:00:32.874715', '-21.1298157', '-47.7464848', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1718, 'JULIO COELHO DE SOUZA', 'Rua Filomena Bruziani Brassarola', '', 5126, 'Jardim Florestan Fernandes ', 'SP', 'BR', '14.079-323', '', '', '', 'M', NULL, 'N', 'A', '39963088', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '340', '1995-04-10', 'Outros', 'indefinido', '', 1, '', '2016-09-09 09:01:59.172131', '2016-09-28 16:00:32.874715', '-21.1313205', '-47.7466145', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1719, 'MICHEL TIAGO BRAULINO', 'Rua Nair Estrada Trujilo', '', 5126, 'Jardim Diva Tarlá de Carvalho ', 'SP', 'BR', '14.079-405', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '991185220', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '242', '1991-04-08', 'Outros', 'indefinido', '', 1, '', '2016-09-09 09:09:42.232214', '2016-09-28 16:00:32.874715', '-21.1340971', '-47.7389772', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1720, 'NILZA DO PRADO LAMEIRA', 'Rua Alexandre Capellari', '', 5126, 'Jardim Diva Tarlá de Carvalho ', 'SP', 'BR', '14.079-397', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '988295889', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '1109', '1961-06-16', 'Outros', 'indefinido', '', 1, '', '2016-09-09 09:10:52.835513', '2016-09-28 16:00:32.874715', '-21.1326615', '-47.7410301', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1721, 'EVELIN ROBERTA VALERIO', 'Rua Filomena Bruziani Brassarola', '', 5126, 'Jardim Florestan Fernandes ', 'SP', 'BR', '14.079-323', '', '', '', 'F', NULL, 'N', 'A', '39963833', '', '', '36281905', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '443', '1973-09-30', 'Outros', 'indefinido', '', 1, '', '2016-09-09 09:13:16.423043', '2016-09-28 16:00:32.874715', '-21.1311034', '-47.7459604', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1722, 'ELIRIANE KELI BEZERRA', 'Rua Manoel Garcia Rodrigues', '', 5126, 'Jardim Professor Antônio Palocci ', 'SP', 'BR', '14.079-173', '', '', '', 'F', NULL, 'N', 'A', '39963135', '', '', '992999513', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '90', '1972-07-21', 'Outros', 'indefinido', '', 1, '', '2016-09-09 09:14:12.491764', '2016-09-28 16:00:32.874715', '-21.1244934', '-47.7357706', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1723, 'JANAINA DE SOUZA SILVA SOARES', 'Rua Capitão Matheus José dos Reis', '', 5126, 'Jardim Florestan Fernandes ', 'SP', 'BR', '14.079-317', '', '', '', 'F', NULL, 'N', 'A', '39963938', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '219', '1989-12-29', 'Outros', 'indefinido', '', 1, '', '2016-09-09 09:15:03.710966', '2016-09-28 16:00:32.874715', '-21.1337865', '-47.7446515', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1725, 'GISLAINE CRISTINA REGO DA SILVA', 'Rua Manoel Garcia Rodrigues', '', 5126, 'Jardim Professor Antônio Palocci ', 'SP', 'BR', '14.079-173', '', '', '', 'M', NULL, 'N', 'A', '39962838', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '355', '1982-11-04', 'Outros', 'indefinido', '', 1, '', '2016-09-09 09:17:37.226336', '2016-09-28 16:00:32.874715', '-21.1221751', '-47.7366462', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1726, 'LUCIANA MAGALHÃES ALVES', 'Rua Nair Palma Matioli', '', 5126, 'Jardim Diva Tarlá de Carvalho ', 'SP', 'BR', '14.079-381', '', '', '', 'F', NULL, 'N', 'A', '39961941', '', '', '993426271', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '186', '1980-11-05', 'Outros', 'indefinido', '', 1, '', '2016-09-09 09:19:28.610721', '2016-09-28 16:00:32.874715', '-21.1281163', '-47.7364885', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1729, 'GISLAINE R. DO NASCIMENTO', 'Rua José Adriano Miranda Júnior', '', 5126, 'Jardim Professor Antônio Palocci ', 'SP', 'BR', '14.079-380', '', '', '', 'F', NULL, 'N', 'A', '39963872', '', '', '991014940', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '3076', '1982-11-16', 'Outros', 'indefinido', '', 1, '', '2016-09-09 09:22:55.109599', '2016-09-28 16:00:32.874715', '-21.1316277', '-47.736', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1738, 'JOSIANE MARIA DA SILVA', 'Rua Armando Pessoa', '', 5126, 'Jardim Diva Tarlá de Carvalho ', 'SP', 'BR', '14.079-403', '', '', '', 'M', NULL, 'N', 'A', '39962876', '', '', '992397943', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '1010', '1989-05-08', 'Outros', 'indefinido', '', 1, '', '2016-09-09 09:33:35.680821', '2016-09-28 16:00:32.874715', '-21.1348268', '-47.7399447', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1740, 'RENATA DE MATTOS CAMILO SILVA', 'Rua Capitão Matheus José dos Reis', '', 5126, 'Jardim Florestan Fernandes ', 'SP', 'BR', '14.079-317', '', '', '', 'M', NULL, 'N', 'A', '36177187', '', '', '997041197', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '409', '1977-11-02', 'Outros', 'indefinido', '', 1, '', '2016-09-09 09:34:58.623044', '2016-09-28 16:00:32.874715', '-21.1342851', '-47.7432853', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2609, 'JÚLIO CÉSAR RIBEIRO DE MEDEIROS', 'Rua: Maria Alderete dos Santos Toniolli', 'Casa 2', 5126, 'Jardim Diva Tarlá de Carvalho ', 'SP', 'BR', '14.079-395', '', '', '', 'M', NULL, 'N', 'A', '39961734', '', '', '992507437', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '421', '1993-04-24', 'Outros', 'indefinido', '', 1, '', '2016-09-15 11:43:26.438961', '2016-09-28 16:00:32.874715', '-21.1311561', '-47.7393945', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1742, 'ANGELICA STABILE', 'Avenida Independência', '', 5126, 'Jardim Sumaré ', 'SP', 'BR', '14.025-390', '', '', '', 'F', NULL, 'N', 'A', '39962469', '', '', '78158078', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '4765', '1986-03-10', 'Outros', 'indefinido', '', 1, '', '2016-09-09 09:37:27.101236', '2016-09-28 16:00:32.874715', '-21.2125958', '-47.8271042', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1744, 'JOAO VICTOR GREGORIO DE SOUZA', 'Rua Emygdio Rosseto', '', 5126, 'Jardim Florestan Fernandes ', 'SP', 'BR', '14.079-326', '', '', '', 'M', NULL, 'N', 'A', '37971797', '', '', '997462239', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '2377', '1996-12-26', 'Outros', 'indefinido', '', 1, '', '2016-09-09 09:38:10.002158', '2016-09-28 16:00:32.874715', '-21.1525859', '-47.8197391', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1745, 'LILIANE CRISTINA DA SILVA', 'Rua Joaquim Cristovão', '', 5126, 'Jardim Professor Antônio Palocci ', 'SP', 'BR', '14.079-193', '', '', '', 'M', NULL, 'N', 'A', '39961612', '', '', '9981825702', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '185', '1981-10-13', 'Outros', 'indefinido', '', 1, '', '2016-09-09 09:38:58.687834', '2016-09-28 16:00:32.874715', '-21.1243227', '-47.7341833', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1747, 'CRISLENE R DE DEUS', 'Rua Tenente Rosana Ribeiro Restini', '', 5126, 'Jardim Diva Tarlá de Carvalho ', 'SP', 'BR', '14.079-396', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '992556685', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '691', '1980-04-03', 'Outros', 'indefinido', '', 1, '', '2016-09-09 09:40:52.744503', '2016-09-28 16:00:32.874715', '-21.1314216', '-47.7388403', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1748, 'MICHELE CRISTINA DA SILVA', 'Rua Júlio Ferranti', '', 5126, 'Jardim Florestan Fernandes ', 'SP', 'BR', '14.079-320', '', '', '', 'F', NULL, 'N', 'A', '39962214', '', '', '992691669', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '674', '1995-04-02', 'Outros', 'indefinido', '', 1, '', '2016-09-09 09:41:47.939558', '2016-09-28 16:00:32.874715', '-21.1331385', '-47.7441351', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1752, 'LUCIENE MARIA VICENTE', 'Rua José Pereira dos Santos', '', 5126, 'Jardim Professor Antônio Palocci ', 'SP', 'BR', '14.079-115', '', '', '', 'M', NULL, 'N', 'A', '39962887', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '315', '1974-12-24', 'Outros', 'indefinido', '', 1, '', '2016-09-09 09:49:20.816196', '2016-09-28 16:00:32.874715', '-21.123927', '-47.7429845', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1753, 'JOSE APARECIDO DE ANDRADE', 'Avenida Julieta Engrácia Garcia', '', 5126, 'Jardim Florestan Fernandes ', 'SP', 'BR', '14.079-312', '', '', '', 'M', NULL, 'N', 'A', '39963009', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '2425', '1963-04-22', 'Outros', 'indefinido', '', 1, '', '2016-09-09 09:50:39.143371', '2016-09-28 16:00:32.874715', '-21.1345184', '-47.7473873', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1755, 'MARCELO SOARES FONSECA', 'Rua Tenente Rosana Ribeiro Restini', '', 5126, 'Jardim Diva Tarlá de Carvalho ', 'SP', 'BR', '14.079-396', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '9970780207', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '1206', '1988-04-09', 'Outros', 'indefinido', '', 1, '', '2016-09-09 09:51:54.754946', '2016-09-28 16:00:32.874715', '-21.1320957', '-47.7404352', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1756, 'MAXWELL CAPELLI', 'Rua Manoel Garcia Rodrigues', '', 5126, 'Jardim Professor Antônio Palocci ', 'SP', 'BR', '14.079-173', '', '', '', 'M', NULL, 'N', 'A', '39963319', '', '', '991784373', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '495', '1985-06-22', 'Outros', 'indefinido', '', 1, '', '2016-09-09 09:52:46.590396', '2016-09-28 16:00:32.874715', '-21.1209096', '-47.7370587', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1757, 'FLAVIANA NATALIA NERES DE OLIVEIRA', 'Rua Júlio Cézar Jacintho de Mello Saraiva', '', 5126, 'Jardim Florestan Fernandes ', 'SP', 'BR', '14.079-322', '', '', '', 'F', NULL, 'N', 'A', '39963683', '', '', '992541249', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '331', '1992-05-20', 'Outros', 'indefinido', '', 1, '', '2016-09-09 09:53:39.926136', '2016-09-28 16:00:32.874715', '-21.1318629', '-47.7467215', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1761, 'CLAUDIA MARIA DA SILVA', 'Rua Maria Alderete dos Santos Toniolli', '', 5126, 'Jardim Diva Tarlá de Carvalho ', 'SP', 'BR', '14.079-395', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '88082510', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '181', '1975-12-03', 'Outros', 'indefinido', '', 1, '', '2016-09-09 09:57:00.985476', '2016-09-28 16:00:32.874715', '-21.131623', '-47.7409914', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1768, 'MARIA ELIZABETH DE S. OLIVEIRA', 'Rua Francisca Paula de Jesus', '', 5126, 'Jardim Florestan Fernandes ', 'SP', 'BR', '14.079-313', '', '', '', 'M', NULL, 'N', 'A', '39962524', '', '', '993054900', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '914', '1984-05-06', 'Outros', 'indefinido', '', 1, '', '2016-09-09 10:06:26.966689', '2016-09-28 16:00:32.874715', '-21.134672', '-47.7419917', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1913, 'RINALDO DEZIDERIO DE MEDEIROS', 'Rua Maria Alderete dos Santos Toniolli', '', 5126, 'Jardim Diva Tarlá de Carvalho ', 'SP', 'BR', '14.079-395', '', '', '', 'M', NULL, 'N', 'A', '39961734', '', '', '988126864', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '421', '1971-05-27', 'Outros', 'indefinido', '', 1, '', '2016-09-09 13:53:08.535826', '2016-09-28 16:00:32.874715', '-21.1311561', '-47.7393945', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1923, 'KANANDHYA DE MELLO ALVE', 'Rua Capitão Matheus José dos Reis', '', 5126, 'Jardim Florestan Fernandes ', 'SP', 'BR', '14.079-317', '', '', '', 'M', NULL, 'N', 'A', '34463443', '', '', '991650931', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '439', '1996-08-08', 'Outros', 'indefinido', '', 1, '', '2016-09-09 14:05:16.228701', '2016-09-28 16:00:32.874715', '-21.1343652', '-47.7430516', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2013, 'ANTONIO CESAR SEABRA', 'Travessa Antônio Vieira', '', 5126, 'Ipiranga ', 'SP', 'BR', '14.055-068', '', '', '', 'M', NULL, 'N', 'A', '39661420', '', '', '991544792', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '284', '1981-05-29', 'Outros', 'indefinido', '', 22, '', '2016-09-12 09:11:45.094514', '2016-09-28 16:00:32.874715', '-21.1552272', '-47.8273022', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2014, 'RENATA CRISTINA FREDERICO', 'Rua Antônio Rodrigues de Almeida', '', 5126, 'Jardim João Rossi ', 'SP', 'BR', '14.026-514', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '992651015', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '425A', '1982-05-03', 'Outros', 'indefinido', '', 22, '', '2016-09-12 09:12:38.658483', '2016-09-28 16:00:32.874715', '-21.2123836', '-47.8232586', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2286, 'ALESSANDRO APARECIDO BUENO', 'Rua Benedita Aquino de Miranda', '', 5126, 'Avelino Alves Palma ', 'SP', 'BR', '14.070-630', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '255', '1980-03-30', 'Outros', 'indefinido', '', 19, '', '2016-09-14 08:16:49.997036', '2016-09-28 16:00:32.874715', '-21.1150487', '-47.7872225', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2052, 'MARIA JOSE TAVARES B PINHEIRO', 'Rua Teresa Cristina', '', 5126, 'Campos Elíseos ', 'SP', 'BR', '14.085-540', '', '', '', 'F', NULL, 'N', 'A', '32347943', '', '', '991801252', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '788', '1970-04-29', 'Outros', 'indefinido', '', 2, '', '2016-09-12 12:35:00.234961', '2016-09-28 16:00:32.874715', '-21.1669326', '-47.7957637', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2056, 'REGIANE G. SANTOS', 'Rua Antônio Lago', '', 5126, 'Presidente Dutra ', 'SP', 'BR', '14.060-730', '', '', '', 'F', NULL, 'N', 'A', '36220323', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '555', '1973-09-09', 'Outros', 'indefinido', '', 2, '', '2016-09-12 12:37:26.85257', '2016-09-28 16:00:32.874715', '-21.1319443', '-47.8179029', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2058, 'SANDRA TEODORO GONÇALVES', 'Rua Roque Nacarato', '', 5126, 'Jardim Antártica ', 'SP', 'BR', '14.051-000', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '988071225', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '349', '1967-10-26', 'Outros', 'indefinido', '', 2, '', '2016-09-12 12:39:08.20607', '2016-09-28 16:00:32.874715', '-21.1694024', '-47.831898', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2135, 'MARCELA NAIARA FALSARELLA CANIL', 'Rua José de Alencar', '', 5126, 'Campos Elíseos ', 'SP', 'BR', '14.085-560', '', '', '', 'F', NULL, 'N', 'A', '38771093', '', '', '991925188', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '1000', '1989-05-26', 'Outros', 'indefinido', '', 26, '', '2016-09-13 08:46:15.479563', '2016-09-28 16:00:32.874715', '-21.1626686', '-47.7984314', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2136, 'WASHINGTON ANDRADE DE SA', 'Rua Benedita Aquino de Miranda', '', 5126, 'Avelino Alves Palma ', 'SP', 'BR', '14.070-630', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '997098786', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '265', '1977-11-29', 'Outros', 'indefinido', '', 26, '', '2016-09-13 08:46:57.715178', '2016-09-28 16:00:32.874715', '-21.1150133', '-47.7871359', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2137, 'CLAUDIA MANEDE ROSADO DE SA', 'Rua Benedita Aquino de Miranda', '', 5126, 'Avelino Alves Palma ', 'SP', 'BR', '14.070-630', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '993976363', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '265', '1975-07-24', 'Outros', 'indefinido', '', 26, '', '2016-09-13 08:47:37.914022', '2016-09-28 16:00:32.874715', '-21.1150133', '-47.7871359', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2616, 'Silvia Fraga', 'Rua Minas', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14080-190', '', '', '', 'F', NULL, 'N', 'A', '30111287', '', '', '', 'F', '', '', '', NULL, 'ADRIANA', 'VICTORIA', '', '', '433', '1990-06-28', 'Outros', 'indefinido', '', 22, '', '2016-09-15 17:46:26.900294', '2018-12-19 10:25:57.278173', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2613, 'NICOLE CRISTINA COSTA DA SILVA', 'Rua: Romeu Ceoloto', '', 5126, 'Campos Elíseos ', 'SP', 'BR', '14.085-720', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '993297691', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '603', '1997-03-13', 'Outros', 'indefinido', '', 1, '', '2016-09-15 13:57:58.149161', '2016-09-28 16:00:32.874715', '-21.1529183', '-47.7926773', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2287, 'JESSICA ROSA ALVES', 'Rua Benedita Aquino de Miranda', 'FUNDOS', 5126, 'Avelino Alves Palma ', 'SP', 'BR', '14.070-630', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '246', '1992-11-16', 'Outros', 'indefinido', '', 19, '', '2016-09-14 08:18:53.186273', '2016-09-28 16:00:32.874715', '-21.1150842', '-47.7873093', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2292, 'MARIO MUSUELLI', 'Rua Waldemar Lucca Kabariti', '', 5126, 'Avelino Alves Palma ', 'SP', 'BR', '14.070-620', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '205', '1983-04-09', 'Outros', 'indefinido', '', 19, '', '2016-09-14 08:36:43.765572', '2016-09-28 16:00:32.874715', '-21.1156862', '-47.7874801', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2294, 'VANESSA FARIA', 'Rua José Sampaio', '', 5126, 'Avelino Alves Palma ', 'SP', 'BR', '14.070-550', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '291', '1984-08-13', 'Outros', 'indefinido', '', 19, '', '2016-09-14 08:37:10.487584', '2016-09-28 16:00:32.874715', '-21.1163478', '-47.789148', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2300, 'RENATA AGOSTINHO', 'Rua José Sampaio', '', 5126, 'Avelino Alves Palma ', 'SP', 'BR', '14.070-550', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '341', '1979-12-28', 'Outros', 'indefinido', '', 19, '', '2016-09-14 08:56:31.522807', '2016-09-28 16:00:32.874715', '-21.1160824', '-47.7893545', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2302, 'NILDO EDUARDO CERIBELLI', 'Rua Benedita Aquino de Miranda', '', 5126, 'Avelino Alves Palma ', 'SP', 'BR', '14.070-630', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '325', '1965-09-23', 'Outros', 'indefinido', '', 19, '', '2016-09-14 08:57:46.57992', '2016-09-28 16:00:32.874715', '-21.1147608', '-47.7865186', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2303, 'IZILDA APARECIDA MATTOS', 'Rua Benedita Aquino de Miranda', '', 5126, 'Avelino Alves Palma ', 'SP', 'BR', '14.070-630', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '276', '1960-03-05', 'Outros', 'indefinido', '', 19, '', '2016-09-14 08:58:32.555879', '2016-09-28 16:00:32.874715', '-21.1150682', '-47.7870091', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2305, 'REGINALDO BENEDITO FARIA', 'Rua José Sampaio', '', 5126, 'Avelino Alves Palma ', 'SP', 'BR', '14.070-550', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '231', '1968-12-02', 'Outros', 'indefinido', '', 19, '', '2016-09-14 08:59:08.988264', '2016-09-28 16:00:32.874715', '-21.1168534', '-47.7889248', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2306, 'ANDRESSA CRISPIN', 'Rua José Sampaio', '', 5126, 'Avelino Alves Palma ', 'SP', 'BR', '14.070-550', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '445', '1982-08-30', 'Outros', 'indefinido', '', 19, '', '2016-09-14 08:59:36.958367', '2016-09-28 16:00:32.874715', '-21.115221', '-47.7896902', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2309, 'GISELE MARTINS', 'Rua Waldemar Lucca Kabariti', 'CASA 02', 5126, 'Avelino Alves Palma ', 'SP', 'BR', '14.070-620', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '245', '1983-12-29', 'Outros', 'indefinido', '', 19, '', '2016-09-14 09:01:33.723296', '2016-09-28 16:00:32.874715', '-21.1154504', '-47.7871223', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2310, 'JURANI CHAVES CERIBELLI', 'Rua Benedita Aquino de Miranda', '', 5126, 'Avelino Alves Palma ', 'SP', 'BR', '14.070-630', '', '', '', 'F', NULL, 'N', 'A', '36389277', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '325', '1941-03-15', 'Outros', 'indefinido', '', 19, '', '2016-09-14 09:02:13.777776', '2016-09-28 16:00:32.874715', '-21.1147608', '-47.7865186', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2311, 'BRUNA APARECIDA GRANADOS', 'Rua Benedita Aquino de Miranda', '', 5126, 'Avelino Alves Palma ', 'SP', 'BR', '14.070-630', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '306', '1985-05-25', 'Outros', 'indefinido', '', 19, '', '2016-09-14 09:02:37.506747', '2016-09-28 16:00:32.874715', '-21.1148656', '-47.7867748', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2312, 'TEREZINHA MOREIRA SOUZA', 'Rua Benedita Aquino de Miranda', '', 5126, 'Avelino Alves Palma ', 'SP', 'BR', '14.070-630', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '266', '1963-04-06', 'Outros', 'indefinido', '', 19, '', '2016-09-14 09:03:05.013519', '2016-09-28 16:00:32.874715', '-21.1150138', '-47.7871372', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2160, 'ADRIANO FRANCISCO', 'Rua Willian Carlos Puga', '', 5126, 'Parque dos Sabiás ', 'SP', 'BR', '14.070-745', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '355', '1978-03-30', 'Outros', 'indefinido', '', 26, '', '2016-09-13 09:03:11.999141', '2016-09-28 16:00:32.874715', '-21.1172364', '-47.7883859', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2171, 'JOAO CARLOS DA SILVA PIRES', 'Rua José Rodrigues Pinheiro', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-090', '', '', '', 'M', NULL, 'N', 'A', '36388516', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '61', '1977-11-06', 'Outros', 'indefinido', '', 26, '', '2016-09-13 09:08:39.192727', '2016-09-28 16:00:32.874715', '-21.1202598', '-47.7923711', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2181, 'MARIA DE LOURDES APARECIDA SOUZA', 'Rua Jacob Miguel', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-170', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '404', '1952-08-03', 'Outros', 'indefinido', '', 26, '', '2016-09-13 09:14:39.4089', '2016-09-28 16:00:32.874715', '-21.1911492', '-47.8065799', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (823, 'HARU SATO', 'Rua Claro Rosa', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.080-189', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '993146778', 'F', '', '', 'Comércio Av.Saudade', NULL, 'MAIRA', 'VICTORIA', '', '', '81', NULL, 'Rua', 'indefinido', '', 7, '', '2016-07-29 08:56:06.268168', '2018-12-06 11:25:06.813818', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2196, 'SANDRA APARECIDA CAPATO', 'Rua Doutor Jarbas Martins Viana - até 678/679', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-160', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '494', '1967-07-25', 'Outros', 'indefinido', '', 26, '', '2016-09-13 09:24:05.794898', '2016-09-28 16:00:32.874715', '-21.1155777', '-47.792438', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2288, 'ADELAIDE CARVALHO SOUZA', 'Rua Benedita Aquino de Miranda', '', 5126, 'Avelino Alves Palma ', 'SP', 'BR', '14.070-630', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '295', '1950-03-11', 'Outros', 'indefinido', '', 19, '', '2016-09-14 08:19:26.738131', '2016-09-28 16:00:32.874715', '-21.1148576', '-47.7868969', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2204, 'JOSE VALTER DA SILVA', 'Rua Ary Bernardes da Silva', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-180', '', '', '', 'M', NULL, 'N', 'A', '30119057', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '56', '1982-06-02', 'Outros', 'indefinido', '', 26, '', '2016-09-13 09:28:25.497547', '2016-09-28 16:00:32.874715', '-21.116365', '-47.7942318', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2207, 'RUTE MARIA IGNACIO DOS SANTOS', 'Rua Doutor Jarbas Martins Viana', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-160', '', '', '', 'F', NULL, 'N', 'A', '39747104', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '454', '1952-03-09', 'Outros', 'indefinido', '', 26, '', '2016-09-13 09:29:44.683581', '2016-09-28 16:00:32.874715', '-21.1162811', '-47.7915278', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2208, 'HELOISA CAPATO DE OLIVEIRA', 'Rua Doutor Jarbas Martins Viana', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-160', '', '', '', 'F', NULL, 'N', 'A', '32360318', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '565', '1964-04-17', 'Outros', 'indefinido', '', 26, '', '2016-09-13 09:30:24.567641', '2016-09-28 16:00:32.874715', '-21.1158561', '-47.7905172', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2209, 'DENILSON PEREIRA DE OLIVEIRA', 'Rua Doutor Jarbas Martins Viana', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-160', '', '', '', 'M', NULL, 'N', 'A', '32360318', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '565', '1959-04-26', 'Outros', 'indefinido', '', 26, '', '2016-09-13 09:31:00.610029', '2016-09-28 16:00:32.874715', '-21.1158561', '-47.7905172', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2220, 'FERNANDO SPEDO', 'Rua Wilson Roberto de Jesus', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-150', '', '', '', 'M', NULL, 'N', 'A', '30248435', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '301', '1962-12-07', 'Outros', 'indefinido', '', 26, '', '2016-09-13 09:36:15.908305', '2016-09-28 16:00:32.874715', '-21.1169462', '-47.7921884', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2222, 'SONIA DOS SANTOS', 'Rua Soldado Adaílson Raimundo da Silva', '', 5126, 'Avelino Alves Palma ', 'SP', 'BR', '14.070-670', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '70', '1968-12-01', 'Outros', 'indefinido', '', 26, '', '2016-09-13 09:37:14.806306', '2016-09-28 16:00:32.874715', '-21.1139058', '-47.7896424', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2225, 'MARTA ZANATTO RIPOLI', 'Rua Raphael de Lucca', '', 5126, 'Avelino Alves Palma ', 'SP', 'BR', '14.070-680', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '111', '1976-06-19', 'Outros', 'indefinido', '', 19, '', '2016-09-13 09:51:47.478533', '2016-09-28 16:00:32.874715', '-21.1132861', '-47.7893726', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2650, 'MARIA DE FATIMA IRENE', 'Rua Vicente Villar', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-120', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '151', '1968-09-10', 'Outros', 'indefinido', '', 19, '', '2016-09-16 08:37:46.760748', '2016-09-28 16:00:32.874715', '-21.1186021', '-47.7922931', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2653, 'MARIO LOIOLA', 'Rua: Doutor Jarbas Martins Viana', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-160', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '224', '1955-05-22', 'Outros', 'indefinido', '', 19, '', '2016-09-16 08:39:21.356613', '2016-09-28 16:00:32.874715', '-21.1171688', '-47.7934945', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2226, 'SUELI RODRIGUES', 'Rua Doutor Domingos Sgorlon', '', 5126, 'Avelino Alves Palma ', 'SP', 'BR', '14.070-660', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '90', '1960-04-17', 'Outros', 'indefinido', '', 19, '', '2016-09-13 09:52:53.67793', '2016-09-28 16:00:32.874715', '-21.1142849', '-47.7892152', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2228, 'DIRCE OLIVEIRA RODRIGUES', 'Rua Nacime Elias', '', 5126, 'Avelino Alves Palma ', 'SP', 'BR', '14.070-640', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '91', '1948-07-01', 'Outros', 'indefinido', '', 19, '', '2016-09-13 09:54:06.173972', '2016-09-28 16:00:32.874715', '-21.114709', '-47.7889971', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2229, 'MARCIA VERISSIMO', 'Rua Nacime Elias', '', 5126, 'Avelino Alves Palma ', 'SP', 'BR', '14.070-640', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '981549859', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '40', '1977-03-27', 'Outros', 'indefinido', '', 19, '', '2016-09-13 09:54:41.309344', '2016-09-28 16:00:32.874715', '-21.1149041', '-47.7894563', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2231, 'PRISCILLA MORAES SOARES', 'Rua Waldemar Lucca Kabariti', '', 5126, 'Avelino Alves Palma ', 'SP', 'BR', '14.070-620', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '35', '1982-07-06', 'Outros', 'indefinido', '', 19, '', '2016-09-13 09:55:55.809618', '2016-09-28 16:00:32.874715', '-21.1162325', '-47.7889688', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2232, 'MARIA DO CARMO', 'Rua José Ferraz da Fonseca', '', 5126, 'Avelino Alves Palma ', 'SP', 'BR', '14.070-610', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '66', '1930-06-02', 'Outros', 'indefinido', '', 19, '', '2016-09-13 09:56:46.038346', '2016-09-28 16:00:32.874715', '-21.1165936', '-47.7884491', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2236, 'APARECIDA MAMEDE ROSADO', 'Rua Adair Fernandes de Matos', '', 5126, 'Avelino Alves Palma ', 'SP', 'BR', '14.070-590', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '235', '1951-07-25', 'Outros', 'indefinido', '', 19, '', '2016-09-13 09:59:26.825083', '2016-09-28 16:00:32.874715', '-21.1169047', '-47.786511', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2237, 'LAIZA APARECIDA SANTOS', 'Rua Benedita Aquino de Miranda', '', 5126, 'Avelino Alves Palma ', 'SP', 'BR', '14.070-630', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '305', '1953-04-07', 'Outros', 'indefinido', '', 19, '', '2016-09-13 10:00:03.970011', '2016-09-28 16:00:32.874715', '-21.1147608', '-47.7865186', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2238, 'MARIA IMACULADA BIANCHINI', 'Rua Benedita Aquino de Miranda', '', 5126, 'Avelino Alves Palma ', 'SP', 'BR', '14.070-630', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '296', '1955-11-12', 'Outros', 'indefinido', '', 19, '', '2016-09-13 10:00:27.669742', '2016-09-28 16:00:32.874715', '-21.1149033', '-47.7868669', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2025, 'CLARA HILLARY DOS SANTOS', 'Rua Professor Orlando Lopes da Costa', '', 5126, 'Jardim Helena', 'SP', 'BR', '14.094-106', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '994614521', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '716', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-12 09:35:58.647615', '2018-12-06 11:59:03.329001', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1116, 'SUSANA APARECIDA SIQUEIRA', 'Rua Capitão Mileu Teófilo de Oliveira', '', 5126, 'Jardim Heitor Rigon ', 'SP', 'BR', '14.062-077', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 98877-4505', 'F', '', '', '', NULL, 'DIEGO', 'VICTORIA', '', '', '371', '1963-06-03', 'Outros', 'indefinido', 'ASSINOU ABAIXO ASSINADO IMPLANTAÇÃO DE UMA ACADEMIA AO AR LIVRE NA ÁREA ONDE FUNCIONAVA A \\"BAC\\" DO BAIRRO HEITOR RIGON //// 24/07/18: VAGA MENOR APRENDIZ PARA O FILHO LUCAS VINICIUS SIQUEIRA 18 ANOS (98868-1409) - ESTUDA NO OTONIEL MOTA 3º COLEGIAL.', 17, '', '2016-09-06 12:43:37.24307', '2018-07-25 16:38:25.269292', '-21.114209', '-47.8148971', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '(16) 99361-0001');
INSERT INTO cd_firmas VALUES (3570, 'VANESSA CRISTINA SOARES', 'Rua Antônio Mazzafelli', '', 5126, 'Quintino Facci I ', 'SP', 'BR', '14.077-110', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '101', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-21 08:59:35.681105', '2016-09-28 16:00:32.874715', '-21.1525859', '-47.8197391', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3571, 'ANDERSON FABIO MELO', 'Rua Antônio Mazzafelli', '', 5126, 'Quintino Facci I ', 'SP', 'BR', '14.077-110', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '51', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-21 08:59:57.049161', '2016-09-28 16:00:32.874715', '-21.1207112', '-47.7838415', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3574, 'ANTONIO ROCHA', 'Rua Antônio Cabral', '', 5126, 'Quintino Facci I ', 'SP', 'BR', '14.077-090', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '796', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-21 09:00:59.745368', '2016-09-28 16:00:32.874715', '-21.1224108', '-47.7782081', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3575, 'RODRIGO FERREIRA', 'Rua Antônio Cabral', '', 5126, 'Quintino Facci I ', 'SP', 'BR', '14.077-090', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '776', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-21 09:01:19.185432', '2016-09-28 16:00:32.874715', '-21.1225623', '-47.7784231', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2299, 'VICTÓRIA APARECIDA SESTITO TONETTO', 'Rua: Francisca Paula de Jesus', '', 5126, 'Jardim Florestan Fernandes ', 'SP', 'BR', '14.079-313', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '994088226', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '474', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-14 08:50:21.059711', '2016-09-28 16:00:32.874715', '-21.1344577', '-47.7453513', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2307, 'VINÍCIUS VIEIRA CHAGAS', 'Rua: Filomena Bruziani Brassarola', '', 5126, 'Jardim Florestan Fernandes ', 'SP', 'BR', '14.079-323', '', '', '', 'M', NULL, 'N', 'A', '39961778', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '503', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-14 09:00:58.322511', '2016-09-28 16:00:32.874715', '-21.1310277', '-47.7455121', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (70822, 'Izarel de Andrade Maia', 'Rua Orozimbo Alves Pereira', '', 5126, 'Jardim Zara', 'SP', 'BR', '14.092-260', '', '', 'izarelmaia29@gmail.com', 'F', NULL, 'S', 'A', '', '', '', '(16) 98134-9692', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '205', '1979-07-15', 'Gabinete', 'indefinido', '', 36, '', '2018-06-29 13:03:23.40339', NULL, '-21.1831299', '-47.7701244', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3023, 'ANA MARIA GRATAO', 'RUA ACRE', '', 5126, 'IPIRANGA', 'SP', NULL, '14.055-660', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '30113897', '30113948 CIDINHA', NULL, '', 'F', NULL, NULL, '                    FUNCIONARIA PUBLICA COZINHEIRA', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '1185', '1955-10-13', 'indefinido', 'indefinido', 'CIRURGIA DE VISTA	HIGIA = 	0', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1516215', '-47.8211145', NULL, NULL, NULL, NULL, NULL, NULL, '57', NULL, NULL, '@@@@@@@@@@@', '12/04/2012 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3024, 'MARIA APARECIDA VICENTINI  ( CIDINHA )', 'RUA ANTONIO MOREIRA VASCONCELO', '', 5126, 'JOSE SAMPAIO', 'SP', NULL, '14.065-220', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '30113948', '30113897 DONA ANA', NULL, '', 'F', NULL, NULL, '                                    CONFECCIONISTA', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '403', '1956-11-05', 'indefinido', 'indefinido', 'PEDIDO CIRURGIA ESTETICA	HIGIA = 	4444396', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1368518', '-47.8294329', NULL, NULL, NULL, NULL, NULL, NULL, '58', NULL, NULL, 'cidinha.villela@hotmail.com', '12/04/2012 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2671, 'CICERO DA SILVA', 'Rua Ribeirão Preto', '', 5126, 'Vila Carvalho ', 'SP', 'BR', '14.075-080', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '992527889', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '2615', '1952-06-20', 'Outros', 'indefinido', '', 19, '', '2016-09-16 08:46:33.408222', '2016-09-28 16:00:32.874715', '-21.1278373', '-47.7848925', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2657, 'ITANARA BRITO', 'Rua: Doutor Jarbas Martins Viana', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-160', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '365', '1986-07-15', 'Rua', 'indefinido', '', 19, '', '2016-09-16 08:41:21.48539', '2016-09-28 16:00:32.874715', '-21.1165733', '-47.7922296', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3419, 'WILSON LEANDRO SILVA DOS SANTOS', 'RUA VANDERLEI PONTIM', '', 5126, 'DUTRA 1', 'SP', NULL, '14.060-559', NULL, NULL, NULL, NULL, NULL, NULL, 'A', '39764810', '', NULL, '91414299', 'F', NULL, NULL, '                                         VIGILANTE', NULL, NULL, 'ADMIN', NULL, NULL, '120', '1973-11-20', 'indefinido', 'indefinido', 'NEOROLOGISTA (  PARALIZIA FACIAL )	HIGIA = 	8350590', 17, NULL, '2016-09-28 16:00:32.874715', '2016-09-28 16:00:32.874715', '-21.1383961', '-47.811384', NULL, NULL, NULL, NULL, NULL, NULL, '221', NULL, NULL, '@@@@@@@@@@@@@', '30/01/2013 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1350, 'SEBASTIÃO BATISTA ALVES', 'Rua: Dorival Calsani', '', 5126, 'Jd. Paiva ', 'SP', 'BR', '14.056-865', '', '', '', 'M', NULL, 'N', 'A', '39633139', '', '', '993960038', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '210', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-06 20:26:19.940892', '2016-09-28 16:00:32.874715', '-21.155277', '-47.8459267', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1351, 'SEBASTIÃO DA COSTA CARDOSO', 'Rua: Coronel Mariano de Melo', '', 5126, 'Jd. Anhangüera ', 'SP', 'BR', '14.092-050', '', '', '', 'M', NULL, 'N', 'A', '36245874', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '1632', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-06 20:28:53.451684', '2016-09-28 16:00:32.874715', '-21.1829156', '-47.7695799', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1788, 'JOSIANE MEIRELLES CAMPOS', 'Estrada Rafael Defina', 'CS 36', 5126, 'Chácaras Pedro Corrêa de Carvalho ', 'SP', 'BR', '14.075-810', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '57', NULL, 'Rua', 'indefinido', '', 20, '', '2016-09-09 10:48:19.442757', '2016-09-28 16:00:32.874715', '-21.1202506', '-47.7976815', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1789, 'JULIA MARIA FREITAS GOMES', 'Rua: Dino Martinelli', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-320', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '286', NULL, 'Rua', 'indefinido', '', 20, '', '2016-09-09 10:50:58.717551', '2016-09-28 16:00:32.874715', '-21.1151713', '-47.7972902', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1942, 'BRUNA GIUBERT RODRIGUES', 'Rua José Zanetti', '', 5126, 'Jardim Professor Antônio Palocci ', 'SP', 'BR', '14.079-150', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '993021136', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '50', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-09 16:38:44.25354', '2018-12-06 12:52:23.783693', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1939, 'BEATRIZ MARQUES DE OLIVEIRA', 'Rua Tenente Rosana Ribeiro Restini', '', 5126, 'Jardim Diva Tarlá de Carvalho', 'SP', 'BR', '14.079-396', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '1151', NULL, 'Outros', 'indefinido', '', 28, '', '2016-09-09 15:57:48.582688', '2018-12-06 12:53:34.391852', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1940, 'BEATRIZ RAMOS', 'Rua Francisca Paula de Jesus', '', 5126, 'Jardim Florestan Fernandes ', 'SP', 'BR', '14.079-313', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '374', NULL, 'Outros', 'indefinido', '', 28, '', '2016-09-09 15:59:03.024182', '2016-09-28 16:00:32.874715', '-21.1342531', '-47.7461621', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2116, 'GABRIELLE PATRÍCIA MESSIAS DOS SANTOS', 'Rua: Francisca Paula de Jesus', '', 5126, 'Jardim Florestan Fernandes ', 'SP', 'BR', '14.079-313', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '992543686', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '244', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-13 08:07:40.968949', '2016-09-28 16:00:32.874715', '-21.1342394', '-47.747122', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2004, 'BRUNO RICK PALOMINE FELIPE', 'Rua: João Vendrúsculo', '', 5126, 'Jd. Florestan Fernandes ', 'SP', 'BR', '14.079-328', '', '', '', 'M', NULL, 'N', 'A', '34413814', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '2285', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-12 08:46:46.953276', '2016-09-28 16:00:32.874715', '-21.1303933', '-47.7486872', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2005, 'CAMILA APARECIDA SANTOS', 'Rua: Eulógio Artal', '', 5126, 'Pq. Industrial Avelino Alves Palma ', 'SP', 'BR', '14.077-300', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '994182871', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '592', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-12 08:52:10.799901', '2016-09-28 16:00:32.874715', '-21.1190898', '-47.781861', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2254, 'KAUÃ MIGUEL DA SILVA', 'Rua: Maria Alderete dos Santos Toniolli', 'LT 66 - QD 20', 5126, 'Jardim Diva Tarlá de Carvalho ', 'SP', 'BR', '14.079-395', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '981353139', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '571', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-13 13:53:18.306017', '2016-09-28 16:00:32.874715', '-21.1308036', '-47.7384325', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2257, 'LARA RAISSA RIGO ALMEIDA', 'Rua: Júlio Ferranti', '', 5126, 'Jardim Florestan Fernandes ', 'SP', 'BR', '14.079-320', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '1723', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-13 14:14:38.355682', '2016-09-28 16:00:32.874715', '-21.1317184', '-47.7364509', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2258, 'LARISSA NOBRE DE MACEDO SILVA', 'Rua: Sebastião de Souza Castro', '', 5126, 'Jardim Florestan Fernandes ', 'SP', 'BR', '14.079-321', '', '', '', 'F', NULL, 'N', 'A', '34427801', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '89', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-13 14:16:23.01664', '2016-09-28 16:00:32.874715', '-21.1328376', '-47.7482076', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2260, 'LARISSA VITÓRIA GOMES MELO', 'Rua Vilico Cantarelli', 'ch A', 5126, 'Jardim Vilico Cantarelli ', 'SP', 'BR', '14.079-423', '', '', '', 'F', NULL, 'N', 'A', '30191332', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '50', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-13 14:22:19.512881', '2016-09-28 16:00:32.874715', '-21.1438952', '-47.738603', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2262, 'LEONARDO ALANCE PEREIRA DE SOUZA', 'Rua: Paulo Marques da Silva', '', 5126, 'Jardim Florestan Fernandes ', 'SP', 'BR', '14.079-324', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '991441589', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '858', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-13 14:29:29.567131', '2016-09-28 16:00:32.874715', '-21.1324668', '-47.7430456', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2264, 'LILIAM FERNANDES FRANCIS', 'Rua: Benedicto Jacinto de Souza', '', 5126, 'Jardim Florestan Fernandes ', 'SP', 'BR', '14.079-319', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '994190595', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '405', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-13 14:33:20.158127', '2016-09-28 16:00:32.874715', '-21.133283', '-47.7462821', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2261, 'LAYLA LAUANE DE LUCA', 'Rua: Joaquim Cristovão', '', 5126, 'Jd. Professor Antônio Palocci ', 'SP', 'BR', '14.079-193', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '992363288', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '530', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-13 14:26:20.716067', '2016-09-28 16:00:32.874715', '-21.1911492', '-47.8065799', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2265, 'LORENA BEATRIZ DE OLIVEIRA', 'Rua: Ismar José Junqueira', '', 5126, 'Jardim Professor Antônio Palocci ', 'SP', 'BR', '14.079-117', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '993167598', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '372', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-13 14:35:33.811419', '2016-09-28 16:00:32.874715', '-21.1242479', '-47.7433772', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2681, 'BENJAMIN FERREIRA', 'Rua Ângelo Coppedê', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-080', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '320', '1948-07-07', 'Outros', 'indefinido', '', 19, '', '2016-09-16 08:51:59.493413', '2016-09-28 16:00:32.874715', '-21.119781', '-47.7899728', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2674, 'NEIDE BORGES', 'Rua Íria Amâncio de Almeida', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-450', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '126', '1954-07-20', 'Outros', 'indefinido', '', 19, '', '2016-09-16 08:48:42.341939', '2016-09-28 16:00:32.874715', '-21.1104731', '-47.8020986', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2998, 'ELISABETE', 'Rua José Fiori Pezzutto', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-050', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '106', '1985-11-24', 'Rua', 'indefinido', '', 19, '', '2016-09-19 16:51:33.433173', '2016-09-28 16:00:32.874715', '-21.1246448', '-47.7795854', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2267, 'LUAN MARCELO SILVA PEREIRA', 'Rua: Professora Maria Inês Vieira Machado', '', 5126, 'Jd. Professor Antônio Palocci ', 'SP', 'BR', '14.079-137', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '39961558', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '136', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-13 14:39:54.707577', '2016-09-28 16:00:32.874715', '-21.1254296', '-47.7398551', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2268, 'LUANA PADILHA MARINS', 'Rua: Sebastiana Cândida Branquinho', '', 5126, 'Jardim Diva Tarlá de Carvalho ', 'SP', 'BR', '14.079-383', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '39962008', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '335', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-13 14:41:51.334289', '2016-09-28 16:00:32.874715', '-21.126917', '-47.7360367', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2245, 'JOÃO VITOR SILVA DOS REIS', 'Rua: Nilza de Oliveira Strambi', '', 5126, 'Jardim Pedra Branca ', 'SP', 'BR', '14.079-460', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '988596646', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '1685', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-13 10:57:56.393373', '2016-09-28 16:00:32.874715', '-21.1911492', '-47.8065799', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2281, 'MARIA EDUARDA DE MELO MIRANDA', 'Rua Vilico Cantarelli (Circular)', 'CHÁCARA SÃO DOMINGOS', 5126, 'Jardim Vilico Cantarelli ', 'SP', 'BR', '14.079-423', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '991280500', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '526', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-13 16:19:29.960783', '2018-12-06 13:23:48.902208', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2280, 'MARIA CLARA VIEIRA BARUSCO', 'Rua: Samuel Martinelli', '', 5126, 'Parque Ribeirão Preto ', 'SP', 'BR', '14.031-500', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '566', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-13 16:12:26.623344', '2016-09-28 16:00:32.874715', '-21.200658', '-47.8557566', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2278, 'MARIA ANTÔNIA AMARO DE FREITAS FILHO', 'Rua Júlio Ferranti', '', 5126, 'Jardim Diva Tarlá de Carvalho ', 'SP', 'BR', '14.079-400', '', '', '', 'F', NULL, 'N', 'A', '39962126', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '1114', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-13 16:07:22.00861', '2018-12-06 13:25:03.598912', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2530, 'ROSLINA RAMALHO DA SILVA', 'Rua Júlio Ferranti', '', 5126, 'Jardim Diva Tarlá de Carvalho ', 'SP', 'BR', '14.079-400', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '1713', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-14 15:41:09.537905', '2018-12-06 11:50:28.578702', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2527, 'RODRIGO VALLE DOS REIS', 'Rua João Campi', '', 5126, 'Jardim Professor Antônio Palocci ', 'SP', 'BR', '14.079-140', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '988073712', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '45', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-14 15:34:46.615791', '2018-12-06 11:57:15.201541', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2520, 'RAFAEL DE PAULA BARROS', 'Rua Júlio Cézar Jacintho de Mello Saraiva', 'LT 45 - QD 16', 5126, 'Jardim Florestan Fernandes ', 'SP', 'BR', '14.079-322', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '191', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-14 15:03:26.650702', '2016-09-28 16:00:32.874715', '-21.1321572', '-47.7476694', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2529, 'ROSANGELA VIEIRA DA SILVA', 'Rua: Joaquim Cristovão', '', 5126, 'Jardim Professor Antônio Palocci ', 'SP', 'BR', '14.079-193', '', '', '', 'F', NULL, 'N', 'A', '39965153', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '385', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-14 15:39:12.880578', '2016-09-28 16:00:32.874715', '-21.1224995', '-47.7339463', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2532, 'SILVIA REGINA ROSA DIAS', 'Rua: João Vendrúsculo', '', 5126, 'Jardim Florestan Fernandes ', 'SP', 'BR', '14.079-328', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '992858890', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '2965', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-14 15:45:42.415145', '2016-09-28 16:00:32.874715', '-21.130026', '-47.7436601', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2533, 'SOFIA RIBEIRO SOARES', 'Rua: Antônio Carlos Escudeiro', '', 5126, 'Jardim Diva Tarlá de Carvalho ', 'SP', 'BR', '14.079-389', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '991797891', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '270', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-14 15:47:04.865923', '2016-09-28 16:00:32.874715', '-21.1288233', '-47.7354712', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2534, 'SUELEN SABRINA FERREIRA DOMINGOS', 'Rua Alexandre Capellari', '', 5126, 'Jardim Diva Tarlá de Carvalho ', 'SP', 'BR', '14.079-397', '', '', '', 'F', NULL, 'N', 'A', '39963950', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '1930', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-14 15:49:50.433927', '2016-09-28 16:00:32.874715', '-21.1308985', '-47.7353653', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2535, 'SUELEN SANTOS VALEZI', 'Rua: João Toniolli', '', 5126, 'Jardim Diva Tarlá de Carvalho ', 'SP', 'BR', '14.079-390', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '36178077', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '3464', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-14 15:51:46.989785', '2016-09-28 16:00:32.874715', '-21.13089', '-47.739826', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2537, 'TAINÁ GRAZIELA ALARCON', 'Rua: Benedicto Jacinto de Souza', '', 5126, 'Jardim Florestan Fernandes ', 'SP', 'BR', '14.079-319', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '375', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-14 15:55:34.754656', '2016-09-28 16:00:32.874715', '-21.1333514', '-47.7464945', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2541, 'TAMIRES SUELLEN CASSIANO COSTA', 'Rua Eugênia Fortini Vasoin', '', 5126, 'Jardim Florestan Fernandes ', 'SP', 'BR', '14.079-327', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '981862468', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '2343', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-14 16:02:06.311511', '2016-09-28 16:00:32.874715', '-21.1309282', '-47.7487431', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2804, 'FABRÍCIO DE OLIVEIRA', 'Av. Doutor Wilquem Manoel Neves', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-460', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '560', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-16 10:41:09.40044', '2016-09-28 16:00:32.874715', '-21.1102463', '-47.8025449', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2805, 'GISELA GARCIA', 'Rua Íria Amâncio de Almeida', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-450', '', '', '', 'F', NULL, 'N', 'A', '32343066', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '66', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-16 10:42:19.561618', '2016-09-28 16:00:32.874715', '-21.1108618', '-47.8026194', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2803, 'JENNIFER ARANTES', 'Av. Doutor Wilquem Manoel Neves - lado par', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-460', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '992878838', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '756', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-16 10:40:17.607079', '2016-09-28 16:00:32.874715', '-0', '-0', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2675, 'JOSE LIMA', 'Rua Íria Amâncio de Almeida', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-450', '', '', '', 'M', NULL, 'N', 'A', '36385683', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '165', '1940-05-08', 'Outros', 'indefinido', '', 19, '', '2016-09-16 08:49:12.110678', '2016-09-28 16:00:32.874715', '-21.1102223', '-47.8018233', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2676, 'ANA CRISTINA BARBOSA', 'Rua Íria Amâncio de Almeida', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-450', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '405', '1957-05-27', 'Outros', 'indefinido', '', 19, '', '2016-09-16 08:49:39.240872', '2016-09-28 16:00:32.874715', '-21.109164', '-47.799859', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2677, 'VERA LUCIA FERNANDES', 'Rua Expedicionário Vicente Gomes Otero', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-440', '', '', '', 'F', NULL, 'N', 'A', '36385705', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '376', '1946-10-27', 'Outros', 'indefinido', '', 19, '', '2016-09-16 08:50:25.6736', '2016-09-28 16:00:32.874715', '-21.1098608', '-47.799779', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2678, 'JULIA CARLA', 'Rua Arquimeu Dias Moreira', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-430', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '215', '1982-05-20', 'Outros', 'indefinido', '', 19, '', '2016-09-16 08:50:53.341549', '2016-09-28 16:00:32.874715', '-21.1108592', '-47.8008667', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2858, 'APARECIDA DAS DE OLIVEIRA', 'Rua Joaquim Marques', '', 5126, 'Parque Ribeirão Preto ', 'SP', 'BR', '14.031-380', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '9811421548', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '1122', NULL, 'Rua', 'indefinido', '', 32, '', '2016-09-19 09:36:29.223348', '2016-09-28 16:00:32.874715', '-21.1947736', '-47.8483703', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3534, 'PAULO SOUSA', 'Rua José Joaquim', '', 5126, 'Parque Industrial Avelino Alves Palma ', 'SP', 'BR', '14.077-370', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '122', NULL, 'Rua', 'indefinido', '', 19, '', '2016-09-21 08:24:25.348535', '2016-09-28 16:00:32.874715', '-21.1195305', '-47.7842637', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3536, 'CARLOS ROBERTO SOUSA', 'Rua José Joaquim', '', 5126, 'Parque Industrial Avelino Alves Palma ', 'SP', 'BR', '14.077-370', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '93', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-21 08:27:02.602787', '2016-09-28 16:00:32.874715', '-21.1194603', '-47.7845468', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3540, 'JOSÉ G. BRUNO', 'Rua José Joaquim', '', 5126, 'Parque Industrial Avelino Alves Palma ', 'SP', 'BR', '14.077-370', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '63', NULL, 'Rua', 'indefinido', '', 19, '', '2016-09-21 08:35:55.857965', '2016-09-28 16:00:32.874715', '-21.1195182', '-47.7848007', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (70556, 'Aline Aparecida  Agostinho', 'Rua Sebastião Sembenelli', 'AP 21', 5126, 'Planalto Verde', 'SP', 'BR', '14.056-120', '', '', 'alineagostinho@hotmail.com', 'F', NULL, 'C', 'A', '', '', '', '(16) 99302-1131', 'F', '', '', 'Recepcionista', NULL, 'BRUNA', NULL, '', '', '60', '1979-10-08', 'Gabinete', 'Atendimento', 'Vaga de Escola
Amigo Dias GCM', 36, '', '2018-02-20 12:09:12.63191', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70662, 'Tania Maria Vieira Reis', 'Rua Raphael Francisco Lippi', 'Apto 03', 5126, 'Residencial das Américas', 'SP', 'BR', '14.060-673', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 99195-5852', 'F', '', '', 'TELEMARKETING', NULL, 'BRUNA', NULL, '', '', '469', '1964-12-16', 'Gabinete', 'Atendimento', 'Deslocamento de Escola
Posião - 13º Lugar -  Cadastro 44724 - Protocolo
Neta  Anna Clara Rodrigues Theodoro - 16/11/2011
Filha - Denise Andreia Rodrigues Theodoro - 991321295
Pedido Feito Ministério Publico
Esta matriculada - Walter Paiva
Precisa de Vaga EMEF - Sebastião Aguiar Azevedo', 36, '', '2018-03-23 12:33:00.774639', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3071, 'MARIA ANTONIETA BORGES DE ASSIS', 'RUA JOSE URBANO', 'BLOCO B6 AP 86', 5126, 'PALMA TRAVASSOS', 'SP', 'BR', '14.091-190', '', '', '', 'N', NULL, 'N', 'A', '', '36268268', '', '(16) 99153-7822', 'F', '', '', 'APOSENT COSTUREIRA', NULL, 'ADMIN', 'ADRIANA', '', '', '170', '1938-06-05', 'indefinido', 'indefinido', 'FIZIOTERAPIA	HIGIA = 	140333', 17, '', '2016-09-20 10:46:24', '2018-06-05 09:27:16.181101', '-21.1848224', '-47.7937313', 'OK', NULL, '', '', '', '', '8', NULL, NULL, '', '28/09/2011 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1183, 'PERLA MOREIRA PIMENTEL', 'Rua Caravelas', '', 5126, 'Ipiranga', 'SP', 'BR', '14.060-040', '', '', '', 'F', NULL, 'C', 'A', '', '', '', '(16) 98228-7976', 'F', '', '', 'Desempregada', NULL, 'DIEGO', 'VICTORIA', '', '', '1171', '1997-08-12', 'Outros', 'Atendimento', '', 17, '', '2016-09-06 13:59:18.632309', '2018-10-04 12:25:41.571047', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2704, 'IOLANDA APARECIDA', 'Rua: Doutor Pio Antunes de Figueiredo', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-130', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '101', '1952-02-02', 'Outros', 'indefinido', '', 19, '', '2016-09-16 09:02:12.55323', '2016-09-28 16:00:32.874715', '-21.1182971', '-47.7929679', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2748, 'ANDRÉIA SATELES', 'Rua Doutor Luciano Tasso', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-100', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '360', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-16 09:18:55.555523', '2016-09-28 16:00:32.874715', '-21.1188375', '-47.7900083', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (70847, 'José dos Santos Neto', 'Rua Salvador Parducci', '', 5126, 'Adelino Simioni', 'SP', 'BR', '14.071-700', '', '', '', 'M', NULL, 'C', 'A', '(16) 3638-2461', '', '', '', 'F', '', '', 'Pedreiro', NULL, 'VICTORIA', NULL, '', '', '60', '1948-10-10', 'Gabinete', 'Atendimento', 'Agendado Seg - 11h30 hrs gabinete', 36, '', '2018-07-19 16:50:27.913302', NULL, '-21.0935671', '-47.803818', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70848, 'Angela Maria Teixeira Pereira', 'Rua Nicola Scavacini', '', 5126, 'Adelino Simioni', 'SP', 'BR', '14.071-330', '', '', '', 'F', NULL, 'C', 'A', '(16) 3638-0779', '', '', '(16) 99237-1383', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '286', '1953-12-14', 'Gabinete', 'Atendimento', 'Ana Clara - Vaga escola (transferência) - 6º ano EMEI João Gilberto.
Vila lobos - mãe Débora 99290-4823.', 36, '', '2018-07-23 15:02:25.046862', NULL, '-21.1149784', '-47.7976', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70360, 'Pedro Henrique Silva Lopes', 'Rua Eulógio Artal', '', 5126, 'Parque Industrial Avelino Alves Palma', 'SP', 'BR', '14.077-300', '', '', 'pedropdf49@gmail.com', 'M', NULL, 'S', 'A', '', '', '', '(16) 99240-2487', 'F', '', '', 'Serralheiro', NULL, 'ADRIANA', NULL, '', '', '965', '1998-08-14', 'Gabinete', 'Solucionado', 'Amigo Cidinha NGA - Emprego
Pratica Limpeza - ok', 36, '', '2017-10-04 15:50:58.734205', NULL, '-21.115725', '-47.7817662', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71280, 'Capelão Reginaldo Santos', 'Rua Cavalheiro Torquato Rizzi', '', 5126, 'Jardim Irajá ', 'SP', 'BR', '14020-285', '', '', '', 'M', NULL, 'C', 'A', '', '', '', '(16) 98800-6519', 'F', '', '', 'Pastor', NULL, 'VICTORIA', 'STEVIE', '', '', '1274', '1971-11-14', 'Gabinete', 'Atendimento', 'Evento 4ª Edução Encontro do Idoso na praça Carlos Gomes - centro 06/10 // > Ministério Resgatando Famílias.', 36, '', '2019-04-24 12:43:43.178366', '2020-11-14 08:35:30.585842', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '(11) 97158-8402');
INSERT INTO cd_firmas VALUES (419, 'LEANDRO GRANDINI PEREIRA', 'Avenida dos Andradas', 'BLOCO 8 APTO 33', 5126, 'Parque Ribeirão Preto ', 'SP', 'BR', '14.031-050', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '(16) 99208-9249', 'F', '', '', '', NULL, 'LUCIANA', 'VICTORIA', '', '', '700', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 11:48:03.769124', '2019-07-11 13:05:30.361527', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2683, 'CASSIANO CARDOSO BARCELLOS', 'Rua José Rodrigues Pinheiro', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-090', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '500', '1976-08-23', 'Outros', 'indefinido', '', 19, '', '2016-09-16 08:52:51.795527', '2016-09-28 16:00:32.874715', '-21.118779', '-47.7885439', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2687, 'RONALDO BRUNATO', 'Rua Doutor Luciano Tasso', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-100', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '411', '1985-07-15', 'Outros', 'indefinido', '', 19, '', '2016-09-16 08:54:08.225494', '2016-09-28 16:00:32.874715', '-21.1185981', '-47.7896197', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2690, 'JOSE ALVES LIMA ROCHA', 'Rua José Fioravante Betton', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-110', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '231', '1948-06-21', 'Outros', 'indefinido', '', 19, '', '2016-09-16 08:54:49.718747', '2016-09-28 16:00:32.874715', '-21.1188001', '-47.7913829', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2680, 'ANDRÉ GOMES DE QUEIROZ', 'Rua: José Miliotti', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-140', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '381', '1963-06-17', 'Outros', 'indefinido', '', 19, '', '2016-09-16 08:51:43.976925', '2016-09-28 16:00:32.874715', '-21.1169781', '-47.7906617', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (70870, 'Luiz Haroldo Siqueira', 'Rua Dante Senno', '', 5126, 'Parque Ribeirão Preto', 'SP', 'BR', '14.031-420', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '(16) 98812-5156', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '35', '1962-12-30', 'Gabinete', 'Atendimento', 'Procura emprego.', 36, '', '2018-08-15 16:58:52.139057', NULL, '-21.2026276', '-47.8443228', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '(16) 98809-2076');
INSERT INTO cd_firmas VALUES (846, 'MARIA APARECIDA', 'Rua Valêncio Fagundes Leomil', '', 5126, 'Jardim Paiva', 'SP', 'BR', '14.056-855', '', '', '', 'F', NULL, 'N', 'A', '36301595', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '360', NULL, 'Rua', 'indefinido', '', 12, '', '2016-08-04 09:19:06.987335', '2018-12-06 11:32:42.794532', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3482, 'MARIA JOSE DA SILVA', 'Rua Tim Lopes', '', 5126, 'Jardim Professor Antônio Palocci', 'SP', 'BR', '14.079-190', '', '', '', 'F', NULL, 'O', 'A', '92148003', '', '', '', 'F', '', '', 'DO LAR', NULL, NULL, 'ADRIANA', '', '', '523', NULL, 'Gabinete', 'Atendimento', 'MAP--ATENDENDIDA CONSULTA MAIS OCULOS	HIGIA = 	0
Mãe da Fernanda, Denilson e Gil', 17, '', '2016-09-28 16:00:32.874715', '2017-05-09 16:01:58.021569', '-21.1212806', '-47.7342604', 'OK', NULL, '', '', '', '', '37', NULL, NULL, '@@@@@@@@@@@@', '14/02/2012 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70948, 'Ana Karolaine Soares de Almeida', 'Rua Domingos Javaroni', '', 5126, 'Quintino Facci II', 'SP', 'BR', '14.070-430', '', '', '', 'F', NULL, 'S', 'A', '', '', '', '', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '148', '1999-12-18', 'Gabinete', 'Atendimento', '', 2, '', '2018-10-10 15:20:16.137749', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70905, 'José Fernandes da Silva', 'Rua Valdir Valim', '', 5126, 'Jardim Paiva', 'SP', 'BR', '14.056-775', '', '', '', 'M', NULL, 'C', 'A', '', '', '', '(16) 99127-9422', 'F', '', '', 'Artesão', NULL, 'VICTORIA', NULL, '', '', '435', '1946-07-09', 'Gabinete', 'Atendimento', 'Artesão (papelão baú), stand (filtro), telhas decorativas. Lista de espera Mangaio;.', 36, '', '2018-09-06 12:36:03.036295', NULL, '-21.1511106', '-47.8521804', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '(16) 99229-8976');
INSERT INTO cd_firmas VALUES (70753, 'Renato Ribello Marques Ferreira', 'Rua Vicente Golfeto', 'Bloco Amazonas AP 24', 5126, 'Campos Elíseos', 'SP', 'BR', '14.080-470', '', '', 'renribello@hotmail.com', 'M', NULL, 'C', 'A', '(16) 3969-3903', '', '', '(16) 99214-6261', 'F', '', '', 'Encarregado Garçom', NULL, 'BRUNA', NULL, '', '', '521', '1970-12-10', 'Gabinete', 'Atendimento', 'Empréstimo Bandeiras', 36, '', '2018-05-16 12:14:48.982994', NULL, '-21.1524956', '-47.7958811', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71000, 'Cleusa Aparecida Antunes', 'Rua José Cláudio Louzada', '', 5126, 'Parque Ribeirão Preto', 'SP', 'BR', '14.031-080', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 99182-8182', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '429', '1971-03-20', 'Gabinete', 'Atendimento', 'Orientações sobre horários para marcação de consultas com clínico geral na USF Jd. Marchesi.', 36, '', '2018-10-31 16:24:07.066415', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71018, 'Jelcira de Jesus Silva', 'Rua Doutor Guerino Foresto Temporini', '', 5126, 'Quintino Facci I', 'SP', 'BR', '14.077-030', '', '', '', 'F', NULL, 'C', 'A', '', '', '', '(16) 99145-9499', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '135', '1980-06-06', 'Gabinete', 'Atendimento', 'Lista de espera Mangaio.', 36, '', '2018-11-19 15:22:47.510658', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70954, 'Marcele Patricia de Souza Domingos', 'Rua Concheta D\\\\\\\\\\\\\\''Andréa Gual', '', 5126, 'Quintino Facci II', 'SP', 'BR', '14.070-040', '', '', '', 'N', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '91', '1980-11-20', 'Rua', 'Atendimento', '', 2, '', '2018-10-10 15:26:04.703335', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70957, 'Matheus Alves Maia', 'Rua Domingos Javaroni', '', 5126, 'Quintino Facci II', 'SP', 'BR', '14.070-430', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '118', '1997-09-21', 'Rua', 'indefinido', '', 2, '', '2018-10-10 15:27:26.663255', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70025, 'ROBERTO BRIZANTELI', 'Rua Rio de Janeiro', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.080-180', '', '', '', 'M', NULL, 'O', 'A', '', '', '', '', 'F', '', '', '', NULL, 'JONATHAS', 'JOYCE', '', '', '360', '1955-11-19', 'Gabinete', 'Atendimento', 'TRABALHOU NA CAMPANHA.', 36, '', '2017-04-06 08:14:32.989421', '2019-11-19 10:01:09.274918', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71157, 'Priscila de Cássia Caetano', 'Rua Professor Luiz de Lazzari', '', 5126, 'Cidade Jardim', 'SP', 'BR', '14.078-790', '', '', 'priscilac.caetano@gmail.com', 'F', NULL, 'S', 'A', '', '', '', '(16) 99315-4583', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '657', '1986-12-05', 'Gabinete', 'Atendimento', 'Rosangela Aparecida Caetano 57 anos H: 4336097 dt de nasc.: 10/03/64 - Mal de Parkinson. Pronto socorro > neuro Dr Ricardo / Cuiaba Dr Manuel', 36, '', '2019-02-28 14:30:57.472513', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2703, 'DABETH BENEDITA DE OLIVEIRA', 'Rua Silvério Neto', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-060', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '240', '1962-12-04', 'Outros', 'indefinido', '', 19, '', '2016-09-16 09:01:45.96458', '2016-09-28 16:00:32.874715', '-21.1209904', '-47.7902556', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2702, 'ROSEMEIRE FERREIRA', 'Rua: Doutor Pio Antunes de Figueiredo', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-130', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '291', '1976-03-13', 'Outros', 'indefinido', '', 19, '', '2016-09-16 09:01:13.623414', '2016-09-28 16:00:32.874715', '-21.1177111', '-47.7912204', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (70551, 'LUIZ CARLOS MARTINS JOAQUIM', 'Rua José Andreolli', '', 5126, 'Jardim Califórnia', 'SP', 'BR', '14.026-130', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '(16) 99153-3041', 'F', '', '', '', NULL, 'BRUNA', 'ADRIANA', '', '', '353', NULL, 'Rua', 'Atendimento', 'INDICAÇÃO DE UMA ACADEMIA AO AR LIVRE NA PRAÇA DAS MÃES', 43, '', '2018-02-16 16:03:33.889653', '2019-06-05 12:45:53.663213', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71800, 'Benedita Aparecida Alves', 'Avenida Magid Simão Trad', '', 5126, 'Adelino Simioni', 'SP', 'BR', '14071-000', '', '', '', 'F', NULL, 'N', 'A', '(16) 3974-7374', '', '', '(16) 98812-1154', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Assistente Social', '1605', '1954-10-10', 'indefinido', 'indefinido', 'Pai: Osvaldo Alves - Mãe: Ana Mariano da Silva Alves', 49, '', NULL, '2019-10-21 17:35:02.985573', '', '', 'ERROR', NULL, '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70370, 'Wesley Vianna de Paiva', 'Rua Antônio Gomes de Souza', '', 5126, 'Jardim Professor Antônio Palocci ', 'SP', 'BR', '14.079-163', '', '', 'wesley.paiva@brqueiroz.com.br', 'M', NULL, 'C', 'A', '(16) 2111-2550', '', '', '(16) 99143-8423', 'F', '', '', 'Tec de Rede', NULL, 'ADRIANA', NULL, '', '', '665', '1984-12-05', 'Gabinete', 'Atendimento', 'Skate Quintino', 36, '', '2017-10-11 15:54:13.714646', NULL, '-21.1204313', '-47.7389153', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (5, 'Maria Filomena Faria de Carvalho', 'Rua Elvira Fanini Casadio', 'apto 01', 5126, 'Jardim Itaporã', 'SP', 'BR', '14.092-240', '', '', 'filofaria@hotmail.com', 'F', NULL, 'C', 'A', '(16) 3446-0650', '(16) 3618-6878', 'Filomena', '', 'F', '', '', '', NULL, 'HELDER', 'ADMIN', '', '', '171', '1960-10-24', 'Filiados', 'indefinido', 'Mãe do Helder', 3, '', '2013-07-01 18:26:38.773356', '2019-08-19 15:07:54.842864', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71283, 'Maria José de Souza Caetano', 'Rua Antônio Rodrigues de Almeida', 'Bloco C Apto 31B', 5126, 'Jardim João Rossi', 'SP', 'BR', '14.026-514', '', '', 'biagermano25@hotmail.com', 'F', NULL, 'O', 'A', '', '', 'Bia', '(16) 99458-1776', 'F', '', '', 'Pedagoga', NULL, 'VICTORIA', NULL, '', '', '525', '1982-11-14', 'Gabinete', 'Atendimento', '', 36, '', '2019-04-25 16:29:02.434631', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70092, 'JONATHAS COELHO GOMES', 'Rua Holanda', '', 5126, 'Vila Mariana', 'SP', 'BR', '14.075-240', '', '', 'abracadabrainc98@gmail.com', 'M', NULL, 'S', 'A', '', '', '', '(16) 99453-8145', 'F', '', 'jonathasindependente2013@gmail.com', 'Auxiliar Contabil', NULL, 'JONATHAS', 'VICTORIA', 'Brichi Contabilidade', '', '714', '1998-01-03', 'Gabinete', 'Atendimento', '', 36, '', '2017-04-11 11:09:41.907147', '2018-12-03 16:27:17.249577', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (69894, 'MANUEL CARLOS CHAVES SALES', 'Rua Doutor Luciano Tasso', '', 5126, 'Quintino Facci II', 'SP', 'BR', '14.070-100', '', '', 'noelcarlos15@hotmail.com', 'M', NULL, 'C', 'A', '(16) 3638-4424', '', 'PALHAÇO VASSOURINHA', '(16) 98819-9216', 'F', '', '', 'ANIMADOR DE FESTAS', NULL, 'ADRIANA', NULL, '', '', '300', '1973-07-05', 'Gabinete', 'Atendimento', 'Deixou Curriculo.', 36, '', '2017-03-29 09:42:07.076307', NULL, '-21.1190924', '-47.7905291', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (2528, 'ROSANGELA DA SILVA', 'Rua Emygdio Rosseto', 'LT 45 - QD 10', 5126, 'Jardim Florestan Fernandes', 'SP', 'BR', '14.079-326', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '993058093', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '2197', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-14 15:36:57.997125', '2018-12-06 11:48:49.420396', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (69744, 'Flavio Donizeti De Paula Barros', 'Rua Júlio Cézar Jacintho de Mello Saraiva', '', 5126, 'Jardim Florestan Fernandes', 'SP', 'BR', '14.079-322', '', '', '', 'N', NULL, 'N', 'A', '', '', '', '98830 6307', 'F', '', '', '', NULL, 'ADRIANA', 'VICTORIA', '', '', '191', '1958-02-27', 'Gabinete', 'indefinido', 'Trabalhou na Campanha Maraca Vereador.', 2, '', '2017-01-19 11:29:17.794699', '2018-12-06 13:44:08.059969', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1075, 'IVONETE DO CARMO DE SOUZA', 'Rua Gonçalves de Magalhães', '', 5126, 'Jardim Bela Vista ', 'SP', 'BR', '14.030-770', '', '', '', 'F', NULL, 'N', 'A', '36374009', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '1380', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-05 20:38:14.698697', '2018-12-06 15:54:33.569086', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1295, 'NEUSA ENCARNAÇÃO DA SILVA FANTINE', 'Rua Major Milton da Rocha Alencar', '', 5126, 'Parque Ribeirão Preto', 'SP', 'BR', '14.031-570', '', '', '', 'F', NULL, 'N', 'A', '39193357', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '781', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-06 16:43:43.692439', '2018-12-06 12:02:42.444334', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1304, 'CASSIANO OLIVEIRA QUATINI', 'Rua Alfonso Langelotte', '', 5126, 'Antônio Marincek', 'SP', 'BR', '14.061-040', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'VICTORIA', '', '', '145', NULL, 'Outros', 'indefinido', '', 18, '', '2016-09-06 17:06:04.986607', '2018-12-06 12:05:18.456655', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1293, 'NEUSA INOCÊNCIO', 'Rua João Manoel de Andrade', '', 5126, 'Jardim José Sampaio Júnior', 'SP', 'BR', '14.065-120', '', '', '', 'F', NULL, 'N', 'A', '36391755', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '21', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-06 16:39:03.652385', '2018-12-06 12:13:18.23792', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1334, 'PINGUES CASTELHANO DA SILVA', 'Rua Padre Donizetti', '', 5126, 'Avelino Alves Palma', 'SP', 'BR', '14.070-370', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '993148292', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '150', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-06 19:36:56.275386', '2018-12-06 12:39:31.32634', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70054, 'MARIA APARECIDA RODRIGUES ROSSETO', 'Rua Serafim Tasqueti', '', 5126, 'Jardim Manoel Penna', 'SP', 'BR', '14.098-317', '', '', '', 'F', NULL, 'C', 'A', '', '', '', '(16) 99197-3739', 'F', '', '', 'Do Lar', NULL, 'JONATHAS', 'ADRIANA', '', '', '301', '1969-02-04', 'Gabinete', 'Em andamento', 'Munícipe solicitou ajuda para contratação dee professor de futebol para o campinho no Manoel Penna, Feito Requerimento e disponibilizado cópia para a a Sr. Aparecida. 

Munícipe solicitou ajuda para transferência de escola para criança conhecida. Solicitação junto a secretaria da Educação . Encaminhada para o Conselho Tutela. Aguardando vaga,  Acompanhando.', 36, '', '2017-04-07 08:19:02.394989', '2017-08-01 08:36:31.472608', '-21.2130017', '-47.7706947', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1337, 'REGINA APARECIDA RIBEIRO BORGES', 'Rua Professor Garibaldi Biasoli', '', 5126, 'Jardim São José', 'SP', 'BR', '14.098-020', '', '', '', 'F', NULL, 'N', 'A', '36174644', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '201', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-06 19:48:47.558993', '2018-12-06 12:40:38.739165', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2615, 'Rosangela Aparecida Francisco', 'Rua Minas', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.080-190', '', '', '', 'F', NULL, 'N', 'A', '36254824', '', '', '988190778', 'F', '', '', '', NULL, 'ADRIANA', 'VICTORIA', '', '', '315', '1984-10-02', 'Outros', 'indefinido', '', 22, '', '2016-09-15 17:41:49.112073', '2018-12-06 12:44:02.415724', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2810, 'Walter Cido Quiapim', 'Rua Silveira Martins', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.080-110', '', '', '', 'M', NULL, 'N', 'A', '36268582', '', '', '993310079', 'F', '', '', '', NULL, 'ADRIANA', 'VICTORIA', '', '', '1755', '1979-05-05', 'Outros', 'indefinido', '', 22, '', '2016-09-16 17:26:47.871191', '2018-12-06 12:46:22.44336', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1020, 'DAVI DA SILVA SANCHES', 'Rua Pedro Encarnação da Silva', '', 5126, 'Jardim Doutor Paulo Gomes Romeo ', 'SP', 'BR', '14.056-736', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '982506031', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '605', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-05 14:04:54.05464', '2018-12-06 13:13:34.066808', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1023, 'DENNER AUGUSTO DA CRUZ EZIQUEL', 'Rua Pedro Marzola', '', 5126, 'Jardim Marchesi ', 'SP', 'BR', '14.031-298', '', '', '', 'M', NULL, 'N', 'A', '39196626', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '884', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-05 14:20:45.245643', '2018-12-06 13:14:18.186895', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1026, 'EDIMAR GARCIA BATISTA', 'Rua José Guidini Júnior', '', 5126, 'Parque Residencial Cândido Portinari', 'SP', 'BR', '14.093-540', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '988134761', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '34', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-05 14:31:57.30891', '2018-12-06 13:14:57.797517', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1277, 'MARÍLIA BOMBARDINI', 'Rua Paulo José da Palma', '', 5126, 'Jardim Alexandre Balbo', 'SP', 'BR', '14.066-090', '', '', '', 'F', NULL, 'N', 'A', '30430580', '', '', '992456707', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '450', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-06 16:07:18.103526', '2018-12-06 13:32:30.158418', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2705, 'ADRIANO SILVA CESARIO', 'Rua Silvério Neto', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-060', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '310', '1979-05-06', 'Outros', 'indefinido', '', 19, '', '2016-09-16 09:02:17.464837', '2016-09-28 16:00:32.874715', '-21.1206857', '-47.7896627', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2706, 'ELIANA ZAMARIOLLI', 'Rua Silvério Neto', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-060', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '341', '1965-03-14', 'Outros', 'indefinido', '', 19, '', '2016-09-16 09:02:40.622796', '2016-09-28 16:00:32.874715', '-21.1205169', '-47.7894082', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2708, 'RITA DE CÁSIO QUEIROZ', 'Rua José Miliotti', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-140', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '390', '1971-08-17', 'Outros', 'indefinido', '', 19, '', '2016-09-16 09:03:22.253837', '2016-09-28 16:00:32.874715', '-21.1169844', '-47.7905184', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2614, 'Carlos Roberto da Silva', 'Rua Minas', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.080-190', '', '', '', 'M', NULL, 'C', 'A', '30213041', '', '', '', 'F', '', '', '', NULL, 'ADRIANA', 'VICTORIA', '', '', '42', '1973-07-11', 'Outros', 'indefinido', '', 22, '', '2016-09-15 17:33:17.31666', '2018-12-06 12:47:29.698167', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3096, 'LUIZ RENATO DOS SANTOS OLIVEIRA', 'RUA RIO MADEIRA', '', 5126, 'VILA ALBERTINA', 'SP', NULL, '14.060-210', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '91510320', '', NULL, '82031319', 'F', NULL, NULL, '                                        MARCENEIRO', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '57', '1984-01-27', 'indefinido', 'indefinido', 'ORTOPEDISTA	HIGIA = 	0', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1459692', '-47.805714', NULL, NULL, NULL, NULL, NULL, NULL, '253', NULL, NULL, 'negraoderibeirao@hotmail.com', '09/04/2013 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1802, 'SUELLEN AP. DE OLIVEIRA DE SOUZA', 'Rua Francisco Crisci', '', 5126, 'Quintino Facci II', 'SP', 'BR', '14070-190', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '75', NULL, 'Outros', 'indefinido', '', 20, '', '2016-09-09 11:19:40.686301', '2018-12-19 09:16:16.240904', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70809, 'Leonardo Gomes Justino', 'Rua Tapajós', '', 5126, 'Alto do Ipiranga', 'SP', 'BR', '14.055-090', '', '', 'leo.justino@outlook.com', 'M', NULL, 'S', 'A', '', '', 'Pudim/porco fut', '(16) 99286-4482', 'F', '', '', 'Corretor', NULL, 'ADRIANA', 'ADRIANA', '', '', '1348', '1992-11-11', 'Gabinete', 'Solucionado', 'Pedido pudim porco fut; Mesmo fortes dores abdominais. Encaminhado para Fatesa.', 36, '', '2018-06-20 12:08:57.34184', '2018-06-29 13:56:36.521913', '-21.1481923', '-47.8241231', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3099, 'ANCELMO PEREIRA DOS SANTOS', 'RUA NITEROI', 'AP 304 BLOCO 6	', 5126, 'LAGOINHA', 'SP', NULL, '14.091-020', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '81779685', '36176060', NULL, '', 'F', NULL, NULL, '                                         VENDEDOR', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '650', '1978-02-05', 'indefinido', 'indefinido', 'CARDIOLOGISTA	HIGIA = 	', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1905228', '-47.7722281', NULL, NULL, NULL, NULL, NULL, NULL, '256', NULL, NULL, 'ancelmorp@hotmail.com', '16/04/2013 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3474, 'JOSE ESTEVAO', 'RUA BRAZILIO MACHADO NETO', '', 5126, 'JARDIM MARCHESI', 'SP', 'BR', '14.031-290', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '92406954', 'F', '', '', 'APOZENTADO', NULL, NULL, 'ADRIANA', '', '', '887', '1946-01-29', 'indefinido', 'indefinido', 'VIZITA REALIZADA  JARDIM MARCHESI	HIGIA = 	0', 17, '', '2016-09-28 16:00:32.874715', '2018-01-29 08:53:45.868479', '-21.2028653', '-47.8395314', 'OK', NULL, '', '', '', '', '16', NULL, NULL, '@@@@@@@@@@@@', '06/10/2011 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3111, 'GABRIELA MARIA PIRES', 'RUA RIO BENI', '', 5126, 'VILA ALBERTINA', 'SP', NULL, '14.070-100', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '36154420', '', NULL, '93374479', 'F', NULL, NULL, '                                 AUX DE ESCRITORIO', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '118', '1980-01-01', 'indefinido', 'indefinido', 'EMPREGO	HIGIA = 	0', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1423504', '-47.8107622', NULL, NULL, NULL, NULL, NULL, NULL, '269', NULL, NULL, 'gpires_2012@hotmail.com', '20/06/2013 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3120, 'MARIA SOLANGE DE CHRISTO', 'RUA GENI MARIA ALVES', '', 5126, 'EUGENIO MENDES LOPES', 'SP', NULL, '14.057-435', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '991963112', '', NULL, '36109493', 'F', NULL, NULL, '           TRABALHA GRAFICA RICARDO SANTA FILOMENA', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '485', '1999-01-01', 'indefinido', 'indefinido', 'PROBLEMA DE CANCER COM MAE DONA ODILA	HIGIA = 	0', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1358757', '-47.8531362', NULL, NULL, NULL, NULL, NULL, NULL, '298', NULL, NULL, 'sol-rp2008@bol.com.br', '21/10/2013 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3126, 'ROGERIO DE BIAGI MENDES', 'RUA IGNACIO FERRERO', 'AP 52	', 5126, 'JARDIM BOTANICO', 'SP', NULL, '14.021-560', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '32373921', '36379992', NULL, '991487191', 'F', NULL, NULL, '                                          DENTISTA', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '284', '1972-02-19', 'indefinido', 'indefinido', 'DIVIDA NO DAERP	HIGIA = 	0', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.2116457', '-47.792691', NULL, NULL, NULL, NULL, NULL, NULL, '304', NULL, NULL, 'rogeriodebiagimendes@hotmail.com', '31/10/2013 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (70137, 'GABRIELLE VAN PELT', 'Rua Florêncio de Abreu', 'APTO 63', 5126, 'Centro', 'SP', 'BR', '14.015-060', '', '', 'vpelt@gmail.com', 'F', NULL, 'S', 'A', '', '', '', '(16) 99411-2485', 'F', '', '', 'Estudante', NULL, 'JONATHAS', 'ADRIANA', '', '', '719', '1994-08-19', 'Gabinete', 'Atendimento', 'MOURA - RELAÇÕES INTERNOS
UNIÃO ESTUDANTES.', 36, '', '2017-05-19 10:28:31.158549', '2017-05-19 11:20:57.790455', '-21.1790036', '-47.8088014', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (3141, 'CRISTIANE SAGATO BATELLA', 'RUA MALITO DE LUCCA', '', 5126, 'JARDIM INDEPENDENCIA', 'SP', NULL, '14.076-460', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '36262091', '', NULL, '', 'F', NULL, NULL, '                                       CABELELEIRA', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '196', '1974-02-14', 'indefinido', 'indefinido', '(GASTRO ) MAE DONA  MARIA NEUZA	HIGIA = 	OOOOOOOOOOOOOOO', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.15308', '-47.7854173', NULL, NULL, NULL, NULL, NULL, NULL, '186', NULL, NULL, '@@@@@@@@@@@@@@', '17/10/2012 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3150, 'RICARDO SANCHEZ FILHO', 'RUA ABRAO CAIXE', '', 5126, 'JARDIM IRAJA', 'SP', NULL, '14.020-630', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '36251206', '', NULL, '92232180', 'F', NULL, NULL, '                                       COMERCIANTE', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '245', '1957-02-23', 'indefinido', 'indefinido', 'DIVIDA ATIVA  NO( DAERP )	HIGIA = 	0', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.2077974', '-47.7980096', NULL, NULL, NULL, NULL, NULL, NULL, '197', NULL, NULL, 'aeletrodima@hotmail.com', '12/11/2012 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3201, 'MARIA DO CARMO DOS SANTOS SEABRA', 'Rua Álvares Cabral', '3 ANDAR 326', 5126, 'Centro', 'SP', 'BR', '14.010-080', '', '', '', 'F', NULL, 'N', 'A', '36250240', '', '', '92622412', 'F', '', '', 'DO LAR', NULL, 'ADMIN', 'ADRIANA', '', '', '469', '1954-02-26', 'indefinido', 'indefinido', 'ENDOSCOPIA	HIGIA = 	10002816', 17, '', '2016-09-20 10:46:24', '2018-12-07 13:34:54.69355', '', '', 'ERROR', NULL, '', '', '', '', '280', NULL, NULL, '@@@@@@@@@@@@@', '26/07/2013 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3213, 'WILLAM LEONARDO MEDEIROS DE SOUZA', 'RUA ALFREDO CONDEIXA', '', 5126, 'PARQUE RIBEIRAO PRETO', 'SP', NULL, '14.031-300', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '36215663', '', NULL, '992109381', 'F', NULL, NULL, '                                PROMOTOR DE VENDAS', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '1805', '1988-01-28', 'indefinido', 'indefinido', 'CARDIOLOGISTA	HIGIA = 	7314493', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.19764', '-47.8463274', NULL, NULL, NULL, NULL, NULL, NULL, '294', NULL, NULL, '@@@@@@@@@@@@', '20/09/2013 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2709, 'PATRICIA OLIVEIRA RIBEIRO', 'Rua José Fioravante Betton', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-110', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '521', '1978-07-09', 'Outros', 'indefinido', '', 19, '', '2016-09-16 09:03:55.997392', '2016-09-28 16:00:32.874715', '-21.1178078', '-47.7889564', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3242, 'CLELIA ANA ZUANETTI', 'Rua Afonso Schimidt', '', 5126, 'Parque dos Bandeirantes', 'SP', 'BR', '14.090-470', '', '', '', 'F', NULL, 'N', 'A', '36246404', '', '', '', 'F', '', '', 'DO LAR', NULL, 'ADMIN', 'ADRIANA', '', '', '249', '1949-01-03', 'indefinido', 'indefinido', 'PROGRAMA DE RADIO	HIGIA = 	OOOOOOOOOO', 17, '', '2016-09-20 10:46:24', '2018-12-07 14:09:46.583694', '', '', 'ERROR', NULL, '', '', '', '', '341', NULL, NULL, '@@@@@@@@@@@@', '11/01/2014 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3220, 'APARECIDA CORDES PUCCETI', 'Rua Coronel Américo Batista', '', 5126, 'Ipiranga', 'SP', 'BR', '14.060-060', '', '', '', 'F', NULL, 'N', 'A', '36330613', '', '', '', 'F', '', '', 'DO LAR', NULL, 'ADMIN', 'ADRIANA', '', '', '637', '1942-01-10', 'indefinido', 'indefinido', 'GANHADORA CD PROGRAMA DR JORGE PARADA	HIGIA = 	OOOOOOOOOOOO', 17, '', '2016-09-20 10:46:24', '2018-12-07 14:18:35.792057', '', '', 'ERROR', NULL, '', '', '', '', '316', NULL, NULL, '@@@@@@@@@@@', '11/02/2014 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3274, 'SEBASTIAO REIS DOS SANTOS', 'RUA JAVARI', '', 5126, 'IPIRANGA', 'SP', NULL, '14.060-640', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '992867797', '', NULL, '', 'F', NULL, NULL, '                                          PEDREIRO', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '1860', '1954-01-18', 'indefinido', 'indefinido', 'FISIOTERAPIA	HIGIA = 	5375657', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1448579', '-47.8267252', NULL, NULL, NULL, NULL, NULL, NULL, '381', NULL, NULL, '@@@@@@@@@@@@@@', '17/03/2014 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3278, 'PATRICIA PACHECO TRINDADE', 'RUA MANAUS', '', 5126, 'VILA ALBERTINA', 'SP', NULL, '14.060-520', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '993945220', '', NULL, '981939650', 'F', NULL, NULL, '                                   AUX DE LIMPEZA', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '359', '1969-01-16', 'indefinido', 'indefinido', 'UROLOGISTA FILHO WENDLEY	HIGIA = 	OOOOOOOOOOO', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1494695', '-47.8159826', NULL, NULL, NULL, NULL, NULL, NULL, '387', NULL, NULL, 'wendley39@hotmail.com', '24/03/2014 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3285, 'IZABEL CRESCENCIO SAMPAIO', 'RUA AFONSO ARINOS', '', 5126, 'JARDIM PIRATININGA', 'SP', NULL, '14.030-530', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '36370613', '', NULL, '992712670', 'F', NULL, NULL, '                                       APOSENTADA', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '490', '1946-02-28', 'indefinido', 'indefinido', 'GASTRO  /  HEPATOLOGISTA	HIGIA = 	2235870', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1829894', '-47.8339128', NULL, NULL, NULL, NULL, NULL, NULL, '395', NULL, NULL, '@@@@@@@@@@@@', '12/05/2014 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1001, 'PAULO ROBERTO DE OLIVEIRA', 'Rua Buarque', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14080-530', '', '', '', 'M', NULL, 'N', 'A', '(16) 3103-6394', '', '', '(16) 99380-4244', 'F', '', '', '', NULL, 'ADRIANA', 'VICTORIA', '', '', '736', '1957-05-26', 'Outros', 'indefinido', 'Fiscalização comércio irregular (feito requerimento).', 13, '', '2016-09-05 09:42:55.969541', '2019-05-14 16:13:52.245796', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3290, 'LEONICE BATISTA NOVELI', 'RUA JAVARI', '', 5126, 'IPIRANGA', 'SP', NULL, '14.060-640', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '992111277', '', NULL, '', 'F', NULL, NULL, '                                     DESEMPREGADA', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '2141', '1966-01-21', 'indefinido', 'indefinido', 'VASCULAR CIRURGIA	HIGIA = 	1142500', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1427968', '-47.8249322', NULL, NULL, NULL, NULL, NULL, NULL, '401', NULL, NULL, '@@@@@@@@@@@@@', '02/06/2014 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3222, 'ELIZABETE CARDERARE  MILANEZ', 'RUA RUI CAMPOS SALES', '', 5126, 'VILA SEIXAS', 'SP', 'BR', '14.015-110', '', '', '', 'N', NULL, 'N', 'A', '36104593', '', '', '', 'F', '', '', 'BOLEIRA', NULL, 'ADMIN', 'STEVIE', '', '', '1630', NULL, 'indefinido', 'indefinido', 'HIGIA = 	OOOOOOOOOOO', 17, '', '2016-09-20 10:46:24', '2018-04-18 11:00:32.126953', '-21.1869823', '-47.8027819', 'OK', NULL, '', '', '', '', '318', NULL, NULL, 'betemilanes@bol.com.br', '11/01/2014 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3293, 'CLAURIA APARECIDA PERES DE PAULA', 'RUA NICOLA GIARDULI', '', 5126, 'ARLINDO LAGUNA', 'SP', NULL, '14.056-632', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '36399630', '993367730', NULL, '991653935', 'F', NULL, NULL, '                                           DO LAR', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '335', '1963-01-05', 'indefinido', 'indefinido', 'ENDOCLINOLOGISTA ( ESPOSO )	HIGIA = 	6665306 (ADEMIR AFONSO DE PAULA )', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1430023', '-47.8494502', NULL, NULL, NULL, NULL, NULL, NULL, '404', NULL, NULL, '@@@@@@@@@@@@@', '09/06/2014 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3325, 'MARCIO DE OLIVEIRA LUCENTE', 'RUA AFONSO ARINOS', '', 5126, 'VILA VIRGINIA', 'SP', NULL, '14.030-530', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '39190148', '', NULL, '991905874', 'F', NULL, NULL, '                             AGENTE PENITENCIARIO', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '55', '1979-01-06', 'indefinido', 'indefinido', 'TESTE DE APTIDAO FISICA  ( CARDIOLOGISTA )	HIGIA = 	0', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1794272', '-47.8320491', NULL, NULL, NULL, NULL, NULL, NULL, '464', NULL, NULL, '@@@@@@@@@@@', '11/12/2014 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3339, 'TELMA SOUZA MATOS ALVES', 'Rua B-1', '', 5126, 'Jardim Progresso', 'SP', 'BR', '14.031-825', '', '', '', 'N', NULL, 'N', 'A', '997066540', '', '', '', 'F', '', '', 'DO LAR', NULL, 'ADMIN', 'ADRIANA', '', '', '174', '1979-01-31', 'indefinido', 'indefinido', 'PEQUENA CIRURGIA	HIGIA = 	0', 17, '', '2016-09-20 10:46:24', '2018-12-07 10:05:16.533739', '', '', 'ERROR', NULL, '', '', '', '', '478', NULL, NULL, '@@@@@@@@@@2', '11/02/2015 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3366, 'WALDETE SILVEIRA DUTRA BARBOSA', 'RUA ALMIR JOSE DE ALMEIDA', '', 5126, 'JARDIM PAIVA 2', 'SP', NULL, '14.056-835', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '39662695', '', NULL, '81308818', 'F', NULL, NULL, '                                        FAXINEIRA', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '320', '1974-02-05', 'indefinido', 'indefinido', 'ORTOPEDISTA	HIGIA = 	715239', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.151701', '-47.8391949', NULL, NULL, NULL, NULL, NULL, NULL, '244', NULL, NULL, '@@@@@@@@@@@@@2', '12/03/2013 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3376, 'SONIA REGINA SOUZA LEITE', 'RUA GUIA FRANCESA', '', 5126, 'JARDIM INDEPENDENCIA', 'SP', NULL, '14.075-220', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '36287445', '', NULL, '91412162', 'F', NULL, NULL, '                                       COMERCIANTE', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '1201', '1951-01-09', 'indefinido', 'indefinido', 'COLOCAĂ‡AO DE HIDROMETRO   ( DAERP)	HIGIA = 	0', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1510914', '-47.7893488', NULL, NULL, NULL, NULL, NULL, NULL, '85', NULL, NULL, '@@@@@@@@@@@@@@@@2', '23/05/2012 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3465, 'DENILSON SILVA FELISBERTO', 'RUA AUGUSTA PORFIRIO', '', 5126, 'MARIA CASAGRANDE', 'SP', NULL, '14.066-325', NULL, NULL, NULL, NULL, NULL, NULL, 'A', '991862045', '', NULL, '994096597', 'F', NULL, NULL, '                                         MOTORISTA', NULL, NULL, 'ADMIN', NULL, NULL, '240', '1980-02-28', 'indefinido', 'indefinido', 'DENTISTA    ( FILHA )           ANA JULIO	HIGIA = 	0', 17, NULL, '2016-09-28 16:00:32.874715', '2016-09-28 16:00:32.874715', '-21.1268329', '-47.8247738', NULL, NULL, NULL, NULL, NULL, NULL, '416', NULL, NULL, '@@@@@@@@@@@@@', '30/06/2014 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2710, 'LEILIANE DIAS PINHEIRO', 'Rua Doutor Luciano Tasso', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-100', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '80', '1973-08-03', 'Outros', 'indefinido', '', 19, '', '2016-09-16 09:04:42.706904', '2016-09-28 16:00:32.874715', '-21.1203213', '-47.7938597', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2742, 'ONEIR DE SOUZA', 'Rua Rosa Tognolli Pacagnella', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-010', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '185', '1974-12-21', 'Outros', 'indefinido', '', 19, '', '2016-09-16 09:16:54.565443', '2016-09-28 16:00:32.874715', '-21.1215071', '-47.7902962', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2744, 'IVO INACIO', 'Rua Doutor Luiz Salomone', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-020', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '31', '1941-11-11', 'Outros', 'indefinido', '', 19, '', '2016-09-16 09:17:42.093992', '2016-09-28 16:00:32.874715', '-21.1240312', '-47.7905997', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1992, 'Scarlat Raissa Sordi Rotirotti', 'rua: Marques da Cruz', '', 5126, 'Vila Tiberio', 'SP', 'BR', '14.050-180', '', '', 'scarlat-rotirotti@hotmail.com', 'F', NULL, 'N', 'A', '', '', '', '(16)99255 3921', 'F', '', '', '', NULL, 'ADMIN', 'ADRIANA', '', 'MÉDIO COMPLETO', '592', '1993-02-16', 'indefinido', 'indefinido', '', 29, '', '2016-09-09 17:50:38.773356', '2018-02-16 10:04:43.596292', '-21.1713534', '-47.8330705', 'OK', NULL, '', '', '', '', '074/2014', '42.316.359-0', '429.479.158-0', NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2713, 'DARCI BERNARDES', 'Rua: José Rodrigues Pinheiro', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-090', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '290', '1962-07-17', 'Outros', 'indefinido', '', 19, '', '2016-09-16 09:06:14.792312', '2016-09-28 16:00:32.874715', '-21.1194628', '-47.7904631', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2714, 'ARNALDO RODRIGUES', 'Rua José Rodrigues Pinheiro', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-090', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '390', '1983-08-13', 'Outros', 'indefinido', '', 19, '', '2016-09-16 09:07:13.565462', '2016-09-28 16:00:32.874715', '-21.1191019', '-47.7895798', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2745, 'NAILA MARIA DE DEUS', 'Rua Procópio Ferreira', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-050', '', '', '', 'F', NULL, 'S', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '291', '1991-11-15', 'Outros', 'indefinido', '', 19, '', '2016-09-16 09:17:58.973672', '2016-09-28 16:00:32.874715', '-21.1211803', '-47.78951', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3499, 'JULIANA ALVES ROSA', 'RUA MARECHAL NILTON FREITAS DE ALMEIDA', '', 5126, 'PARQUE RIBEIRAO', 'SP', NULL, '14.031-150', NULL, NULL, NULL, NULL, NULL, NULL, 'A', '39965332', '', NULL, '993621761', 'F', NULL, NULL, '                                           OOOOOOO', NULL, NULL, 'ADMIN', NULL, NULL, '1044', '2001-01-01', 'indefinido', 'indefinido', 'VAGA DE ESCOLA	HIGIA = 	OOOOOOOOOOO', 17, NULL, '2016-09-28 16:00:32.874715', '2016-09-28 16:00:32.874715', '-21.2054976', '-47.8395333', NULL, NULL, NULL, NULL, NULL, NULL, '370', NULL, NULL, 'julianageovana@hotmail.com', '21/02/2014 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3507, 'JACINTO BORRHER', 'RUA MATILDE CAROLINA DE SOUZA', '', 5126, 'HEITOR RIGON', 'SP', NULL, '14.062-074', NULL, NULL, NULL, NULL, NULL, NULL, 'A', '34213797', '', NULL, '992070402', 'F', NULL, NULL, '', NULL, NULL, 'ADMIN', NULL, NULL, '265', NULL, 'indefinido', 'indefinido', 'VASCULAR	HIGIA = 	2205076', 17, NULL, '2016-09-28 16:00:32.874715', '2016-09-28 16:00:32.874715', '-21.1130911', '-47.8148192', NULL, NULL, NULL, NULL, NULL, NULL, '502', NULL, NULL, '@@@@@@@@22', '', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3487, 'CREUZA ALVES DE SOUZA', 'RUA WALDEMAR PEIXOTO PIRES', '', 5126, 'HEITOR RIGON', 'SP', 'BR', '14.062-038', '', '', '', 'N', NULL, 'N', 'A', '93324583', '92573705 (ORLANDO)', '', '', 'F', '', '', 'COPEIRA', NULL, NULL, 'ADMIN', '', '', '199', NULL, 'indefinido', 'indefinido', 'PEDIDO ORLANDO VILA CARVALHO	HIGIA = 	1088688', 17, '', '2016-09-28 16:00:32.874715', '2017-05-08 10:09:07.289274', '-21.1175819', '-47.8180281', 'OK', NULL, '', '', '', '', '44', NULL, NULL, '@@@@@@@@@@@@', '13/04/2012 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3184, 'ADRIANA ROCHA', 'RUA CAROLINA VERONEZI MINGARINO', '', 5126, 'HEITOR RIGON', 'SP', NULL, '14.062-031', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '92565842', '', NULL, '91716162', 'F', NULL, NULL, '                     ASSISTENTE OPERACIONAL JUNIOR', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '126', '1981-01-08', 'indefinido', 'indefinido', 'VAGA NA ESCOLA ( CEI PEDRO CASTRO ORTEJO	HIGIA = 	0', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1246448', '-47.7795854', NULL, NULL, NULL, NULL, NULL, NULL, '237', NULL, NULL, 'dri.sofia2012@bol.com.br', '26/02/2013 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3117, 'RITA DE CASSIA GARCIA', 'RUA EMYGDIO ROSSETO', '', 5126, 'RIBEIRAO VERDE', 'SP', NULL, '14.079-326', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '81302318', '', NULL, '30430961 VALERIA', 'F', NULL, NULL, '                                        EX TAXISTA', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '2937', '1963-01-28', 'indefinido', 'indefinido', 'PROCURA EMPREGO	HIGIA = 	0', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1246448', '-47.7795854', NULL, NULL, NULL, NULL, NULL, NULL, '276', NULL, NULL, '@@@@@@@@@@@@@@@', '15/07/2013 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3256, 'ROBSON ZUCCO DE OLIVEIRA ( DEPOSITO SANTA RITA )', 'RUA OSVALDO GOMES COMBIO', '', 5126, 'OURO BRANCO', 'SP', NULL, '14.079-785', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '36296446', '', NULL, '996013173', 'F', NULL, NULL, '                                       EMPRESARIO', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '252', '1973-01-10', 'indefinido', 'indefinido', 'PARCEIRO DO MAP	HIGIA = 	OOOOOOOOOOOO', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1486519', '-47.7907155', NULL, NULL, NULL, NULL, NULL, NULL, '359', NULL, NULL, '@@@@@@@@@@@@', '31/01/2014 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3491, 'ROBERTO CARLOS AMBROSIO', 'Rua da Creche', 'BLOCO- A AP 32 A', 5126, 'Jardim João Rossi', 'SP', 'BR', '14026-524', '', '', '', 'N', NULL, 'N', 'A', '36216730', '', '', '', 'F', '', '', '', NULL, NULL, 'STEVIE', '', '', '370', '1965-02-19', 'indefinido', 'indefinido', 'DOUTOR CARLOS PEDIU PRA ENTREGAR	HIGIA = 	1795210', 17, '', '2016-09-28 16:00:32.874715', '2020-10-08 09:43:21.545281', '', '', 'ERROR', NULL, '', '', '', '', '52', NULL, NULL, '@@@@@@@@@@@@', '27/03/2012 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3342, 'LUCIA DE FATIMA PAULINO', 'Rua João Delibo', '', 5126, 'Quintino Facci II', 'SP', 'BR', '14.070-290', '', '', '', 'N', NULL, 'N', 'A', '36381637', '', '', '81394639', 'F', '', '', 'COSTUREIRA', NULL, 'ADMIN', 'STEVIE', '', '', '61', '1961-01-09', 'indefinido', 'indefinido', 'MEDICO PARA PAI SENHOR ANTONIO PAULINO	HIGIA = 	236799', 17, '', '2016-09-20 10:46:24', '2020-09-30 11:34:51.434699', '', '', 'ERROR', NULL, '', '', '', '', '74', NULL, NULL, '@@@@@@@@@@@@@', '09/05/2012 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3359, 'ALESSANDRA ROSA BUZATTO', 'RUA JOAO CANDIDO XAVIER', '', 5126, 'TANQUINHO', 'SP', 'BR', '14.075-625', '', '', '', 'F', NULL, 'O', 'A', '991455086', '', '', '', 'F', '', '', 'DIARISTA', NULL, 'ADMIN', 'BRUNA', '', '', '361', '1972-02-28', 'Gabinete', 'Atendimento', 'DEMARTOLOGISTA	HIGIA = 	0
CIRURGIA G.O
ULTRASSOM MAMA - ACOMPANHANDO
3605-0685 - RENATA BARÃO DO MAUA', 17, '', '2016-09-20 10:46:24', '2017-12-11 14:25:31.326407', '', '', 'ERROR', NULL, '', '', '', '', '497', NULL, NULL, '@@@@@@@@@@', '15/06/2015 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3185, 'JOSE MONTEIRO DE CARVALHO', 'Rua Itaguaçu', '', 5126, 'Ipiranga', 'SP', 'BR', '14.060-030', '', '', '', 'M', NULL, 'N', 'A', '36346512', '', '', '', 'F', '', '', 'APOSENTADO', NULL, 'ADMIN', 'ADRIANA', '', '', '1488', '1935-02-16', 'indefinido', 'indefinido', 'APARELHO AUDITIVO	HIGIA = 	1752820', 17, '', '2016-09-20 10:46:24', '2018-02-16 10:05:44.304656', '-21.1469913', '-47.821316', 'OK', NULL, '', '', '', '', '238', NULL, NULL, '@@@@@@@@@@@@@@', '28/02/2013 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2751, 'FLAVIA DOS SANTOS', 'Rua Antônio Augusto Carvalho', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-240', '', '', '', 'F', NULL, 'N', 'A', '36382471', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '295', '1986-03-31', 'Outros', 'indefinido', '', 19, '', '2016-09-16 09:19:50.478607', '2016-09-28 16:00:32.874715', '-21.1133771', '-47.8022352', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2607, 'BRUNO COELHO DE SOUZA', 'Rua: Filomena Bruziani Brassarola', '', 5126, 'Jardim Florestan Fernandes ', 'SP', 'BR', '14.079-323', '', '', 'bruno_coelho7@yahoo.com.br', 'M', NULL, 'N', 'A', '39963088', '', '', '993152717', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '340', '1988-06-07', 'Outros', 'indefinido', '', 1, '', '2016-09-15 11:37:20.12002', '2016-09-28 16:00:32.874715', '-21.1313205', '-47.7466145', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2794, 'HELEN CRISTINA MARTINS', 'Rua Hilson Lima', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-350', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '993561464', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '65', '1989-12-08', 'Outros', 'indefinido', '', 19, '', '2016-09-16 10:15:11.203427', '2016-09-28 16:00:32.874715', '-21.1149384', '-47.7999467', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3374, 'CRISTIANE CONCEIÇÃO CELLOTO', 'Rua Medeiros de Albuquerque', '', 5126, 'Jardim Piratininga', 'SP', 'BR', '14.030-550', '', '', '', 'F', NULL, 'N', 'A', '988057327', '', '', '', 'F', '', '', 'COMERCIANTE', NULL, 'ADMIN', 'STEVIE', '', '', '1135', '1979-02-16', 'indefinido', 'indefinido', 'HIGIA = 	0', 17, '', '2016-09-20 10:46:24', '2018-04-18 11:00:58.6384', '', '', 'ERROR', NULL, '', '', '', '', '414', NULL, NULL, '@@@@@@@@@@@@', '23/06/2014 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3424, 'ZENOLIA RODRIGUES PEGO', 'Rua Victória Boainaim', '', 5126, 'Jardim Paiva', 'SP', 'BR', '14.056-750', '', '', '', 'F', NULL, 'N', 'A', '91279572', '', '', '', 'F', '', '', 'COMERCIANTE', NULL, NULL, 'ADRIANA', '', '', '170', '1970-02-11', 'indefinido', 'indefinido', 'AGENDAR GINICOLOGISTA	HIGIA = 	0', 17, '', '2016-09-28 16:00:32.874715', '2018-12-10 12:22:05.488639', '', '', 'ERROR', NULL, '', '', '', '', '250', NULL, NULL, '@@@@@@@@@@@@', '28/03/2013 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3437, 'THAIS ALESSANDRA GOMES FERREIRA', 'Rua João Mattaraia', '', 5126, 'Jardim Joaquim Procópio de Araújo Ferraz', 'SP', 'BR', '14.065-420', '', '', '', 'F', NULL, 'N', 'A', '36396682', '3968 3325', '', '9127 2418', 'F', '', '', 'OP TELEMARKETIG', NULL, NULL, 'ADRIANA', '', '', '120', '1982-02-24', 'indefinido', 'indefinido', 'filha da dona antonia DO PROCOPIO	HIGIA =', 17, '', '2016-09-28 16:00:32.874715', '2018-12-10 12:29:22.112426', '', '', 'ERROR', NULL, '', '', '', '', '14', NULL, NULL, '', '05/10/2011 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70548, 'VIOKY KATUKO TAKEUT', 'Rua Manoel Lopes Velludo', '', 5126, 'Jardim Nova Aliança Sul ', 'SP', 'BR', '14.027-035', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 99222-8202', 'F', '', '', '', NULL, 'BRUNA', NULL, '', '', '125', NULL, 'Rua', 'Atendimento', 'IMPLANTAÇÃO DE UMA ACADEMIA AO AR LIVRE NA PRAÇA DAS MÃES', 43, '', '2018-02-16 15:48:25.629154', NULL, '-21.2200776', '-47.830421', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70564, 'MARIA ISABEL L. DE O. SANCHES', 'Rua Osvaldo Gomes Coimbra', '', 5126, 'Jardim Ouro Branco ', 'SP', 'BR', '14.079-785', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 98134-9766', 'F', '', '', '', NULL, 'BRUNA', NULL, '', '', '341', NULL, 'Rua', 'Atendimento', 'IMPLANTAÇÃO DE ACADEMIA AO AR LIVRE NO JARDIM OURO BRANCO', 43, '', '2018-02-22 14:45:27.672973', NULL, '-21.1567383', '-47.7468236', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70567, 'RENATO C LOPES', 'Rua Osvaldo Gomes Coimbra', '', 5126, 'Jardim Ouro Branco ', 'SP', 'BR', '14.079-785', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'BRUNA', NULL, '', '', '402', NULL, 'Rua', 'Atendimento', 'IMPLANTAÇÃO DE ACADEMIA AO AR LIVRE NO JARDIM OURO BRANCO', 43, '', '2018-02-22 14:52:42.285078', NULL, '-21.156262', '-47.7466658', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70565, 'FRANK SANCHES', 'Rua Osvaldo Gomes Coimbra', '', 5126, 'Jardim Ouro Branco ', 'SP', 'BR', '14.079-785', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '(16) 98134-6628', 'F', '', '', '', NULL, 'BRUNA', NULL, '', '', '341', NULL, 'Rua', 'Atendimento', 'IMPLANTAÇÃO DE ACADEMIA AO AR LIVRE NO JARDIM OURO BRANCO', 43, '', '2018-02-22 14:48:19.895719', NULL, '-21.1567383', '-47.7468236', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70566, 'EDSON RODRIGUES JUNIOR', 'Rua Selma Marina Barrela dos Santos', '', 5126, 'Jardim Ouro Branco ', 'SP', 'BR', '14.079-791', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '(16) 98839-7959', 'F', '', '', '', NULL, 'BRUNA', NULL, '', '', '1410', NULL, 'Rua', 'Atendimento', 'IMPLANTAÇÃO DE ACADEMIA AO AR LIVRE NO JARDIM OURO BRANCO', 43, '', '2018-02-22 14:50:53.213651', NULL, '-21.1576214', '-47.7453123', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70568, 'ELIZABETE FELIX HAMAM', 'Rua Osvaldo Gomes Coimbra', '', 5126, 'Jardim Ouro Branco ', 'SP', 'BR', '14.079-785', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 97412-021', 'F', '', '', '', NULL, 'BRUNA', NULL, '', '', '221', NULL, 'Rua', 'Atendimento', 'IMPLANTAÇÃO DE ACADEMIA AO AR LIVRE NO JARDIM OURO BRANCO', 43, '', '2018-02-22 14:57:02.274561', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70563, 'EVELYN FERREIRA DIAS JARDIM', 'Rua Selma Marina Barrela dos Santos', '', 5126, 'Jardim Ouro Branco ', 'SP', 'BR', '14.079-791', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 98149-9753', 'F', '', '', '', NULL, 'BRUNA', 'ADRIANA', '', '', '1230', '1979-09-27', 'Rua', 'Atendimento', 'IMPLANTAÇÃO DE ACADEMIA AO AR LIVRE NO JARDIM OURO BRANCO', 43, '', '2018-02-22 14:44:04.345064', '2018-12-27 07:19:22.044317', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '(16) 98149-9753');
INSERT INTO cd_firmas VALUES (70571, 'WILLIAN DA SILVA RODRIGUES', 'Rua Doutora Idelma de Carvalho', '', 5126, 'Jardim Alexandre Balbo ', 'SP', 'BR', '14.065-663', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'BRUNA', 'BRUNA', '', '', '364', NULL, 'Rua', 'Atendimento', 'IMPLANTAÇÃO DE ACADEMIA AO AR LIVRE NA ÁREA ONDE FUNCIONAVA A BAC', 43, '', '2018-02-22 15:20:40.68274', '2018-02-22 15:24:29.195433', '-21.1295856', '-47.83426', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70572, 'ADRIANA CRISTINA D PEREIRA', 'Rua José Jerônimo de Mello', '', 5126, 'Jardim Heitor Rigon', 'SP', 'BR', '14.062-039', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'BRUNA', NULL, '', '', '221', NULL, 'Rua', 'Atendimento', 'IMPLANTAÇÃO DE ACADEMIA AO AR LIVRE NA ÁREA ONDE FUNCIONAVA A BAC', 43, '', '2018-02-22 15:23:09.98452', NULL, '-21.1176033', '-47.8187516', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71718, 'Fatima Bazo', 'Rua Gonçalves de Magalhães', '', 5126, 'Jardim Bela Vista ', 'SP', 'BR', '14030-770', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 98187-7137', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '1717', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-23 13:51:28.085626', '', '', 'ERROR', NULL, '', '', '', '', NULL, '14187170', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70587, 'ELAINE M BANQUERI', 'Rua Reverendo Wilson de Souza Lopes', '', 5126, 'Jardim Maria de Lourdes ', 'SP', 'BR', '14.062-365', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'BRUNA', NULL, '', '', '120', NULL, 'Rua', 'Atendimento', 'IMPLANTAÇÃO DE UMA ACADEMIA AO AR LIVRE NA ÁREA ONDE FUNCIONAVA A \\"BAC\\"', 43, '', '2018-02-27 15:23:29.848552', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70588, 'PAULO EDUARDO MENDES', 'Rua Domingos Ferreira Filho', '', 5126, 'Jardim Heitor Rigon', 'SP', 'BR', '14.062-029', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'BRUNA', NULL, '', '', '113', NULL, 'Rua', 'Atendimento', 'IMPLANTAÇÃO DE UMA ACADEMIA AO AR LIVRE NA ÁREA ONDE FUNCIONAVA A \\"BAC\\"', 43, '', '2018-02-27 15:25:03.520768', NULL, '-21.1165256', '-47.8139545', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3448, 'WILHAN CANDIDO DA SILVA', 'RUA VIRGILIO ANTONIO SIMIONATO', '', 5126, 'AVELINO PALMA', 'SP', NULL, '14.070-620', NULL, NULL, NULL, NULL, NULL, NULL, 'A', '997770592', '', NULL, '39747864', 'F', NULL, NULL, '                                         CONSULTOR', NULL, NULL, 'ADMIN', NULL, NULL, '569', '1989-12-16', 'indefinido', 'indefinido', 'AVALIAĂ‡AO FISICA	HIGIA = 	OOOOOOOOOOO', 17, NULL, '2016-09-28 16:00:32.874715', '2016-09-28 16:00:32.874715', '-21.1112106', '-47.785675', NULL, NULL, NULL, NULL, NULL, NULL, '362', NULL, NULL, 'wilhan_c_silva@hotmail.com', '06/02/2014 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2417, 'MARIANA CAROLINA GUIMARÃES OLIVEIRA', 'Rua: Maria Alderete dos Santos Toniolli', '', 5126, 'Jardim Diva Tarlá de Carvalho ', 'SP', 'BR', '14.079-395', '', '', '', 'F', NULL, 'N', 'A', '39161017', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '1090', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-14 10:30:26.962039', '2016-09-28 16:00:32.874715', '-21.1296719', '-47.7347921', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2423, 'MAYCON DOUGLAS DE CARVALHO NOGUEIRA', 'Rua: Professora Brasilina Nuti', '', 5126, 'Jardim Professor Antônio Palocci ', 'SP', 'BR', '14.079-095', '', '', '', 'M', NULL, 'N', 'A', '39963392', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '155', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-14 10:47:40.372334', '2016-09-28 16:00:32.874715', '-21.1248203', '-47.7449669', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (70549, 'FABIANA SOUSA ANDRADE', 'Avenida Caramuru', 'Bloco 2 Apto 323', 5126, 'República', 'SP', 'BR', '14.030-000', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 99277-2054', 'F', '', '', '', NULL, 'BRUNA', 'VICTORIA', '', '', '2300', '1974-09-14', 'Rua', 'Atendimento', 'INDICAÇÃO DE UMA ACADEMIA AO AR LIVRE NA PRAÇA DAS MÃES', 43, '', '2018-02-16 15:57:35.637062', '2019-01-16 14:39:45.659061', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2763, 'BRENDA SILVA LOPES', 'Rua Vereador Orlando Victaliano', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-400', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '305', '1982-05-20', 'Outros', 'indefinido', '', 19, '', '2016-09-16 09:31:47.134834', '2016-09-28 16:00:32.874715', '-21.1117065', '-47.7993582', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2765, 'PEDRO RICARDO', 'Rua Carolina Tiezi Strambi', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-380', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '156', '1974-08-15', 'Outros', 'indefinido', '', 19, '', '2016-09-16 09:33:43.559173', '2016-09-28 16:00:32.874715', '-21.1132625', '-47.7999938', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3535, 'ROBERTA SOUSA RODRIGUES MARTINS', 'Rua José Joaquim', '', 5126, 'Parque Industrial Avelino Alves Palma ', 'SP', 'BR', '14.077-370', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '85', NULL, 'Rua', 'indefinido', '', 19, '', '2016-09-21 08:25:35.845811', '2016-09-28 16:00:32.874715', '-21.1195211', '-47.7846089', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3492, 'VANDERSON DE OLIVEIRA', 'RUA CARAVELAS', '', 5126, 'IPIRANGA', 'SP', NULL, '14.060-040', NULL, NULL, NULL, NULL, NULL, NULL, 'A', '39663291', '', NULL, '92686087', 'F', NULL, NULL, '                                 SERVENTE PEDREIRO', NULL, NULL, 'ADMIN', NULL, NULL, '1694', '1978-08-28', 'indefinido', 'indefinido', 'GENRO DO SENHOR EURIPEDES	HIGIA = 	', 17, NULL, '2016-09-28 16:00:32.874715', '2016-09-28 16:00:32.874715', '-21.1452732', '-47.8221823', NULL, NULL, NULL, NULL, NULL, NULL, '54', NULL, NULL, '@@@@@@@@@@@@@@@', '10/04/2012 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3551, 'CARLOS ALBERTO SOUSA', 'Rua Mário Bruno Mazzei', '', 5126, 'Parque Industrial Avelino Alves Palma ', 'SP', 'BR', '14.077-250', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '509', NULL, 'Rua', 'indefinido', '', 19, '', '2016-09-21 08:47:04.323572', '2016-09-28 16:00:32.874715', '-21.176504', '-47.724547', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3037, 'LUAN  FERREIRA BALEIA', 'RUA JOAO RAMALHO', '', 5126, 'CAMPOS ELISIOS', 'SP', NULL, '14.085-060', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '36158044', '', NULL, '91080761', 'F', NULL, NULL, '                     PRIMEIRO EMPREGO   (  DAERP )', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '1692', '1995-01-12', 'indefinido', 'indefinido', 'MESMO FILHO BALEIA  MOTOS ( CAMPANHA )	HIGIA = 	0', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1607817', '-47.7958874', NULL, NULL, NULL, NULL, NULL, NULL, '79', NULL, NULL, '@@@@@@@@@@@@@@', '19/05/2012 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3194, 'JOSE CORREA DE MELO', 'RUA TAUBATE', '', 5126, 'VILA MARIANA', 'SP', NULL, '14.075-020', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '34433123', '', NULL, '93596266', 'F', NULL, NULL, '                                      EMPREITEIRO', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '254', '1948-08-09', 'indefinido', 'indefinido', 'UROLOGISTA PARA FILHA JOSIANE	HIGIA = 	0', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1513451', '-47.7908907', NULL, NULL, NULL, NULL, NULL, NULL, '260', NULL, NULL, '@@@@@@@@@@@@', '14/05/2013 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3174, 'GILSON GARCIA COSTA', 'Rua Maria Garcia da Silveira', '', 5126, 'Jardim Heitor Rigon', 'SP', 'BR', '14.062-040', '', '', '', 'M', NULL, 'N', 'A', '39346587', '92364323', '', '78111827', 'F', '', '', 'VENDEDOR', NULL, 'ADMIN', 'ADRIANA', '', '', '422', '1968-05-29', 'indefinido', 'indefinido', 'GASTRO ENCAMINHAR NGA	HIGIA = 	2023091', 17, '', '2016-09-20 10:46:24', '2018-12-07 10:42:47.032171', '', '', 'ERROR', NULL, '', '', '', '', '225', NULL, NULL, 'camarao_rp@hotmail.com', '05/02/2013 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3076, 'IZABEL APARECIDA GOMES PARALETTI', 'RUA LUDOVICO BESTETTI', '', 5126, 'MARINCEK', 'SP', NULL, '14.061-180', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '36227432', '', NULL, '', 'F', NULL, NULL, '                                            DO LAR', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '335', '1910-01-01', 'indefinido', 'indefinido', '( ORTOPEDIA )   AMIGA GERSON	HIGIA = 	0', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1232647', '-47.805888', NULL, NULL, NULL, NULL, NULL, NULL, '145', NULL, NULL, '@@@@@@@@@@@@@@@', '07/08/2012 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3103, 'MARIA VIANA DA SILVA', 'AV PROFESSORA DINA RIZZI', '', 5126, 'CANDIDO PORTINARI', 'SP', 'BR', '14.093-550', '', '', '', 'F', NULL, 'O', 'A', '39681607 RECADO', '', '', '(16) 99629-5656', 'F', '', '', 'VENDEDORA', NULL, 'ADMIN', 'ADRIANA', '', '', '850', '1966-12-21', 'Gabinete', 'Atendimento', 'ESPOSA PAMONHA (LUIS CESAR)

ANDRÉ - IMPRESSÃO GRÁFICA ( DEIXOU CURRÍCULO)', 36, '', '2016-09-20 10:46:24', '2017-04-10 14:33:39.992972', '-21.1669295', '-47.7482893', 'OK', NULL, '', '', '', '', '168', NULL, NULL, '@@@@@@@@@@@@', '03/09/2012 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (69962, 'LUDMILA SILVA DE OLIVEIRA', 'Rua Tocantins', '', 5126, 'Ipiranga', 'SP', 'BR', '14.060-560', '', '', '', 'F', NULL, 'S', 'A', '', '(16) 9920-62851', '', '(16) 99300-4651', 'F', '', '', 'SERVIÇOS GERAIS', NULL, 'ADRIANA', NULL, '', '', '425', '1994-10-05', 'Gabinete', 'Solucionado', 'Procurando emprego. Deixou Curriculo. OK Resolvido.', 36, '', '2017-04-04 10:08:46.598248', NULL, '-21.1464498', '-47.8186955', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (69890, 'EMERSON NOGUEIRA', 'Rua José Arigó', '', 5126, 'Jardim Novo Mundo', 'SP', 'BR', '14.092-172', '', '', '', 'M', NULL, 'C', 'A', '', '', 'COCO', '(16) 99285-6837', 'F', '', '', 'FRENTISTA', NULL, 'ADRIANA', 'ADRIANA', '', '', '1119', '1975-12-08', 'Gabinete', 'Atendimento', 'SALVA VIDAS REGATAS
FILHA DELE - APRENDIZ
VENDAS DE VERDURAS - AUTONOMO', 36, '', '2017-03-28 17:36:43.173408', '2018-01-05 09:49:09.273318', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70598, 'FRANCIELLE CRISTINA PIMENTA', 'Rua Medeiros de Albuquerque', '', 5126, 'Jardim Bela Vista ', 'SP', 'BR', '14.030-776', '', '', '', 'F', NULL, 'S', 'A', '(16) 9926-71161', '(16) 3902-5833', '', '(16) 99105-3856', 'F', '', '', 'AUX COZINHA', NULL, 'BRUNA', NULL, '', '', '1125', '1995-12-20', 'Gabinete', 'Atendimento', 'AMIGA FABIANO (PRETO)
ESCOLA DE FUTEBOL
PAULO (AVÔ)', 36, '', '2018-03-05 12:07:30.680613', NULL, '-21.1892914', '-47.8392238', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3243, 'ALICE DE SOUZA JORGE', 'RUA JOAO RIBEIRO', '', 5126, 'CAMPOS ELISIOS', 'SP', 'BR', '14.080-610', '', '', '', 'F', NULL, 'N', 'A', '32360455', '', '', '', 'F', '', '', 'DO LAR', NULL, 'ADMIN', 'ADRIANA', '', '', '729', '1946-12-26', 'indefinido', 'indefinido', 'PROGRAMA DE RADIO	HIGIA = 	OOOOOOOOOOOO', 17, '', '2016-09-20 10:46:24', '2017-12-26 13:38:35.419073', '-21.1506377', '-47.7987348', 'OK', NULL, '', '', '', '', '342', NULL, NULL, '@@@@@@@@@@@@@', '11/01/2014 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3077, 'DIVA CELESTINO', 'RUA ACRE', 'CASA 01	', 5126, 'IPIRANGA', 'SP', NULL, '14.055-660', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '92521440', '', NULL, '', 'F', NULL, NULL, '                                AUXLIAR DE LIMPEZA', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '1616', '1964-06-19', 'indefinido', 'indefinido', '35.00 MIL ( CONTA DAERP )	HIGIA = 	0', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1489272', '-47.8244057', NULL, NULL, NULL, NULL, NULL, NULL, '146', NULL, NULL, '@@@@@@@@@@@@@@', '09/08/2012 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3078, 'MARIA MARGARETE DA SILVA', 'RUA SILVEIRA MARTINS', '', 5126, 'CAMPOS ELISIOS', 'SP', NULL, '14.080-110', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '38773806', '88098039 ( ROSE )', NULL, '91848356', 'F', NULL, NULL, '                                 ASSISTENTE SOCIAL', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '1617', '1966-05-31', 'indefinido', 'indefinido', 'ESTAGIO	HIGIA = 	0', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1530481', '-47.8026949', NULL, NULL, NULL, NULL, NULL, NULL, '148', NULL, NULL, 'mariamdasilvarib@hotmail.com', '13/08/2012 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3079, 'DELAINE PUCCETTI  IGNACIO', 'RUA CEL AMERICO BATISTA', '', 5126, 'IPIRANGA', 'SP', NULL, '14.060-060', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '36220613', '30232035 DONA LEIA', NULL, '88036186', 'F', NULL, NULL, '                                            DO LAR', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '637', '1982-11-06', 'indefinido', 'indefinido', 'CIRURGIA REDUĂ‡AO ESTOMAGO ( H.C )	HIGIA = 	261243-7', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1505025', '-47.81321', NULL, NULL, NULL, NULL, NULL, NULL, '149', NULL, NULL, 'dedepuccetti@hotmail.com.br', '15/08/2012 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (69785, 'Carmen Silvia Assef Juvenato', 'Rua Benedicta Rodrigues Domingos', '', 5126, 'Parque Industrial Lagoinha', 'SP', 'BR', '14.095-050', '', '', 'carmemassef@bol.com.br', 'F', NULL, 'C', 'A', '33291683', '', '', '991436777', 'F', '', '', '', NULL, 'ADRIANA', NULL, '', '', '1033', '1953-01-13', 'Gabinete', 'Solucionado', 'Ceu das Artes', 36, '', '2017-02-08 13:59:46.557215', NULL, '-21.186546', '-47.7694566', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2768, 'FERNANDO CLEBER MONTEIRO', 'Rua Javari', '', 5126, 'Ipiranga ', 'SP', 'BR', '14.060-640', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '991228436', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '2612', '1988-05-14', 'Outros', 'indefinido', '', 22, '', '2016-09-16 09:36:25.739523', '2016-09-28 16:00:32.874715', '-21.1395701', '-47.8218106', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2767, 'ANA MARIANA RESENDE', 'Rua Ignácio Pedrazzi', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-370', '', '', '', 'F', NULL, 'N', 'A', '34341783', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '86', '1941-12-17', 'Outros', 'indefinido', '', 19, '', '2016-09-16 09:35:27.289007', '2016-09-28 16:00:32.874715', '-21.1140412', '-47.8003502', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3080, 'ODILEIA APARECIDA SIMOES', 'RUA PADRE EUCLIDES', '', 5126, 'CAMPOS ELISIOS', 'SP', NULL, '14.080-200', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '36251228', '', NULL, '30232035', 'F', NULL, NULL, '                                        APOSENTADA', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '422', '1950-09-13', 'indefinido', 'indefinido', 'AJUDA INTERNAĂ‡AO DA MAE DONA EREZI SIMOES	HIGIA = 	0', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.166173', '-47.8084968', NULL, NULL, NULL, NULL, NULL, NULL, '150', NULL, NULL, '@@@@@@@@@@@@@@@', '15/08/2012 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3081, 'PETERSON APARECIDO NICOLINO DA SILVA', 'RUA MANOEL GARCIA RODRIGUES', '', 5126, 'PALLOCCI', 'SP', NULL, '14.079-173', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '92690154', '926885669 PATRICIA', NULL, '39962343', 'F', NULL, NULL, '                                       SERRALHEIRO', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '405', '1981-10-12', 'indefinido', 'indefinido', 'CONSULTA  ( GASTRO )	HIGIA = 	264253', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1217478', '-47.7367385', NULL, NULL, NULL, NULL, NULL, NULL, '151', NULL, NULL, 'peter-gato2930@live.com', '15/08/2012 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3083, 'MARIA JOSE DE PAULA ANASTACIO', 'RUA JOAO BATISTA PILEGGI', '', 5126, 'PLANALTO VERDE  7', 'SP', NULL, '14.056-564', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '30131914', '93410730', NULL, '93186738', 'F', NULL, NULL, '                                            DO LAR', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '71', '1960-04-10', 'indefinido', 'indefinido', 'CLINICO GERAL  ( josiane )	HIGIA = 	0', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1341655', '-47.843127', NULL, NULL, NULL, NULL, NULL, NULL, '153', NULL, NULL, 'mariapanastacio@hotmail.com', '16/08/2012 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3084, 'ANA PAULA BATISTA DOS SANTOS', 'RUA VER ANTONIO SILVA SALES', '', 5126, 'DUTRA 2', 'SP', NULL, '14.060-780', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '39763867', '0', NULL, '93452280', 'F', NULL, NULL, '                                            DO LAR', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '725', '1977-09-08', 'indefinido', 'indefinido', 'PSQUIATRA	HIGIA = 	546208', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1308935', '-47.8201485', NULL, NULL, NULL, NULL, NULL, NULL, '156', NULL, NULL, '@@@@@@@@@@@@@@', '23/08/2012 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3089, 'MARIA CRISTINA DE LIMA GRECCHI', 'RUA IMACULADA FERRARI ANDREOLI', '', 5126, 'DOM MIELLE', 'SP', NULL, '14.057-410', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '39753181', '92106986', NULL, '', 'F', NULL, NULL, '                                     RECPICIONISTA', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '101', '1967-11-09', 'indefinido', 'indefinido', 'EMPREGO PARA FILHA  ( ANNA CAROLINA )	HIGIA = 	0', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1359343', '-47.8511799', NULL, NULL, NULL, NULL, NULL, NULL, '72', NULL, NULL, 'valeria.souza19@hotmail.com', '22/05/2012 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3093, 'JOAQUIM PAULO NETTO REIS', 'TRAVESSA IBITIUVA', '', 5126, 'VILA VIRGINIA', 'SP', NULL, '14.030-496', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '91141853', '36074000', NULL, '', 'F', NULL, NULL, '                               AUXILIAR DE LIMPEZA', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '276', '1960-10-10', 'indefinido', 'indefinido', 'AGENDAR CONSULTA CARDIOLOGISTA	HIGIA = 	0', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1799708', '-47.8310606', NULL, NULL, NULL, NULL, NULL, NULL, '249', NULL, NULL, '@@@@@@@@@@@', '27/03/2013 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3097, 'SILVANA FERNANDES DOS SANTOS', 'TRAVESSA COROADOS', '', 5126, 'IPIRANGA', 'SP', NULL, '14.060-649', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '92045746', '92528141', NULL, '', 'F', NULL, NULL, '                                    AUX DE LIMPEZA', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '78', '1966-12-09', 'indefinido', 'indefinido', 'CIRURGIA DE ERNIE INGUINAL	HIGIA = 	0', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1373201', '-47.82046', NULL, NULL, NULL, NULL, NULL, NULL, '254', NULL, NULL, '@@@@@@@@@@@@@@', '09/04/2013 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3098, 'ELSA MARIA BISPO MARANHAO', 'RUA PORTO SEGURO', '', 5126, 'IPIRANGA', 'SP', NULL, '14.060-550', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '36227865', '', NULL, '92858971', 'F', NULL, NULL, '                                        APOSENTADA', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '545', '1950-09-25', 'indefinido', 'indefinido', 'ENCAMINHAMENTO H.C MAE MARIA ANTONIA	HIGIA = 	0', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1462923', '-47.8172828', NULL, NULL, NULL, NULL, NULL, NULL, '255', NULL, NULL, '@@@@@@@@@@@@2', '15/04/2013 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3094, 'ALINE FOLIETTI GOMES', 'RUA HENRIQUE BELLOUBE', '', 5126, 'PARQUE SĂƒO SEBASTIAO', 'SP', NULL, '14.093-340', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '91803983', '', NULL, '', 'F', NULL, NULL, '                                            DO LAR', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '1142', '1981-05-19', 'indefinido', 'indefinido', 'CARDIOLOGISTA ( FORTES DORES PEITO )	HIGIA = 	5793882', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1525859', '-47.8197391', NULL, NULL, NULL, NULL, NULL, NULL, '251', NULL, NULL, '@@@@@@@@@@@@', '01/04/2013 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3106, 'GETULIO SALVADOR', 'RUA GUARANI', '', 5126, 'SANTA GRUZ', 'SP', NULL, '14.020-710', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '39162067', '91937495', NULL, '91852502', 'F', NULL, NULL, '                                        APOSENTADO', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '427', '1951-03-11', 'indefinido', 'indefinido', 'ONCOLOGIA PARA CUNHADO JOSE LUIZ GOMES	HIGIA = 	0', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.2039268', '-47.797877', NULL, NULL, NULL, NULL, NULL, NULL, '171', NULL, NULL, '@@@@@@@@@@@@@@', '04/09/2012 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3109, 'WILLAM PINTO DA SILVEIRA', 'RUA JOAO CANDIDO XAVIER', '', 5126, 'TANQUINHO', 'SP', NULL, '14.075-625', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '30211938', '34464995', NULL, '93972997', 'F', NULL, NULL, '                                      DESEMPREGADO', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '331', '1990-04-07', 'indefinido', 'indefinido', 'EMPREGO NA LEAO E LEAO	HIGIA = 	0', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1397996', '-47.7998005', NULL, NULL, NULL, NULL, NULL, NULL, '266', NULL, NULL, 'niquito121@hotmail.com', '07/06/2013 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3110, 'MARIA HELENA DA SILVA FALCONI', 'RUA JOAO RIVOIRO', 'CASA 4 FUNDOS	', 5126, 'JANDAIA', 'SP', NULL, '14.060-420', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '93267663', '', NULL, '30193639', 'F', NULL, NULL, '171', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '194', '1955-08-29', 'indefinido', 'indefinido', 'LAUDO MEDICO   P/   APOSENTADORIA	HIGIA = 	0', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1321137', '-47.8050248', NULL, NULL, NULL, NULL, NULL, NULL, '268', NULL, NULL, '@@@@@@@@@@@@@', '11/06/2013 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3112, 'GUILHERME RODRIGUES ALECRIM', 'RUA ANTONIO MILENA', '', 5126, 'CAMPOS ELISIOS', 'SP', NULL, '14.080-560', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '82010032', 'CARLINHOS CONTADOR', NULL, '', 'F', NULL, NULL, '                             ESTRUTURAS METALICAS', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '490', '1983-11-01', 'indefinido', 'indefinido', 'ORTOPEDISTA	HIGIA = 	5870470', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1510031', '-47.8028605', NULL, NULL, NULL, NULL, NULL, NULL, '271', NULL, NULL, '@@@@@@@@@@@@@@', '02/07/2013 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3115, 'VIVIANE HELENA DE OLIVEIRA DA SILVA', 'RUA NACIME ELIAS', '', 5126, 'AVELINO PALMA', 'SP', NULL, '14.070-640', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '93063573', '', NULL, '36386120', 'F', NULL, NULL, '                                         AFASTADA', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '20', '1975-03-01', 'indefinido', 'indefinido', 'ENCAMINHAMENTO H.C ORTOPEDIA	HIGIA = 	27828847', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1149766', '-47.7896271', NULL, NULL, NULL, NULL, NULL, NULL, '274', NULL, NULL, '@@@@@@@@@@@@', '04/07/2013 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (70355, 'Gilmar de Moura Gaspar', 'Gonzaga de Assis Moraes', '', 5119, 'Jardim das Acácias', 'SP', 'BR', '14.140-000', '', '25.013.006', 'gilmar@emporiobrasil.eti.br', 'M', NULL, 'O', 'A', '', '', '', '(16) 99137-3467', 'F', '', '', 'Programador', NULL, 'ADRIANA', NULL, '', '', '475', '1970-12-08', 'Gabinete', 'Em andamento', 'Casa do Radio Amador de Ribeirão Preto
Praça do Alto do São Bento, 71
contato@casadoradioamador.org.br
Pedro: 98124-2357
Renato: 98123-4459
Marcar horário com Matheus Califórnia Wolks - 99223-4882
Marcar preferencialmente próximo sábado - Local: Casa Rádio Amador - Aguardar nova data, Maraca tem compromisso no sábado.', 36, '', '2017-10-04 15:01:05.380693', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2776, 'IVANI VIEIRA', 'Rua José de Alencar - até 731/732', '', 5126, 'Campos Elíseos ', 'SP', 'BR', '14.080-360', '', '', '', 'F', NULL, 'N', 'A', '39612245', '', '', '988051789', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '289', '1981-04-05', 'Outros', 'indefinido', '', 19, '', '2016-09-16 09:39:16.017504', '2016-09-28 16:00:32.874715', '-21.1128179', '-47.8010175', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3087, 'OLINDA MOREIRA FERNADES', 'Rua Amácio Mazzaropi', '', 5126, 'Adelino Simioni', 'SP', 'BR', '14.071-060', '', '', '', 'N', NULL, 'N', 'A', '36382236', '', '', '91418713', 'F', '', '', 'DO LAR', NULL, 'ADMIN', 'STEVIE', '', '', '186', '1950-12-16', 'indefinido', 'indefinido', 'ODONTOLOGIA	HIGIA = 	0', 17, '', '2016-09-20 10:46:24', '2020-09-30 10:18:09.49166', '', '', 'ERROR', NULL, '', '', '', '', '160', NULL, NULL, 'andrey.fernandes25@yahoo.com', '24/08/2012 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2779, 'PALESTINA APARECIDA PINHEIRO', 'Avenida Rio Pardo', '', 5126, 'Parque Residencial Cidade Universitária ', 'SP', 'BR', '14.051-520', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '991544457', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '3811', '1970-07-11', 'Outros', 'indefinido', '', 19, '', '2016-09-16 09:40:23.527899', '2016-09-28 16:00:32.874715', '-21.154415', '-47.8391716', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2780, 'CLAUDIA INES LETTIERI', 'Rua Major Carvalho', '', 5126, 'Campos Elíseos ', 'SP', 'BR', '14.080-030', '', '', '', 'F', NULL, 'N', 'A', '32851614', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '571', '1967-12-03', 'Outros', 'indefinido', '', 22, '', '2016-09-16 09:40:52.47551', '2016-09-28 16:00:32.874715', '-21.1593309', '-47.8020889', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3116, 'VALERIA APARECIDA BONETTI MONTEIRO ESTEVES', 'RUA VEREADOR JOSE DIVINO VIEIRA DE SOUZA', '', 5126, 'PARQUE DOS SABIAS', 'SP', NULL, '14.070-742', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '30430961', '34461715 DANIEL', NULL, '36381153', 'F', NULL, NULL, '                                           DO LAR', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '310', '1978-06-15', 'indefinido', 'indefinido', 'TRABALHOU CAMPANHA ( AMIGA )	HIGIA = 	0', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1074756', '-47.7867255', NULL, NULL, NULL, NULL, NULL, NULL, '275', NULL, NULL, 'valmonesteves@gmail.com', '15/07/2013 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3118, 'SUELI APARECIDA MARTINS DIAS DOS SANTOS', 'RUA RIO IĂ‡A', '', 5126, 'VILA  ALBERTINA', 'SP', NULL, '14.060-230', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '93413469', '', NULL, '30234180', 'F', NULL, NULL, '                                AUXLIAR DE LIMPEZA', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '116', '1964-05-04', 'indefinido', 'indefinido', 'DEMARTOLOGISTA( PEDIDO LUCIMAR )	HIGIA = 	1870050', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1074756', '-47.7867255', NULL, NULL, NULL, NULL, NULL, NULL, '277', NULL, NULL, '@@@@@@@@@@@', '16/07/2013 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (71973, 'Gustavo Martins Fratassi', 'Rua Professor Domingos Angerami', '', 5126, 'Adelino Simioni', 'SP', 'BR', '14.071-630', '', '', 'gustavofratassi27@gmail.com', 'M', NULL, 'S', 'A', '', '', '', '', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '150', '2000-03-27', 'Gabinete', 'Atendimento', '', 36, '', '2019-08-21 11:52:04.293119', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '(16) 99136-0283');
INSERT INTO cd_firmas VALUES (2791, 'ALEXANDRE DE OLIVEIRA', 'Rua José Rodrigues', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-210', '', '', '', 'M', NULL, 'N', 'A', '36388644', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '401', '1970-05-26', 'Outros', 'indefinido', '', 19, '', '2016-09-16 10:06:56.603529', '2016-09-28 16:00:32.874715', '-21.1138297', '-47.7919294', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3123, 'CASIMIRO SILVA DE FARIA', 'RUA IMIGRANTES JAPONESES', '', 5126, 'PARQUE RIBEIRAO PRETO', 'SP', NULL, '14.031-166', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '39193109', '', NULL, '991440947', 'F', NULL, NULL, '                                        APOSENTADO', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '199', '1952-03-04', 'indefinido', 'indefinido', 'PROCTOLOGISTA FILHO (ADILSON) H-1578430	HIGIA = 	0', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1983526', '-47.836875', NULL, NULL, NULL, NULL, NULL, NULL, '301', NULL, NULL, '@@@@@@@@@@@@@@@', '22/10/2013 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3125, 'MARILAINE CRISTINA DE SOUZA SABINO', 'RUA VITORIA', '', 5126, 'VILA VIRGINIA', 'SP', NULL, '14.030-070', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '991829030', '', NULL, '36259713', 'F', NULL, NULL, '                              AUXILIAR DE PRODUĂ‡AO', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '428', '1978-07-23', 'indefinido', 'indefinido', 'CIRURGIA FEMO	HIGIA = 	0', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1810153', '-47.8214859', NULL, NULL, NULL, NULL, NULL, NULL, '303', NULL, NULL, '@@@@@@@@@@@', '25/10/2013 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3130, 'ADMIR PRADO', 'RUA JOAQUIM GONĂ‡ALVES LEDO', '', 5126, 'JANDAIA', 'SP', NULL, '14.060-400', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '36227140', '', NULL, '992796204', 'F', NULL, NULL, '                                        APOSENTADO', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '872', '1953-04-15', 'indefinido', 'indefinido', 'ORTOPEDISTA	HIGIA = 	2563215', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1525859', '-47.8197391', NULL, NULL, NULL, NULL, NULL, NULL, '309', NULL, NULL, '@@@@@@@@@@@@@', '22/11/2013 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3148, 'MIRIAM ANDRADE DE JESUS', 'RUA CAROLINA MARIA DE JESUS', '', 5126, 'DUTRA 1', 'SP', NULL, '14.060-330', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '36157582', '', NULL, '', 'F', NULL, NULL, '                                          DIARISTA', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '416', '1963-05-28', 'indefinido', 'indefinido', 'ORTOPEDISTA	HIGIA = 	2884461', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1363812', '-47.8132841', NULL, NULL, NULL, NULL, NULL, NULL, '194', NULL, NULL, 'graci_sbk@hotmail.com', '31/10/2012 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3160, 'JOSE EDUARDO DA SILVA RIBEIRO', 'Rua Peru', '', 5126, 'Vila Mariana', 'SP', 'BR', '14.075-310', '', '', '', 'N', NULL, 'N', 'A', '92299171', '97064642', '', '36286547', 'F', '', '', 'MOTO TAXI', NULL, 'ADMIN', 'ADRIANA', '', '', '456', '1973-06-19', 'indefinido', 'indefinido', 'ULTRASSON ENCAMINHADO  (EURP)	HIGIA = 	165751', 17, '', '2016-09-20 10:46:24', '2018-12-07 10:09:42.127725', '', '', 'ERROR', NULL, '', '', '', '', '208', NULL, NULL, '@@@@@@@@@@@@@', '29/11/2012 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3163, 'ESMERALDA TEREZINHA DOS SANTOS HENRIQUES', 'RUA PADRE ANCHIETA', '', 5126, 'JARDIM ANTARCTICA', 'SP', NULL, '14.055-220', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '36308671', '91724799 LUIZAO NGA', NULL, '91786865', 'F', NULL, NULL, '                             ENFERMEIRA APOSENTADA', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '2053', '1953-10-06', 'indefinido', 'indefinido', 'CONTAS ALTA DAERP	HIGIA = 	0', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.164878', '-47.835707', NULL, NULL, NULL, NULL, NULL, NULL, '211', NULL, NULL, 'hstesme@yahoo.com.br', '30/11/2012 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3165, 'ROMULO VINICIOS DE PAULO', 'RUA DOUTOR LUIZ JUNQUEIRA', '', 5126, 'PLANALTO VERDE', 'SP', NULL, '14.056-370', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '36397148', '', NULL, '91906015', 'F', NULL, NULL, '                                       METALURGICO', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '150', '1987-09-08', 'indefinido', 'indefinido', 'CLINICO VASCULAR MAE( LUCIA HELENA )	HIGIA = 	0', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1408835', '-47.8357433', NULL, NULL, NULL, NULL, NULL, NULL, '213', NULL, NULL, 'romulobil@hotmail.com', '19/12/2012 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2781, 'MARIA HELENA FONTELA', 'Rua Pompeu de Camargo', 'CASA 08', 5126, 'Campos Elíseos ', 'SP', 'BR', '14.080-070', '', '', '', 'F', NULL, 'N', 'A', '36257527', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '150', '1974-11-01', 'Outros', 'indefinido', '', 22, '', '2016-09-16 09:41:29.918925', '2016-09-28 16:00:32.874715', '-21.1675473', '-47.8110596', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2783, 'PATRICIA FAZIO', 'Rua Sergipe', '', 5126, 'Campos Elíseos ', 'SP', 'BR', '14.080-040', '', '', '', 'F', NULL, 'N', 'A', '36109261', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '272', '1985-08-16', 'Outros', 'indefinido', '', 19, '', '2016-09-16 09:54:21.644903', '2016-09-28 16:00:32.874715', '-21.1671415', '-47.8096186', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3167, 'JOSE ANTONIO CHAVES', 'RUA RENATO ROSSI', '', 5126, 'MARINCEK', 'SP', NULL, '14.061-060', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '36222860', '', NULL, '', 'F', NULL, NULL, '                                      COMERCIANTE', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '215', '1957-11-20', 'indefinido', 'indefinido', 'GASTRO CIRURGIA HERNIE	HIGIA = 	752258', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1282487', '-47.8054378', NULL, NULL, NULL, NULL, NULL, NULL, '215', NULL, NULL, '@@@@@@@@@@@@', '27/12/2012 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3517, 'Francislaine Aparecida de Souza', 'Avenida Caramuru', 'Bloco 1 Apto 201', 5126, 'República', 'SP', 'BR', '14.030-000', '', '', '', 'F', NULL, 'N', 'A', '(16) 3911-5493', '', '', '', 'F', '', '', '', NULL, 'ADRIANA', 'VICTORIA', '', '', '630', NULL, 'Outros', 'indefinido', '', 1, '', '2016-09-20 11:41:35.136571', '2019-08-26 13:34:01.863646', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3149, 'SILVIA APARECIDA ARIEDE GOMES', 'Rua Buenos Aires', '', 5126, 'Vila Mariana', 'SP', 'BR', '14.075-320', '', '', '', 'F', NULL, 'N', 'A', '36280792', '81359902', '', '81761166', 'F', '', '', 'AUX ADMINISTRATIVA', NULL, 'ADMIN', 'ADRIANA', '', '', '355', '1969-06-25', 'indefinido', 'indefinido', 'DAERP -CONTA ALTA	HIGIA = 	0', 17, '', '2016-09-20 10:46:24', '2018-12-07 10:11:02.214356', '', '', 'ERROR', NULL, '', '', '', '', '196', NULL, NULL, 'silviaariede@hotmail.com', '08/11/2012 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3181, 'MARIA DAS DORES CORREA DE ANDRADE', 'RUA ALTACIR FERREIRA', '', 5126, 'CIDADE UNIVERSITARIA', 'SP', NULL, '14.051-500', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '41411223', '', NULL, '97715646', 'F', NULL, NULL, '                                           DO LAR', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '511', '1950-07-25', 'indefinido', 'indefinido', 'ORTOPEDISTA E NEOROLOGISTA	HIGIA = 	0', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1573464', '-47.8459552', NULL, NULL, NULL, NULL, NULL, NULL, '234', NULL, NULL, '@@@@@@@@@@@@', '20/02/2013 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1774, 'CAROLINE RIBEIRO', 'Avenida Magid Simão Trad', '', 5126, 'Adelino Simioni', 'SP', 'BR', '14071-000', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '1015', NULL, 'Rua', 'indefinido', '', 20, '', '2016-09-09 10:28:09.084411', '2018-12-19 09:11:50.895502', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3169, 'EDSON ROBERTO QUEIRUJA', 'Rua Giuseppe Agostinho Pavanelli', '', 5126, 'Quintino Facci I', 'SP', 'BR', '14.077-000', '', '', '', 'N', NULL, 'N', 'A', '36262564', '', '', '88052452', 'F', '', '', 'AGENTE DE VIAGENS', NULL, 'ADMIN', 'STEVIE', '', '', '378', '1967-04-21', 'indefinido', 'indefinido', 'TRATAMENTO OBESIDADE	HIGIA = 	0', 17, '', '2016-09-20 10:46:24', '2020-09-30 11:33:53.378264', '', '', 'ERROR', NULL, '', '', '', '', '217', NULL, NULL, 'edsonqueiruja@yahho.com.br', '21/01/2020 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3180, 'JONES DARC DE MORAIS TONETTO', 'Rua Deputado Amaral Neto', '', 5126, 'Jardim Diva Tarlá de Carvalho', 'SP', 'BR', '14.079-382', '', '', '', 'M', NULL, 'N', 'A', '39963896', '', '', '88115261', 'F', '', '', 'AUX DE PRODUĂ‡AO', NULL, 'ADMIN', 'ADRIANA', '', '', '195', '1969-09-14', 'indefinido', 'indefinido', 'emprego filho ( henrique )	HIGIA = 	0', 17, '', '2016-09-20 10:46:24', '2018-12-07 10:12:06.343344', '', '', 'ERROR', NULL, '', '', '', '', '233', NULL, NULL, 'jones.tonetto@hotmail.com', '19/02/2013 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3164, 'NADIA KATIANE LEAL', 'Rua João Vendrúsculo', '', 5126, 'Jardim Florestan Fernandes', 'SP', 'BR', '14.079-328', '', '', '', 'N', NULL, 'N', 'A', '97306800', '36283425', '', '', 'F', '', '', 'AUX ADMINITRATIVA', NULL, 'ADMIN', 'ADRIANA', '', '', '2225', '1980-08-20', 'indefinido', 'indefinido', 'AJUDA PARA AMIGA ( HELENA )	HIGIA = 	0', 17, '', '2016-09-20 10:46:24', '2018-12-07 10:53:50.29449', '', '', 'ERROR', NULL, '', '', '', '', '212', NULL, NULL, 'nadjakleal@hotmail.com', '18/12/2012 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3145, 'VANDERSON KLEBER LEDO', 'Travessa Alberto de Oliveira', '', 5126, 'Jardim Maria Goretti', 'SP', 'BR', '14.030-309', '', '', '', 'M', NULL, 'N', 'A', '92357529', '', '', '', 'F', '', '', 'MARCENEIRO', NULL, 'ADMIN', 'ADRIANA', '', '', '42', '1982-11-13', 'indefinido', 'indefinido', 'HERNIE DE DISCO ( CIRURGIA )	HIGIA = 	173823L2', 17, '', '2016-09-20 10:46:24', '2018-12-07 11:46:20.297118', '', '', 'ERROR', NULL, '', '', '', '', '191', NULL, NULL, 'vanderledo@hotmail.com', '26/10/2012 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3188, 'MARIA CECILIA BUSSOTTI  MOREIRA', 'RUA TABATINGA', '', 5126, 'IPIRANGA', 'SP', NULL, '14.060-580', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '36154692', '', NULL, '92207691', 'F', NULL, NULL, '                             PROFESSORA APOSENTADA', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '141', '1942-08-20', 'indefinido', 'indefinido', 'NEOROLOGISTA	HIGIA = 	4924231    ESPOSO  JOAO', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1472433', '-47.8220997', NULL, NULL, NULL, NULL, NULL, NULL, '240', NULL, NULL, '@@@@@@@@@@@@@', '01/03/2013 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3190, 'MARCIA APARECIDA MENEZES COUTO', 'RUA ITAGUAĂ‡U', '', 5126, 'IPIRANGA', 'SP', NULL, '14.060-030', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '30116691', '91795917', NULL, '36223778', 'F', NULL, NULL, '                                      COMERCIANTE', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '1238', '1965-05-12', 'indefinido', 'indefinido', 'CONTA ALTA  ( DAERP )	HIGIA = 	0', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1472433', '-47.8220997', NULL, NULL, NULL, NULL, NULL, NULL, '243', NULL, NULL, 'marciameneze_couto@hotmail.com', '05/03/2013 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3196, 'CLEUSA  MARIA GOMES', 'RUA TEREZA CRISTINA', '', 5126, 'CAMPOS ELISIOS', 'SP', NULL, '14.085-540', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '91944115', '', NULL, '81396764 ( PASTOR )', 'F', NULL, NULL, '                                   SERVIĂ‡OS GERAIS', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '319', '1966-08-31', 'indefinido', 'indefinido', 'ORTOPEDISTA PARA AMIGA DO PASTOR EVANDRO	HIGIA = 	0', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1641965', '-47.7991541', NULL, NULL, NULL, NULL, NULL, NULL, '262', NULL, NULL, '@@@@@@@@@@@@', '08/05/2013 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3197, 'ERIKA TEIXEIRA SILVA', 'RUA ROMEU ENGRACIO DE FARIA', 'AP 54	', 5126, 'NOVA ALIANĂ‡A', 'SP', NULL, '14.026-585', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '35057300', '', NULL, '96118184', 'F', NULL, NULL, '                              GERENTE CICAL NISSAN', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '100', '1983-08-08', 'indefinido', 'indefinido', 'PEDIDO GERENTE CICAL NILSINHO	HIGIA = 	0', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.2175763', '-47.8218437', NULL, NULL, NULL, NULL, NULL, NULL, '263', NULL, NULL, 'erika@cicalnissan.com.br', '29/05/2013 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3199, 'IZABEL SILVA LIMA', 'RUA MIGUEL COUTO', '', 5126, 'VILA VIRGINIA', 'SP', NULL, '14.030-140', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '36302116(ANTONIO)', '', NULL, '', 'F', NULL, NULL, '                                           DO LAR', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '594', '1970-05-03', 'indefinido', 'indefinido', 'CLINICA DE RECUPERAĂ‡AO FILHO ( ANDRE )	HIGIA = 	0', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1799946', '-47.8253162', NULL, NULL, NULL, NULL, NULL, NULL, '278', NULL, NULL, '@@@@@@@@@@@@@', '19/07/2013 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3200, 'SILVIA DA SILVA CORREA', 'RUA CORONEL MANOEL CARNEIRO DA CUNHA', '', 5126, 'ALEXANDRE BALBO 2', 'SP', NULL, '14.066-110', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '36390982', '', NULL, '88076945', 'F', NULL, NULL, '                                            DO LAR', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '126', '1970-05-28', 'indefinido', 'indefinido', 'AJUDA IRMAO MARIO (DEPENDENTE DE BEBIDA )	HIGIA = 	0', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1320259', '-47.8262674', NULL, NULL, NULL, NULL, NULL, NULL, '279', NULL, NULL, '@@@@@@@@@@@@2', '22/07/2013 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3210, 'MARTA RODRIGUES DOS SANTOS', 'RUA HORACIO MARTINI', '', 5126, 'PAIVA 3', 'SP', NULL, '14.056-863', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '33294251', '', NULL, '', 'F', NULL, NULL, '                               CUIDADORA DE IDOSOS', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '340', '1970-11-11', 'indefinido', 'indefinido', 'AJUDA DA MAE DONA GRAĂ‡A VEIO RIO DE JANEIRO	HIGIA = 	OOOOOOOOOOOO', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1547814', '-47.8452061', NULL, NULL, NULL, NULL, NULL, NULL, '291', NULL, NULL, '@@@@@@@@@@@@', '17/09/2013 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3212, 'MARIA DO CARMO REGO MARTINS', 'RUA SEBASTIAO DE SOUZA CASTRO', '', 5126, 'RIBEIRAO VERDE', 'SP', NULL, '14.079-321', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '988122835', '', NULL, '991336045', 'F', NULL, NULL, '                     TECNICA SEGURANĂ‡A DO TRABALHO', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '352', '1981-05-10', 'indefinido', 'indefinido', 'CIRURGIA BARIATRICA PARA MAE	HIGIA = 	0', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1324451', '-47.7464546', NULL, NULL, NULL, NULL, NULL, NULL, '293', NULL, NULL, 'karmencatu@hotmail.com', '18/09/2013 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2784, 'HELIO FAZIO', 'Rua Sergipe', '', 5126, 'Campos Elíseos ', 'SP', 'BR', '14.080-040', '', '', '', 'M', NULL, 'N', 'A', '36109261', '', '', '993100961', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '272', '1980-09-07', 'Outros', 'indefinido', '', 22, '', '2016-09-16 09:54:46.43568', '2016-09-28 16:00:32.874715', '-21.1671415', '-47.8096186', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3192, 'JULIANA FORNI DOS SANTOS', 'RUA MONSENHOR JOAO LAUREANO', 'AP 22', 5126, 'PARQUE BANDEIRANTES', 'SP', 'BR', '14.090-460', '', '', '', 'F', NULL, 'N', 'A', '36243416', '39679568', '', '91749488', 'F', '', '', 'AREA ADMINISTRATIVA', NULL, 'ADMIN', 'ADRIANA', '', '', '41', '1985-06-06', 'indefinido', 'indefinido', 'EMPREGO	HIGIA = 	0', 17, '', '2016-09-20 10:46:24', '2018-12-07 13:32:33.207625', '', '', 'ERROR', NULL, '', '', '', '', '258', NULL, NULL, 'julyforni@yahoo.com.br', '18/04/2013 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3211, 'GERALDO DA SILVA ALVES LOUZADO', 'Rua Coronel Américo Batista', '', 5126, 'Ipiranga', 'SP', 'BR', '14.060-060', '', '', '', 'M', NULL, 'N', 'A', '30133775', '', '', '', 'F', '', '', 'APOSENTADO', NULL, 'ADMIN', 'ADRIANA', '', '', '733', '1947-11-11', 'indefinido', 'indefinido', 'FILHA DEPENDENTE QUIMICA ( ELAINE )	HIGIA = 	0', 17, '', '2016-09-20 10:46:24', '2018-12-07 13:41:09.62312', '', '', 'ERROR', NULL, '', '', '', '', '292', NULL, NULL, '@@@@@@@@@@@@', '17/09/2013 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3219, 'PATRICIA PEREIRA', 'Rua Rio Araguaia', '', 5126, 'Vila Albertina', 'SP', 'BR', '14.060-260', '', '', '', 'F', NULL, 'N', 'A', '0', '', '', '', 'F', '', '', 'ENFERMEIRA', NULL, 'ADMIN', 'ADRIANA', '', '', '517', '1970-09-05', 'indefinido', 'indefinido', 'EXTRAĂ‡AO DE ARVORE	HIGIA = 	OOOOOOOOOOOO', 17, '', '2016-09-20 10:46:24', '2018-12-07 13:45:22.836836', '', '', 'ERROR', NULL, '', '', '', '', '315', NULL, NULL, 'patriciapereira@hotmail.com', '09/01/2014 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3217, 'JOSIANA APARECIDA DE MORAES', 'Rua Guaporé', '', 5126, 'Ipiranga', 'SP', 'BR', '14.060-050', '', '', '', 'F', NULL, 'N', 'A', '991081149', '', '', '36229182', 'F', '', '', 'CORRETORA', NULL, 'ADMIN', 'ADRIANA', '', '', '2051', '1986-09-19', 'indefinido', 'indefinido', 'MESMA EM BUSCA DE EMPREGO	HIGIA = 	OOOOOOOOOO', 17, '', '2016-09-20 10:46:24', '2018-12-07 14:11:49.853068', '', '', 'ERROR', NULL, '', '', '', '', '312', NULL, NULL, 'josianaapm@hotmail.com', '19/12/2013 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3254, 'NIELSON NAYZER ( JAULINHA )', 'RUA JABOATAO', '', 5126, 'IPIRANGA', 'SP', NULL, '14.060-150', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '36227212', '78135157', NULL, '981397473', 'F', NULL, NULL, '                      TRABALHA COM AR CONDICIONADO', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '685', '1979-11-11', 'indefinido', 'indefinido', 'AJUDA PRA CUNHADA	HIGIA = 	OOOOOOOOOO', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1439193', '-47.8136633', NULL, NULL, NULL, NULL, NULL, NULL, '357', NULL, NULL, '@@@@@@@@@@@@2', '31/01/2014 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3294, 'NEUSA DE FREITAS IGNACIO', 'RUA MANOEL DE MACEDO', '', 5126, 'JARDIM PIRATININGA', 'SP', NULL, '14.030-560', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '36370908', '', NULL, '991356800', 'F', NULL, NULL, '                                            DO LAR', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '1324', '1946-09-27', 'indefinido', 'indefinido', 'CONSULTA DR JORGE PARADA	HIGIA = 	0', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1907864', '-47.8402943', NULL, NULL, NULL, NULL, NULL, NULL, '406', NULL, NULL, '@@@@@@@@@@@', '10/06/2014 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2787, 'MARINA LUCAS DE LIMA', 'Rua: Vereador Orlando Victaliano', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-400', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'STEVIE', '', '', '336', '1995-10-31', 'Outros', 'indefinido', '', 19, '', '2016-09-16 09:57:09.313031', '2020-07-29 13:29:06.268062', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3266, 'ROSEMEIRE GUMERCINDO', 'RUA DR JOAO PACHECO FREIRE FILHO', '', 5126, 'HEITOR RIGON', 'SP', NULL, '14.062-095', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '39763082', '92573705', NULL, '', 'F', NULL, NULL, '                                          AUTONOMA', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '139', '1975-05-02', 'indefinido', 'indefinido', 'ULTRASSON  ( PEDIDO ORLANDO  )	HIGIA = 	0', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1164171', '-47.8201669', NULL, NULL, NULL, NULL, NULL, NULL, '64', NULL, NULL, '@@@@@@@@@@@@@@@@@', '03/05/2012 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3270, 'CARLOS GARCIA BRITO', 'RUA RUI BARBOSA', '', 5126, 'CENTRO', 'SP', NULL, '14.015-120', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '992219896', '', NULL, '', 'F', NULL, NULL, '                                    OOOOOOOOOOOOOO', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '85', '1960-06-21', 'indefinido', 'indefinido', 'GASTRO (PEDIDO BETO CANGUSSU )	HIGIA = 	6157998', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1786539', '-47.8155396', NULL, NULL, NULL, NULL, NULL, NULL, '376', NULL, NULL, '@@@@@@@@@@', '19/02/2014 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3231, 'SILVIA HELENA FURQUIM', 'Rua Helena Salomão Elias', '', 5126, 'Parque dos Lagos', 'SP', 'BR', '14.094-170', '', '', '', 'F', NULL, 'N', 'A', '32362164', '', '', '91718544', 'F', '', '', '', NULL, 'ADMIN', 'ADRIANA', '', '', '176', '1919-08-05', 'indefinido', 'indefinido', 'APARELHO  AUDITIVO ( PAI  )	HIGIA = 	3759997  ( PAI )', 17, '', '2016-09-20 10:46:24', '2018-12-07 13:49:07.607012', '', '', 'ERROR', NULL, '', '', '', '', '114', NULL, NULL, 'silvinha.furquim@hotmail.com', '03/07/2012 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3227, 'LAZARA BARBARA DE CARVALHO', 'Rua João Manoel de Andrade', '', 5126, 'Jardim José Sampaio Júnior', 'SP', 'BR', '14.065-120', '', '', '', 'F', NULL, 'N', 'A', '36394294', '', '', '988214443', 'F', '', '', 'DO LAR', NULL, 'ADMIN', 'ADRIANA', '', '', '31', '1943-11-29', 'indefinido', 'indefinido', 'CIRURGIA ORTOPEDIA FILHO MARCELO	HIGIA = 	OOOOOOOO', 17, '', '2016-09-20 10:46:24', '2018-12-07 14:00:53.240021', '', '', 'ERROR', NULL, '', '', '', '', '325', NULL, NULL, '@@@@@@@@@@@', '23/01/2014 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3237, 'ANTONIO EMILIO PEREIRA', 'Rua Itapicuru', '', 5126, 'Ipiranga', 'SP', 'BR', '14.060-610', '', '', '', 'M', NULL, 'N', 'A', '39347292', '', '', '', 'F', '', '', 'APOSENTADO', NULL, 'ADMIN', 'ADRIANA', '', '', '540', '1944-10-03', 'indefinido', 'indefinido', 'PROGRAMA DE RADIO	HIGIA = 	OOOOOOOOOOOOO', 17, '', '2016-09-20 10:46:24', '2018-12-07 13:59:02.055612', '', '', 'ERROR', NULL, '', '', '', '', '336', NULL, NULL, '@@@@@@@@@@@', '11/01/2014 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3318, 'VALMIR ANTONIO DE SOBRAL', 'RUA FLORIANO LEITE RIBEIRO', '', 5126, 'PARQUE RIBEIRAO', 'SP', NULL, '14.031-470', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '', '', NULL, '91982952', 'F', NULL, NULL, '                                          SOLDADOR', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '577', '1964-10-24', 'indefinido', 'indefinido', 'PEDIDO DONA FATIMA  ELEITORA DOUTOR JORGE PARADA	HIGIA = 	', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1992853', '-47.8542811', NULL, NULL, NULL, NULL, NULL, NULL, '22', NULL, NULL, 'valmir201139@hotmail.com', '22/11/2011 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3215, 'ELAINE APARECIDA MENDES GONÇALVES', 'Rua João Amâncio Silva', '', 5126, 'Quintino Facci II', 'SP', 'BR', '14.070-400', '', '', '', 'N', NULL, 'N', 'A', '(16) 3974-3428', '34567798', '', '(16) 99703-5242', 'F', '', '', 'CAIXA ( MOTOASA )', NULL, 'ADMIN', 'ADRIANA', '', '', '188', '1978-04-30', 'indefinido', 'indefinido', 'CIRURGIA ORTOPEDIA PAI ( GILBERTO ) H-733687	HIGIA = 	0', 17, '', '2016-09-20 10:46:24', '2019-04-30 09:47:57.508656', '', '', 'ERROR', NULL, '', '', '', '', '296', NULL, NULL, 'elaineamg@hotmail.com', '23/09/2013 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2788, 'JOANA D´ARC CORÓ', 'Rua Silveira Martins', '', 5126, 'Campos Elíseos ', 'SP', 'BR', '14.080-110', '', '', '', 'F', NULL, 'N', 'A', '36320346', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '478', '1961-07-18', 'Outros', 'indefinido', '', 22, '', '2016-09-16 09:57:35.080127', '2016-09-28 16:00:32.874715', '-21.1613464', '-47.809403', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2793, 'HELENA MARIA BERNADINO', 'Rua Nicola Scavacini', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-330', '', '', '', 'F', NULL, 'N', 'A', '39747234', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '116', '1952-10-02', 'Outros', 'indefinido', '', 19, '', '2016-09-16 10:12:14.788958', '2016-09-28 16:00:32.874715', '-21.1155456', '-47.7989759', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3233, 'GLORIA PACHOALIN PACANHELA', 'Rua Prudente de Morais', 'AP 62', 5126, 'Centro', 'SP', 'BR', '14.015-100', '', '', '', 'F', NULL, 'N', 'A', '34466288', '', '', '', 'F', '', '', 'APOSENTADA', NULL, 'ADMIN', 'ADRIANA', '', '', '642', '1931-08-15', 'indefinido', 'indefinido', 'PROGRAMA DE RADIO	HIGIA = 	OOOOOOOOOOOOO', 17, '', '2016-09-20 10:46:24', '2018-12-07 14:03:12.673057', '', '', 'ERROR', NULL, '', '', '', '', '332', NULL, NULL, '@@@@@@@@@@@@@2', '11/01/2014 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3236, 'CELESTE BERTANHA', 'Rua Marquês de Pombal', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.080-100', '', '', '', 'F', NULL, 'N', 'A', '30113517', '', '', '', 'F', '', '', 'DO LAR', NULL, 'ADMIN', 'ADRIANA', '', '', '2533', '1942-10-28', 'indefinido', 'indefinido', 'PROGRAMA DE RADIO	HIGIA = 	OOOOOOOOOOOOO', 17, '', '2016-09-20 10:46:24', '2018-12-07 14:04:06.954218', '', '', 'ERROR', NULL, '', '', '', '', '335', NULL, NULL, '@@@@@@@@@@@@@', '11/01/2014 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3235, 'TEREZINHA KORNIDES FARINHA', 'Avenida dos Andradas', '', 5126, 'Parque Ribeirão Preto', 'SP', 'BR', '14.031-050', '', '', '', 'F', NULL, 'N', 'A', '39642355', '', '', '', 'F', '', '', 'DO LAR', NULL, 'ADMIN', 'ADRIANA', '', '', '2005', '1948-05-09', 'indefinido', 'indefinido', 'PROGRAMA DE RADIO	HIGIA = 	OOOOOOOOOOOOO', 17, '', '2016-09-20 10:46:24', '2018-12-07 14:29:20.901129', '', '', 'ERROR', NULL, '', '', '', '', '334', NULL, NULL, '@@@@@@@@@@@@@2', '11/01/2014 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3239, 'SERGIO GIMENES', 'Rua Antônio Soares Castilho', '', 5126, 'Jardim Antártica', 'SP', 'BR', '14.051-008', '', '', '', 'M', NULL, 'N', 'A', '36330496', '', '', '', 'F', '', '', '----------', NULL, 'ADMIN', 'ADRIANA', '', '', '105', '1955-11-25', 'indefinido', 'indefinido', 'PROGRAMA DE RADIO	HIGIA = 	OOOOOOOOOOO', 17, '', '2016-09-20 10:46:24', '2018-12-07 14:04:54.798127', '', '', 'ERROR', NULL, '', '', '', '', '338', NULL, NULL, '@@@@@@@@@@2', '11/01/2014 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3238, 'MARIA APARECIDA DIMAS DOS SANTOS', 'Rua Monte Santo', '', 5126, 'Sumarezinho', 'SP', 'BR', '14.051-270', '', '', '', 'F', NULL, 'N', 'A', '39631425', '', '', '', 'F', '', '', 'DO LAR', NULL, 'ADMIN', 'ADRIANA', '', '', '596', '1955-09-29', 'indefinido', 'indefinido', 'PROGRAMA DE RADIO	HIGIA = 	OOOOOOOOOOO', 17, '', '2016-09-20 10:46:24', '2018-12-07 14:24:30.635443', '', '', 'ERROR', NULL, '', '', '', '', '337', NULL, NULL, '@@@@@@@@@@', '24/01/2014 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3275, 'LUCIANA RIGOTTO PARADA REDIGULO', 'RUA JOAO NUTTI', '', 5126, 'PARQUE BANDEIRANTES', 'SP', NULL, '14.090-290', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '997927848', '', NULL, '', 'F', NULL, NULL, '                   FUNCIONARIA NUTROLOGIA NGA', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '1749', '1963-08-05', 'indefinido', 'indefinido', 'CONTA ALTA ( DAERP )	HIGIA = 	0', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1792629', '-47.7844125', NULL, NULL, NULL, NULL, NULL, NULL, '382', NULL, NULL, '@@@@@@@@@', '17/03/2014 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (70387, 'BRUNA APARECIDA DE JESUS', 'RUA ANTONIO BELARMINO DA SILVA', '', 5611, 'JD JOSE ROBERTO TEO', 'SP', 'BR', '14.110-000', '', '25.013.006', 'brunajesus307@gmail.com', 'F', NULL, 'S', 'A', '', '', '', '(16) 99179-5949', 'F', '', '', 'ESTAGIARIA', NULL, 'BRUNA', NULL, '', '', '79', '1992-08-10', 'Gabinete', 'Atendimento', '', 36, '', '2017-10-23 17:30:05.907022', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3282, 'ROSANGELA  PEREIRA DE OLIVEIRA', 'RUA JUVENAL GUIMARAES', '', 5126, 'PARQUE RIBEIRAO PRETO', 'SP', NULL, '14.031-370', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '39194985', '', NULL, '', 'F', NULL, NULL, '                                     DESEMPREGADA', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '172', '1982-08-18', 'indefinido', 'indefinido', 'CASAMENTO DE AMIGOS	HIGIA = 	0', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.2002208', '-47.8412365', NULL, NULL, NULL, NULL, NULL, NULL, '391', NULL, NULL, 'rosangelaeve2009@hotmail.com', '03/04/2014 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3292, 'EDSON APARECIDO DA SILVA', 'RUA RIO DE JANEIRO', '', 5126, 'CAMPOS ELISIOS', 'SP', NULL, '14.085-390', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '997287160', '', NULL, '', 'F', NULL, NULL, '                                       APOSENTADO', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '148', '1970-03-15', 'indefinido', 'indefinido', 'FISIOTERAPIA PEDIDO PAULO PASTORE	HIGIA = 	456888', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.166856', '-47.8112811', NULL, NULL, NULL, NULL, NULL, NULL, '403', NULL, NULL, '@@@@@@@@@@@', '06/06/2014 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (70342, 'DENISE AUGUSTA FRANÇA DA SILVA', 'Rua João Toniolli', '', 5126, 'Jardim Diva Tarlá de Carvalho', 'SP', 'BR', '14.079-390', '', '', 'denisebrunolaura@gmail.com', 'F', NULL, 'S', 'A', '', '', '', '(16) 99348-1060', 'F', '', '', 'CABELEIREIRA', NULL, 'ADRIANA', 'ADRIANA', '', '', '3774', '1983-09-18', 'Gabinete', 'Atendimento', 'Bruno Octavio França Curvelo Silveira da Silva 
5º D  - Patricia
Está matriculado de tarde e precisa que seja transferido para o período da manhã. 
Criança ganhou bolsa de estudo em escola de inglês. 
Escola Mousinho.', 36, '', '2017-09-21 16:42:24.46398', '2017-09-28 11:21:02.259891', '-21.1302153', '-47.737734', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3289, 'LAZARO SIMAO', 'Rua Antônio Vicco', '', 5126, 'Adão do Carmo Leonel', 'SP', 'BR', '14.031-660', '', '', '', 'N', NULL, 'N', 'A', '36204987', '', '', '', 'F', '', '', 'APOSENTADO', NULL, 'ADMIN', 'ADRIANA', '', '', '22', '1946-08-08', 'indefinido', 'indefinido', 'COLONOSCOPIA  ( PROCTOLOGISTA )	HIGIA = 	H- 1880497 MARIA EZI DE LUNA', 17, '', '2016-09-20 10:46:24', '2018-12-06 15:24:39.322134', '', '', 'ERROR', NULL, '', '', '', '', '400', NULL, NULL, '@@@@@@@@@@@@@@', '03/06/2014 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3323, 'TELMA FERNANDES DE OLIVEIRA MELLO', 'RUA GUAPORE', '', 5126, 'IPIRANGA', 'SP', NULL, '14.060-050', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '992232817', '', NULL, '', 'F', NULL, NULL, '                               AUXILIAR DE LIMPEZA', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '1091', '1967-03-05', 'indefinido', 'indefinido', 'CIRURGIA DE QUADRIL	HIGIA = 	2349205', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1476905', '-47.8178437', NULL, NULL, NULL, NULL, NULL, NULL, '461', NULL, NULL, '@@@@@@', '06/12/2014 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3300, 'FLAVIO CESAR DE SOUZA', 'RUA LUIZ DE MAIO', '', 5126, 'MARINCEK', 'SP', NULL, '14.060-161', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '36221156', '', NULL, '993099697', 'F', NULL, NULL, '', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '285', '1964-05-16', 'indefinido', 'indefinido', 'PROBLEMA DE CIRCULAĂ‡AO ( VASCULAR )	HIGIA = 	4141245', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1243143', '-47.8057671', NULL, NULL, NULL, NULL, NULL, NULL, '415', NULL, NULL, '@@@@@@@@@@@', '30/06/2014 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3312, 'ANTONIO JOHNATA COSTA MACEDO', 'RUA RAQUEL DE QUEIROS', '', 5126, 'ANTONIO PALLOCCI', 'SP', 'BR', '14.079-085', '', '', '', 'N', NULL, 'N', 'A', '988118896', '', '', '993518017', 'F', '', '', 'AUX PRODUÇÃO', NULL, 'ADMIN', 'ADRIANA', '', '', '515', '1897-04-29', 'indefinido', 'indefinido', '', 17, '', '2016-09-20 10:46:24', '2019-04-29 10:09:19.291909', '', '', 'ERROR', NULL, '', '', '', '', '447', NULL, NULL, '@@@@@@@@@@@@', '22/08/2014 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3309, 'LUDMILLA DOS SANTOS MELO', 'RUA LUIZ MORELLI', '', 5126, 'MARIA CASA GRANDE', 'SP', NULL, '14.066-338', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '36152051', '988140596', NULL, '991762421', 'F', NULL, NULL, '                                            DO LAR', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '125', '1985-07-09', 'indefinido', 'indefinido', 'CIRURGIA DE MAMA	HIGIA = 	94056', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1250222', '-47.8223019', NULL, NULL, NULL, NULL, NULL, NULL, '427', NULL, NULL, 'ludmorena85@hotmail.com', '16/07/2014 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3311, 'MICHELE ANDREZA GOMES FERREIRA', 'RUA JOAO MATTARAIA', '', 5126, 'JARDIM PROCOPIO', 'SP', NULL, '14.065-420', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '988184421', '', NULL, '991180769', 'F', NULL, NULL, '            TRABALHA CEC MATERIAL PARA CONSTRUĂ‡AO', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '120', '1977-05-26', 'indefinido', 'indefinido', 'ORTOPEDIA ( PE DIREITO )	HIGIA = 	242128', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1250222', '-47.8223019', NULL, NULL, NULL, NULL, NULL, NULL, '429', NULL, NULL, '@@@@@@@@@@@@2', '21/07/2014 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2809, 'Tamiris Souza Silva', 'Rua Carlos Aprobato', '', 5126, 'Jardim Antártica ', 'SP', 'BR', '14.051-020', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '993090988', 'F', '', '', '', NULL, 'ADRIANA', 'ADMIN', '', '', '446', '1993-11-05', 'Outros', 'indefinido', '', 22, '', '2016-09-16 17:19:47.136831', '2016-09-28 16:00:32.874715', '-21.1688603', '-47.8340635', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3319, 'ILSA GARATTI SALUM', 'RUA CEL AMERICO BATISTA', '', 5126, 'IPIRANGA', 'SP', NULL, '14.060-060', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '36227323', '', NULL, '992151569', 'F', NULL, NULL, '                                         AMBULANTE', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '2277', '1945-12-18', 'indefinido', 'indefinido', 'CIRURGIA DE CATARATA	HIGIA = 	0', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1409719', '-47.8251239', NULL, NULL, NULL, NULL, NULL, NULL, '454', NULL, NULL, '@@@@@@@@@@@@@@@', '07/10/2014 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3320, 'SABRINA CARDOSO DOS REIS', 'AVENIDA SAUDADE', '', 5126, 'CAMPOS ELISIOS', 'SP', NULL, '14.085-000', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '39611476', '', NULL, '993790711', 'F', NULL, NULL, '                                            DO LAR', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '1324', '1987-05-28', 'indefinido', 'indefinido', 'ORTOPEDISTA	HIGIA = 	84026', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1613504', '-47.8007347', NULL, NULL, NULL, NULL, NULL, NULL, '455', NULL, NULL, '@@@@@@@@@@@@@@@@', '07/10/2014 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3321, 'MARIA CONCEIĂ‡AO SILVA MARTINS', 'RUA ALMIR JOSE DE ALMEIDA', '', 5126, 'PAIVA 2', 'SP', NULL, '14.056-835', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '36301571', '', NULL, '981383915', 'F', NULL, NULL, '                                           DO LAR', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '385', '1946-11-15', 'indefinido', 'indefinido', 'ULTRASSON RAIO XI ORTOPEDISTA	HIGIA = 	877620', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1523612', '-47.838616', NULL, NULL, NULL, NULL, NULL, NULL, '456', NULL, NULL, '@@@@@@2', '01/10/2014 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3338, 'MARIA JOSE DE LIMA OLIVEIRA', 'RUA A CINCO', '', 5126, 'JARDIM PROGRESSO', 'SP', NULL, '14.031-811', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '988356628', '', NULL, '', 'F', NULL, NULL, '                                            DO LAR', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '335', '1979-12-11', 'indefinido', 'indefinido', 'ORTOPEDISTA	HIGIA = 	0', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.2066845', '-47.8502391', NULL, NULL, NULL, NULL, NULL, NULL, '477', NULL, NULL, '@@@@@@@@@@@22', '11/02/2015 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3327, 'DENECI SELEGATO DE FRANCESCHE', 'Rua Wanda Mesquita Rezende', '', 5126, 'Jardim Paiva', 'SP', 'BR', '14.056-860', '', '', '', 'F', NULL, 'N', 'A', '30138624', '', '', '', 'F', '', '', 'OOOOOOOOOOOOO', NULL, 'ADMIN', 'ADRIANA', '', '', '305', '1940-06-18', 'indefinido', 'indefinido', 'DEMARTOLOGISTA	HIGIA = 	543209', 17, '', '2016-09-20 10:46:24', '2018-12-07 14:33:10.555068', '', '', 'ERROR', NULL, '', '', '', '', '466', NULL, NULL, '@@@@@@@@@', '11/12/2014 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3340, 'DIVA TEODORO ROTOLO', 'RUA BOLIVIA', '', 5126, 'VILA MARIANA', 'SP', NULL, '14.075-250', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '36262251', '', NULL, '', 'F', NULL, NULL, '                                           DO LAR', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '427', '1950-07-28', 'indefinido', 'indefinido', 'DIVIDA IPTU	HIGIA = 	0', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1450678', '-47.7957953', NULL, NULL, NULL, NULL, NULL, NULL, '479', NULL, NULL, '@@@@@@@@@@@@@', '23/02/2015 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3035, 'OSCAR INACIO ELEOTERO FILHO', 'Rua Guaporé', '', 5126, 'Ipiranga', 'SP', 'BR', '14.060-050', '', '', '', 'N', NULL, 'N', 'A', '30211840', '', '', '(16) 99264-1382', 'F', '', '', 'SERRALHEIRO', NULL, 'ADMIN', 'ADRIANA', '', '', '1912', '1949-09-17', 'indefinido', 'indefinido', 'MEDICO VASCULAR PARA ESPOSA MARIA APARECIDA	HIGIA = 	0', 17, '', '2016-09-20 10:46:24', '2019-07-15 10:41:13.337597', '', '', 'ERROR', NULL, '', '', '', '', '76', NULL, NULL, '@@@@@@@@@@@@@@@', '15/05/2012 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3346, 'KLEBER APARECIDO SOUZA SILVA', 'RUA MAJOR RICARDO GUIMARAES', '', 5126, 'PARQUE RIBEIRAO', 'SP', NULL, '14.031-050', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '993928488', '', NULL, '993406328', 'F', NULL, NULL, '                                          MOTO BOY', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '1083', '1982-06-30', 'indefinido', 'indefinido', 'CIRURGIA DE HERNEI	HIGIA = 	2087995', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1984563', '-47.8531645', NULL, NULL, NULL, NULL, NULL, NULL, '484', NULL, NULL, '@@@@@@@@@@@@@', '11/02/2015 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3347, 'CLEIDE DE LOURDES POSSANI', 'RUA IPANEMA', '', 5126, 'VILA VIRGINIA', 'SP', NULL, '14.030-120', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '992898943', '', NULL, '30433818', 'F', NULL, NULL, '                                           DO LAR', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '760', '1971-11-13', 'indefinido', 'indefinido', 'ENDOCLINOLOGISTA	HIGIA = 	1163019', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1872532', '-47.8231682', NULL, NULL, NULL, NULL, NULL, NULL, '485', NULL, NULL, '@@@@@@@@@@', '02/03/2015 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3348, 'ROSEMARY APARECIDA DAMACENO BARBARA', 'RUA FERNAO SALES', '', 5126, 'CAMPOS ELISIOS', 'SP', NULL, '14.080-540', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '30241070', '30234945', NULL, '991779958', 'F', NULL, NULL, '                                            DO LAR', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '297', '1965-10-02', 'indefinido', 'indefinido', 'ORTOPEDIA	HIGIA = 	9226834', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1528713', '-47.8033499', NULL, NULL, NULL, NULL, NULL, NULL, '486', NULL, NULL, '@@@@@@@@@@@', '02/03/2015 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3350, 'ROGERIO MORELLI ZANELA', 'RUA DOM PEDRO SEGUNDO', 'CASA 1	', 5126, 'CAMPOS ELISIOS', 'SP', NULL, '14.080-380', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '981096065', '', NULL, '34416065', 'F', NULL, NULL, '                                     REPRESENTANTE', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '420', '1965-09-20', 'indefinido', 'indefinido', 'ORTOPEDISTA FILHO	HIGIA = 	0', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1553451', '-47.8049984', NULL, NULL, NULL, NULL, NULL, NULL, '489', NULL, NULL, '@@@@@@@@@@', '02/03/2015 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3357, 'JEAN CARLO OLIVEIRA ALVES', 'RUA PORTO SEGURO', '', 5126, 'IPIRANGA', 'SP', NULL, '14.060-550', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '991103857', '', NULL, '', 'F', NULL, NULL, '                                          MOTO BOY', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '36', '1994-06-18', 'indefinido', 'indefinido', 'PEQUENA CIRURGIA	HIGIA = 	9187898', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.149895', '-47.8202749', NULL, NULL, NULL, NULL, NULL, NULL, '495', NULL, NULL, '@@@@@@@@@@22', '17/06/2015 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3367, 'SAMIRA LUCIA DE SOUZA GOMES', 'RUA ANGICO', '', 5126, 'JARDIM RECREIO', 'SP', NULL, '14.040-240', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '32348779', '', NULL, '988484224', 'F', NULL, NULL, '', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '504', '1957-06-27', 'indefinido', 'indefinido', 'ORTOPEDISTA FILHO LUIZ FELIPE	HIGIA = 	', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1754537', '-47.8644424', NULL, NULL, NULL, NULL, NULL, NULL, '511', NULL, NULL, '@@@@@@@@@@', '14/06/2016 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3371, 'BARBARA DE ANDRADE COLUCCI', 'RUA ARI DA SILVA GALVAO', '', 5126, 'JARDIM PALMARES', 'SP', NULL, '14.092-420', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '91065111', '39670706', NULL, '', 'F', NULL, NULL, '                                         ESTUDANTE', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '68', '1994-12-15', 'indefinido', 'indefinido', 'VOLUNTARIA COLETA ASSINATURA UNIVERSIDADE FEDERAL	HIGIA = 	0', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.176829', '-47.7662531', NULL, NULL, NULL, NULL, NULL, NULL, '87', NULL, NULL, '@@@@@@@@@@@@@', '17/05/2012 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2894, 'ADALBERTO ALVES DE MORAIS', 'Rua Benedicta Rodrigues Domingos', '', 5126, 'Parque Industrial Lagoinha ', 'SP', 'BR', '14.095-050', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '889', '1973-10-24', 'Outros', 'indefinido', '', 32, '', '2016-09-19 13:53:29.299681', '2016-09-28 16:00:32.874715', '-21.1886755', '-47.7699687', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3373, 'GISELE DA SILVA MORAES', 'RUA MAJOR RUBENS VAZ', '', 5126, 'CAMPOS ELISIOS', 'SP', NULL, '14.080-510', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '30436977', '', NULL, '981371233', 'F', NULL, NULL, '                                           DO LAR', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '619', '1975-03-07', 'indefinido', 'indefinido', 'CIRURGIA VISICULA MAE ( H-278742) LUZIA DA SILVA	HIGIA = 	278742 (LUZIA DA SILVA )', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1516806', '-47.8027981', NULL, NULL, NULL, NULL, NULL, NULL, '367', NULL, NULL, 'gisele_moraes@hotmail.com.br', '17/02/2014 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3358, 'IZABEL PATRICIA OLIVEIRA BARBOSA', 'Rua Porto Seguro', '', 5126, 'Ipiranga', 'SP', 'BR', '14.060-550', '', '', '', 'N', NULL, 'N', 'A', '991103857', '', '', '', 'F', '', '', 'MANICURE', NULL, 'ADMIN', 'ADRIANA', '', '', '36', '1971-05-10', 'indefinido', 'indefinido', 'CARDIOLOGISTA	HIGIA = 	9189513', 17, '', '2016-09-20 10:46:24', '2018-12-07 10:06:03.374135', '', '', 'ERROR', NULL, '', '', '', '', '496', NULL, NULL, '@@@@@@@@@@2', '17/06/2015 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3387, 'JOALMIR PEREIRA DA SILVA', 'RUA NAIR PALMA MATIOLI', '', 5126, 'DIVA TARLA DE CARVALHO', 'SP', NULL, '14.079-381', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '', '92146276', NULL, '', 'F', NULL, NULL, '                         AUXILIAR DE MONITORAMENTO', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '145', '1965-09-19', 'indefinido', 'indefinido', 'CIRURGIA PE ESQUERDO	HIGIA = 	3787397', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1284914', '-47.7366984', NULL, NULL, NULL, NULL, NULL, NULL, '109', NULL, NULL, '@@@@@@@@@@@@2', '21/06/2012 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3352, 'APARECIDA RODRIGUES DE SOUZA', 'Rua Pinheiro Machado', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.080-550', '', '', '', 'N', NULL, 'N', 'A', '36268166', '', '', '982458464', 'F', '', '', 'DIARISTA', NULL, 'ADMIN', 'ADRIANA', '', '', '1199', '1946-06-08', 'indefinido', 'indefinido', 'ORTOPEDIA	HIGIA = 	4977149', 17, '', '2016-09-20 10:46:24', '2018-12-07 10:07:03.011149', '', '', 'ERROR', NULL, '', '', '', '', '491', NULL, NULL, '@@@@@@@@@@22', '10/03/2015 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2941, 'JOSE DAVI DE OLIVEIRA', 'Rua Doutor Paulo Valentie de Oliveira', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-640', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '590', '1965-11-30', 'Outros', 'indefinido', '', 19, '', '2016-09-19 14:51:29.249847', '2016-09-28 16:00:32.874715', '-21.1051064', '-47.8044514', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3393, 'FATIMA  APARECIDA  LUCIO  BATISTA', 'RUA FLORIANO LEITE RIBEIRO', '', 5126, 'PARQUE RIBEIRAO', 'SP', NULL, '14.031-470', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '30239522', '', NULL, '', 'F', NULL, NULL, '                                       COMERCIANTE', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '547', '1958-10-09', 'indefinido', 'indefinido', 'TEM COMERCIO  COLOCAR  PLACA CAMPANHA	HIGIA = 	', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1994597', '-47.8540872', NULL, NULL, NULL, NULL, NULL, NULL, '9', NULL, NULL, '0', '28/09/2011 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3420, 'REGINEIA CALDEIRA DE OLIVEIRA', 'Rua Guiana Inglesa', '', 5126, 'Vila Mariana', 'SP', 'BR', '14.075-210', '', '', '', 'F', NULL, 'N', 'A', '30112565', '36179354', '', '97615041', 'F', '', '', 'SECRETARIA', NULL, NULL, 'ADRIANA', '', '', '450', '1970-07-11', 'indefinido', 'indefinido', 'ORTOPEDISTA  PEDIDO ( MONICA )	HIGIA = 	0', 17, '', '2016-09-28 16:00:32.874715', '2018-12-07 13:27:05.719308', '', '', 'ERROR', NULL, '', '', '', '', '222', NULL, NULL, 'regineiacald@hotmail.com', '01/02/2013 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3399, 'SALVADOR NICOTARI', 'RUA AFONSO ARINO', '', 5126, 'JARDIM PIRATININGA', 'SP', NULL, '14.100-000', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '36376376', '', NULL, '91348164', 'F', NULL, NULL, '                                        APOSENTADO', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '296', '1938-12-31', 'indefinido', 'indefinido', 'CARDIOLOGISTA ( avaliaĂ§ao pressao baixa )	HIGIA = 	7524315', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1814305', '-47.8330552', NULL, NULL, NULL, NULL, NULL, NULL, '102', NULL, NULL, '@@@@@@@@@@@@@@@@', '13/06/2012 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3395, 'FATIMA DE OLIVEIRA DA SILVEIRA', 'RUA COMANDANTE ARMANDO MARINHO', '', 5126, 'PARQUE RIBEIRAO', 'SP', NULL, '14.031-340', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '39194069', '', NULL, '81314956', 'F', NULL, NULL, '                                            DO LAR', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '448', '1963-09-06', 'indefinido', 'indefinido', 'CONSULTA  MEDICO VASCULAR	HIGIA = 	338273', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1525859', '-47.8197391', NULL, NULL, NULL, NULL, NULL, NULL, '21', NULL, NULL, '0', '19/10/2011 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3481, 'ANTONIO CARLOS BERNADINO', 'RUA JOSE JERONIMO DE MELLO', '', 5126, 'HEITOR RIGON', 'SP', NULL, '14.062-039', NULL, NULL, NULL, NULL, NULL, NULL, 'A', '36152922', '36222112', NULL, '', 'F', NULL, NULL, '                                        APOSENTADO', NULL, NULL, 'ADMIN', NULL, NULL, '71', '1956-06-13', 'indefinido', 'indefinido', 'SOGRO ORLANDO DA VILA	HIGIA = 	256722', 17, NULL, '2016-09-28 16:00:32.874715', '2016-09-28 16:00:32.874715', '-21.1189492', '-47.8184957', NULL, NULL, NULL, NULL, NULL, NULL, '36', NULL, NULL, '@@@@@@@@@@@@@', '06/02/2012 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3494, 'WILSON APARECIDO LUCAS DOS SANTOS', 'RUA FERNAO SALES', '', 5126, 'CAMPOS ELISIOS', 'SP', NULL, '14.080-540', NULL, NULL, NULL, NULL, NULL, NULL, 'A', '991779958', '30241070', NULL, '30234945', 'F', NULL, NULL, '                                         TAPECEIRO', NULL, NULL, 'ADMIN', NULL, NULL, '297', '1966-03-11', 'indefinido', 'indefinido', 'MESMO ORTOPEDIA ( RX )	HIGIA = 	3078833', 17, NULL, '2016-09-28 16:00:32.874715', '2016-09-28 16:00:32.874715', '-21.1528713', '-47.8033499', NULL, NULL, NULL, NULL, NULL, NULL, '445', NULL, NULL, '@@@@@@@@@@@@', '18/08/2014 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3504, 'ROBSON CAVALHERO NOGUEIRA', 'Rua Dom Pedro II', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14085-580', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '982196726', 'F', '', '', 'DESEMPREGADO', NULL, NULL, 'VICTORIA', '', '', '2233', '1988-06-15', 'Rua', 'Atendimento', 'FISIOTERAPIA ( BALEIA MOTOS )	HIGIA = 	9223894
Mora no assentamento, endereço cadastrado é da irmã.', 17, '', '2016-09-28 16:00:32.874715', '2019-01-16 14:46:30.024477', '', '', 'ERROR', NULL, '', '', '', '', '459', NULL, NULL, '@@@@@@@@@@', '07/10/2014 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3425, 'MARIA LUIZA SILVA SOBRAL', 'RUA JOSE MARTINS DE BARROS JUNIOR', '', 5126, 'MARINCEK', 'SP', NULL, '14.061-210', NULL, NULL, NULL, NULL, NULL, NULL, 'A', '36224756', '34433840', NULL, '', 'F', NULL, NULL, '                                        APOSENTADA', NULL, NULL, 'ADMIN', NULL, NULL, '291', '1943-08-03', 'indefinido', 'indefinido', 'CIRURGIA DO QUADRIL ( ORTOPEDIA )	HIGIA = 	163325', 17, NULL, '2016-09-28 16:00:32.874715', '2016-09-28 16:00:32.874715', '-21.125924', '-47.809119', NULL, NULL, NULL, NULL, NULL, NULL, '270', NULL, NULL, '@@@@@@@@@@@@@@@', '23/06/2013 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3428, 'EDSON FERNANDO BERLOFFA', 'RUA ANTONIO JOSE DE OLIVEIRA', '', 5126, 'ANTONIO PALLOCCI', 'SP', NULL, '14.079-375', NULL, NULL, NULL, NULL, NULL, NULL, 'A', '92655782', '', NULL, '93309479', 'F', NULL, NULL, '                                 AJUDANTE DE CARGA', NULL, NULL, 'ADMIN', NULL, NULL, '760', '1962-09-10', 'indefinido', 'indefinido', 'CIRURGIA CATARATA	HIGIA = 	4130782', 17, NULL, '2016-09-28 16:00:32.874715', '2016-09-28 16:00:32.874715', '-21.1252718', '-47.7404852', NULL, NULL, NULL, NULL, NULL, NULL, '283', NULL, NULL, '@@@@@@@@@@@', '01/08/2013 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3442, 'JORGE OTAVIO RAMASSI', 'AVENIDA DOM PEDRO 1', '', 5126, 'IPIRANGA', 'SP', NULL, '14.055-630', NULL, NULL, NULL, NULL, NULL, NULL, 'A', '39662475', 'DISK PARADA', NULL, '991409480', 'F', NULL, NULL, '                                       COMERCIANTE', NULL, NULL, 'ADMIN', NULL, NULL, '1573', '1960-04-23', 'indefinido', 'indefinido', 'PROGRAMA DE RADIO	HIGIA = 	OOOOOOOOOOOOO', 17, NULL, '2016-09-28 16:00:32.874715', '2016-09-28 16:00:32.874715', '-21.1511765', '-47.8256562', NULL, NULL, NULL, NULL, NULL, NULL, '328', NULL, NULL, '@@@@@@@@@@@@@', '11/01/2014 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3443, 'TEREZA CRISTINA TEIXEIRA DE ANDRADE', 'RUA JOSE URBANO', 'BLOCO B2 AP53	', 5126, 'JARDIM DAS PEDRAS', 'SP', NULL, '14.091-190', NULL, NULL, NULL, NULL, NULL, NULL, 'A', '30113517', '', NULL, '', 'F', NULL, NULL, '                                           DO LAR', NULL, NULL, 'ADMIN', NULL, NULL, '170', '1942-10-28', 'indefinido', 'indefinido', 'PROGRAMA DE RADIO	HIGIA = 	OOOOOOOOOOO', 17, NULL, '2016-09-28 16:00:32.874715', '2016-09-28 16:00:32.874715', '-21.1848224', '-47.7937313', NULL, NULL, NULL, NULL, NULL, NULL, '327', NULL, NULL, '@@@@@@@@@@@2', '04/01/2014 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3444, 'ANDRE LUIZ TAVARES', 'RUA ARNALDO VICTALIANO', 'BLOCO 10 AP 22 A	', 5126, 'IGUATEMI', 'SP', NULL, '14.092-220', NULL, NULL, NULL, NULL, NULL, NULL, 'A', '39961309', '', NULL, '981111266', 'F', NULL, NULL, '                                   ---------------', NULL, NULL, 'ADMIN', NULL, NULL, '881', '1968-06-11', 'indefinido', 'indefinido', 'PROGRAMA DE RADIO	HIGIA = 	OOOOOOOOO', 17, NULL, '2016-09-28 16:00:32.874715', '2016-09-28 16:00:32.874715', '-21.1912434', '-47.787141', NULL, NULL, NULL, NULL, NULL, NULL, '347', NULL, NULL, '@@@@@@@@@@@@', '11/01/2014 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2895, 'CASSIO AVELINO ADAMI', 'Rua Engenheiro Renato Gonçalves da Silva', '', 5126, 'Conjunto Habitacional Jardim das Palmeiras ', 'SP', 'BR', '14.094-012', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '30', '1970-11-13', 'Outros', 'indefinido', '', 32, '', '2016-09-19 13:54:09.697287', '2016-09-28 16:00:32.874715', '-21.1922833', '-47.7424187', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2896, 'MARIELLE CRISTINE HUSSAR', 'Rua Álvares de Azevedo', '', 5126, 'Vila Tibério ', 'SP', 'BR', '14.050-090', '', '', '', 'M', NULL, 'N', 'A', '36306149', '', '', '993687760', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '1263', '1970-11-13', 'Outros', 'indefinido', '', 32, '', '2016-09-19 13:54:49.554365', '2016-09-28 16:00:32.874715', '-21.168698', '-47.8244098', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2897, 'FERNANDO DA CUNHA', 'Rua Augusto Gaspar', '', 5126, 'Parque Residencial Cândido Portinari ', 'SP', 'BR', '14.093-589', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '232', '1985-10-10', 'Outros', 'indefinido', '', 32, '', '2016-09-19 13:57:28.893862', '2016-09-28 16:00:32.874715', '-21.1643405', '-47.736895', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2899, 'APARECIDA DE JESUS ADRIANO', 'Rua Caravelas', '', 5126, 'Ipiranga ', 'SP', 'BR', '14.060-040', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '991975837', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '525', '1958-08-12', 'Outros', 'indefinido', '', 32, '', '2016-09-19 13:58:49.264667', '2016-09-28 16:00:32.874715', '-21.1520205', '-47.8137295', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3445, 'ANTONIO PERES MOLINA ( TUICA )', 'RUA FRANCISCO SIMOES JUNIOR', '', 5126, 'JOSE SAMPAIO', 'SP', NULL, '14.065-240', NULL, NULL, NULL, NULL, NULL, NULL, 'A', '991324549', '', NULL, '', 'F', NULL, NULL, '                           TRABALHA ESTACIONAMENTO', NULL, NULL, 'ADMIN', NULL, NULL, '335', '1988-09-08', 'indefinido', 'indefinido', 'PROGRAMA DE RADIO	HIGIA = 	OOOOOOOOOOO', 17, NULL, '2016-09-28 16:00:32.874715', '2016-09-28 16:00:32.874715', '-21.1368003', '-47.8285999', NULL, NULL, NULL, NULL, NULL, NULL, '355', NULL, NULL, '@@@@@@@@@@@', '31/01/2014 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3453, 'APARECIDA SIMONE SANTOS MORAES ROQUE', 'RUA ROMES FADEL', '', 5126, 'PLANALTO VERDE', 'SP', NULL, '14.056-140', NULL, NULL, NULL, NULL, NULL, NULL, 'A', '36399368', '', NULL, '991576062', 'F', NULL, NULL, '                                       CABELELEIRA', NULL, NULL, 'ADMIN', NULL, NULL, '259', '1978-08-22', 'indefinido', 'indefinido', 'CIRURGIA PLASTICA ( ESTETICA )	HIGIA = 	OOOOOOOOOO', 17, NULL, '2016-09-28 16:00:32.874715', '2016-09-28 16:00:32.874715', '-21.1446466', '-47.8363055', NULL, NULL, NULL, NULL, NULL, NULL, '379', NULL, NULL, 'simoneeroque@gmail.com', '10/03/2014 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3454, 'RAIMUNDA SANDRA ALVES DOS SANTOS', 'RUA COMANDANTE ARMANDO MARINHO', '', 5126, 'PARQUE RIBEIRAO', 'SP', NULL, '14.031-340', NULL, NULL, NULL, NULL, NULL, NULL, 'A', '992746576', '', NULL, '', 'F', NULL, NULL, '                                           DO LAR', NULL, NULL, 'ADMIN', NULL, NULL, '483', '1986-12-30', 'indefinido', 'indefinido', 'ORTOPEDISTA( PANIFICADORA CAFĂ‰ COM LEITE )	HIGIA = 	10025021', 17, NULL, '2016-09-28 16:00:32.874715', '2016-09-28 16:00:32.874715', '-21.1911492', '-47.8065799', NULL, NULL, NULL, NULL, NULL, NULL, '384', NULL, NULL, '@@@@@@@@@@@', '19/03/2014 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3462, 'ANA PAULA CAMPOS DOS SANTOS', 'RUA NABUCO DE ARAUJO', '', 5126, 'VILA VIRGINIA', 'SP', NULL, '14.030-220', NULL, NULL, NULL, NULL, NULL, NULL, 'A', '36372539', '', NULL, '993072807', 'F', NULL, NULL, '                                      COMERCIANTE', NULL, NULL, 'ADMIN', NULL, NULL, '449', '1987-08-17', 'indefinido', 'indefinido', 'INTERDIĂ‡AO DE RUA	HIGIA = 	0', 17, NULL, '2016-09-28 16:00:32.874715', '2016-09-28 16:00:32.874715', '-21.1872382', '-47.8275754', NULL, NULL, NULL, NULL, NULL, NULL, '408', NULL, NULL, 'disaguarp@hotmail.com', '18/06/2014 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3463, 'CRUZELINO NOGUEIRA DOS SANTOS', 'RUA ROMANO CORO', '', 5126, 'TANQUINHO', 'SP', NULL, '14.075-630', NULL, NULL, NULL, NULL, NULL, NULL, 'A', '991953966', '39699222 ( TURB )', NULL, '992483862', 'F', NULL, NULL, '                ENCARREGADO MANUTENĂ‡AO ( TURB )', NULL, NULL, 'ADMIN', NULL, NULL, '1581', '1972-05-03', 'indefinido', 'indefinido', 'CARDIOLOGISTA -( MAE) AURINDA NOGUEIRA DOS SANTOS	HIGIA = 	0', 17, NULL, '2016-09-28 16:00:32.874715', '2016-09-28 16:00:32.874715', '-21.131191', '-47.7992897', NULL, NULL, NULL, NULL, NULL, NULL, '98', NULL, NULL, 'cruzsanto@turb.com.br', '05/06/2012 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3490, 'IVANI MATA YAMAMURA', 'RUA TAMANDARE', '', 5126, 'CAMPOS ELISIOS', 'SP', NULL, '14.085-070', NULL, NULL, NULL, NULL, NULL, NULL, 'A', '36123815', '', NULL, '', 'F', NULL, NULL, '                                            DO LAR', NULL, NULL, 'ADMIN', NULL, NULL, '1604', '1939-10-12', 'indefinido', 'indefinido', 'VAZAMENTO DE AGUA	HIGIA = 	0', 17, NULL, '2016-09-28 16:00:32.874715', '2016-09-28 16:00:32.874715', '-21.1618944', '-47.796003', NULL, NULL, NULL, NULL, NULL, NULL, '51', NULL, NULL, '@@@@@@@@@@@@', '27/03/2012 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3464, 'JANEIDE APARECIDA MARTINS', 'RUA PASCHOAL SANTA MARIA', '', 5126, 'DUTRA 2', 'SP', NULL, '14.060-676', NULL, NULL, NULL, NULL, NULL, NULL, 'A', '991891305', '', NULL, '981913523', 'F', NULL, NULL, '                                    IRMA DA IGREJA', NULL, NULL, 'ADMIN', NULL, NULL, '574', '1977-10-05', 'indefinido', 'indefinido', 'CIRURGIA DE HERNIE (   PAI NADIR MARTINS CORREA  )	HIGIA = 	2213184', 17, NULL, '2016-09-28 16:00:32.874715', '2016-09-28 16:00:32.874715', '-21.205289', '-47.8005724', NULL, NULL, NULL, NULL, NULL, NULL, '413', NULL, NULL, '@@@@@@@@@@@', '23/06/2014 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3434, 'CELIA MARIA SCARPILINI', 'Rua Jácomo Livon', 'CASA 2', 5126, 'Parque Industrial Tanquinho', 'SP', 'BR', '14.075-626', '', '', '', 'F', NULL, 'N', 'A', '92945273', '', '', '30139193', 'F', '', '', 'PENSIONISTA', NULL, NULL, 'ADRIANA', '', '', '293', '1947-05-01', 'indefinido', 'indefinido', 'VASCULAR ( VARIZES )	HIGIA = 	4278151', 17, '', '2016-09-28 16:00:32.874715', '2018-12-10 12:27:26.214778', '', '', 'ERROR', NULL, '', '', '', '', '133', NULL, NULL, '@@@@@@@@@@@@@@@', '20/07/2012 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3471, 'LUZIA CONCEIĂ‡AO MARTINS', 'RUA DOUTOR SALVERIO ANUNCIATO FILHO', '', 5126, 'PARQUE RIBEIRAO', 'SP', NULL, '14.031-529', NULL, NULL, NULL, NULL, NULL, NULL, 'A', '36374923', '', NULL, '', 'F', NULL, NULL, '                                         DOMESTICA', NULL, NULL, 'ADMIN', NULL, NULL, '26', '1966-11-16', 'indefinido', 'indefinido', 'EXAME (ULTRASSON )	HIGIA = 	1706306', 17, NULL, '2016-09-28 16:00:32.874715', '2016-09-28 16:00:32.874715', '-21.204059', '-47.8469851', NULL, NULL, NULL, NULL, NULL, NULL, '175', NULL, NULL, '@@@@@@@@@@@2', '12/09/2012 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3473, 'MARIA HELENA DE SOUZA REIS SABINO', 'RUA VITORIA', '', 5126, 'VILA VIRGINIA', 'SP', NULL, '14.030-070', NULL, NULL, NULL, NULL, NULL, NULL, 'A', '36259713', '', NULL, '993694433', 'F', NULL, NULL, '                                 BENEFICIARIA INSS', NULL, NULL, 'ADMIN', NULL, NULL, '428', '1973-10-19', 'indefinido', 'indefinido', 'CIRURGIA FEMO	HIGIA = 	2377020', 17, NULL, '2016-09-28 16:00:32.874715', '2016-09-28 16:00:32.874715', '-21.1810153', '-47.8214859', NULL, NULL, NULL, NULL, NULL, NULL, '431', NULL, NULL, '@@@@@@@@@@@', '28/07/2014 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3458, 'MARY LUCY DOS SANTOS DA SILVEIRA', 'RUA NESTOR TRIVELINE', '', 5126, 'PARQUE SAO SEBASTIÃO', 'SP', 'BR', '14.093-370', '', '', '', 'N', NULL, 'N', 'A', '988293838', '', '', '', 'F', '', '', 'COMERCIANTE', NULL, NULL, 'VICTORIA', '', '', '1033', '1980-03-04', 'indefinido', 'indefinido', 'PROCTOLOGISTA (COLONOSCOPIA )	HIGIA = 	1105922', 17, '', '2016-09-28 16:00:32.874715', '2019-02-22 15:57:41.958663', '', '', 'ERROR', NULL, '', '', '', '', '405', NULL, NULL, 'hidraulicaclaudio@hotmail.com', '09/06/2014 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2900, 'VERA LUCIA DOS SANTOS LUCIANO', 'Rua Manoel Henriques', '', 5126, 'Jardim Maria das Graças ', 'SP', 'BR', '14.031-503', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '988028916', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '86', '1963-06-07', 'Outros', 'indefinido', '', 32, '', '2016-09-19 13:59:25.0064', '2016-09-28 16:00:32.874715', '-21.2042548', '-47.8529467', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (71946, 'Jonathan Leite Gonçalves da Costa', 'Rua Santo Amaro', '', 5126, 'Vila Amélia', 'SP', 'BR', '14050-250', '', '', 'jonathanvsg@hotmail.com', 'M', NULL, 'S', 'A', '', '', '', '(16) 98248-7214', 'F', '', '', 'Uber', NULL, 'VICTORIA', NULL, '', '', '400', '1989-10-24', 'Gabinete', 'indefinido', 'Fila de espera Mangaio', 39, '', '2019-07-29 14:58:57.134105', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2901, 'MAIARA MATIOLI NICOLA', 'Rua Padre Anchieta', '', 5126, 'Jardim Antártica ', 'SP', 'BR', '14.051-220', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '981751638', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '2488', '1982-03-29', 'Outros', 'indefinido', '', 32, '', '2016-09-19 13:59:55.578419', '2016-09-28 16:00:32.874715', '-21.1623535', '-47.8390227', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2910, 'VANESSA ADRIANO RODRIGUES LUCIANO', 'Rua Paulo de Frontim - até 1248/1249', 'TORRE 4 BLOCO D AP 31', 5126, 'Vila Virgínia ', 'SP', 'BR', '14.030-430', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '992634042', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '2005', '1988-12-06', 'Outros', 'indefinido', '', 32, '', '2016-09-19 14:09:16.467754', '2016-09-28 16:00:32.874715', '-21.1902309', '-47.73938', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3476, 'DEOLINDA MARIA SOARES', 'RUA   IMIGRANTE JAPONES', '', 5126, 'PARQUE RIBEIRAO', 'SP', NULL, '14.031-160', NULL, NULL, NULL, NULL, NULL, NULL, 'A', '39640963', '', NULL, '', 'F', NULL, NULL, '                                            DO LAR', NULL, NULL, 'ADMIN', NULL, NULL, '475', '1940-06-08', 'indefinido', 'indefinido', 'PASSOU DOUTOR JORGE PRECISA ENDOSCOPIA	HIGIA = 	282073', 17, NULL, '2016-09-28 16:00:32.874715', '2016-09-28 16:00:32.874715', '-21.2006085', '-47.8379554', NULL, NULL, NULL, NULL, NULL, NULL, '31', NULL, NULL, '@@@@@@@@@@@@', '07/11/2011 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3477, 'FERNANDO ALEXANDRE DIAS', 'RUA JULIO FERRANTE', '', 5126, 'RIBEIRAO VERDE', 'SP', NULL, '14.079-320', NULL, NULL, NULL, NULL, NULL, NULL, 'A', '39961084', 'FILHO GERALDO 39961084', NULL, '93094263', 'F', NULL, NULL, '                                        APOZENTADO', NULL, NULL, 'ADMIN', NULL, NULL, '633', '1934-05-29', 'indefinido', 'indefinido', 'CIRURGIA DE HERNIE VIRILHA	HIGIA = 	5820995', 17, NULL, '2016-09-28 16:00:32.874715', '2016-09-28 16:00:32.874715', '-21.132926', '-47.7444676', NULL, NULL, NULL, NULL, NULL, NULL, '32', NULL, NULL, '@@@@@@@@@@@@@', '08/11/2011 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3451, 'ALEXANDRE PERUIBE DE OLIVEIRA', 'Rua José Fioravante Betton', '', 5126, 'Quintino Facci II', 'SP', 'BR', '14070-110', '', '', '', 'N', NULL, 'N', 'A', '982452755', '', '', '', 'F', '', '', 'BOMBEIRO', NULL, NULL, 'STEVIE', '', '', '80', '1974-07-19', 'indefinido', 'indefinido', 'CARDIOLOGISTA	HIGIA = 	10226689', 17, '', '2016-09-28 16:00:32.874715', '2020-09-30 11:34:24.262345', '', '', 'ERROR', NULL, '', '', '', '', '441', NULL, NULL, '@@@@@@@@@@@', '08/08/2014 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3478, 'JOSE CLAUDIO TOME', 'RUA RIO MARONI', '', 5126, 'VILA ALBERTINA', 'SP', NULL, '14.060-200', NULL, NULL, NULL, NULL, NULL, NULL, 'A', '93250150', '', NULL, '', 'F', NULL, NULL, '                             MOTORISTA  APOSENTADO', NULL, NULL, 'ADMIN', NULL, NULL, '152', '1939-05-24', 'indefinido', 'indefinido', 'VAI PASSA DOUTOR JORGE PARADA PELA ONG	HIGIA = 	', 17, NULL, '2016-09-28 16:00:32.874715', '2016-09-28 16:00:32.874715', '-21.1459911', '-47.8071148', NULL, NULL, NULL, NULL, NULL, NULL, '33', NULL, NULL, '@@@@@@@@@@@', '02/02/2012 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3479, 'CARLOS CONTIERO FICHER', 'RUA TAPAJOS', '', 5126, 'IPIRANGA', 'SP', NULL, '14.060-490', NULL, NULL, NULL, NULL, NULL, NULL, 'A', '36225931', '', NULL, '', 'F', NULL, NULL, '                                        APOZENTADO', NULL, NULL, 'ADMIN', NULL, NULL, '1658', '1945-10-19', 'indefinido', 'indefinido', 'ENCAMINHADO JUNTO SANTA CASA (JENIFER)	HIGIA = 	8156972', 17, NULL, '2016-09-28 16:00:32.874715', '2016-09-28 16:00:32.874715', '-21.1459293', '-47.8221571', NULL, NULL, NULL, NULL, NULL, NULL, '34', NULL, NULL, '@@@@@@@@@@@@', '02/02/2012 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3480, 'ROSILENE PEREIRA DE SOUZA', 'RUA GENERAL CAMARA', '', 5126, 'JANDAIA', 'SP', NULL, '14.060-570', NULL, NULL, NULL, NULL, NULL, NULL, 'A', '36227033', '', NULL, '81307958', 'F', NULL, NULL, '', NULL, NULL, 'ADMIN', NULL, NULL, '3329', '1975-12-03', 'indefinido', 'indefinido', 'HIGIA = 	', 17, NULL, '2016-09-28 16:00:32.874715', '2016-09-28 16:00:32.874715', '-21.1330947', '-47.807728', NULL, NULL, NULL, NULL, NULL, NULL, '35', NULL, NULL, '@@@@@@@@@@@@', '02/02/2012 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3493, 'THEREZA DE CAMPOS PERES', 'RUA CAJURU', 'CASA 2	', 5126, 'VILA ELISA', 'SP', NULL, '14.075-590', NULL, NULL, NULL, NULL, NULL, NULL, 'A', '36269542', '', NULL, '9772767', 'F', NULL, NULL, '                                        APOSENTADA', NULL, NULL, 'ADMIN', NULL, NULL, '988', '1949-10-30', 'indefinido', 'indefinido', 'ORTOPEDIA	HIGIA = 	0', 17, NULL, '2016-09-28 16:00:32.874715', '2016-09-28 16:00:32.874715', '-21.1259747', '-47.7808663', NULL, NULL, NULL, NULL, NULL, NULL, '154', NULL, NULL, '@@@@@@@@@@@@', '20/08/2012 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3496, 'FERNANDO APARECIDO TEIXEIRA', 'RUA GERALDO GUSMAO', '', 5126, 'JARDIM JANDAIA', 'SP', NULL, '14.060-410', NULL, NULL, NULL, NULL, NULL, NULL, 'A', '991607457', '', NULL, '30230656', 'F', NULL, NULL, '                                      ELETRICISTA', NULL, NULL, 'ADMIN', NULL, NULL, '447', '1972-07-31', 'indefinido', 'indefinido', 'ORTOPEDISTA ( MAE LAURINDA)	HIGIA = 	1306979 LAURINDA', 17, NULL, '2016-09-28 16:00:32.874715', '2016-09-28 16:00:32.874715', '-21.1313832', '-47.8069234', NULL, NULL, NULL, NULL, NULL, NULL, '446', NULL, NULL, 'eletricista2013@gmail.com', '18/08/2014 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (71714, 'Claudia Lopes Alves', 'Rua Paulo de Frontim', 'Bloco E 12,  Apt nº4', 5126, 'Jardim Maria Goretti ', 'SP', 'BR', '14030-335', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 98227-8366', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '2005', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-22 13:43:30.552893', '', '', 'ERROR', NULL, '', '', '', '', NULL, '400160249', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3505, 'TIAGO CESAR RUIZ ( MANCHA )', 'RUA TURMALINA', '', 5126, 'CAMPOS ELISIOS', 'SP', NULL, '14.080-660', NULL, NULL, NULL, NULL, NULL, NULL, 'A', '999611280', '', NULL, '', 'F', NULL, NULL, '                              TECNICO EM TELEFONIA', NULL, NULL, 'ADMIN', NULL, NULL, '1011', '1986-08-24', 'indefinido', 'indefinido', 'FISIOTERAPIA	HIGIA = 	0', 17, NULL, '2016-09-28 16:00:32.874715', '2016-09-28 16:00:32.874715', '-21.1499786', '-47.7954932', NULL, NULL, NULL, NULL, NULL, NULL, '462', NULL, NULL, '@@@@@@@@@@', '28/12/2014 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3508, 'YVANILDA GOMES DA SILVA', 'RUA ARARAQUARA', '', 5126, 'VILA MARIANA', 'SP', NULL, '14.075-110', NULL, NULL, NULL, NULL, NULL, NULL, 'A', '988158724', '', NULL, '', 'F', NULL, NULL, '                              CORRETORA DE IMOVEIS', NULL, NULL, 'ADMIN', NULL, NULL, '278', '1963-03-02', 'indefinido', 'indefinido', 'ORIENTAĂ‡AO SOBRE CIRETRAN	HIGIA = 	0', 17, NULL, '2016-09-28 16:00:32.874715', '2016-09-28 16:00:32.874715', '-21.1450445', '-47.7967432', NULL, NULL, NULL, NULL, NULL, NULL, '505', NULL, NULL, '@@@@@@@@@@2', '17/06/2015 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3506, 'FERNANDO GARCIA PEREIRA', 'AVENIDA ALFREDO RAVANELLI', 'AP. 206 BLOCO 3	', 5126, 'JARDIM HELENA', 'SP', NULL, '14.094-120', NULL, NULL, NULL, NULL, NULL, NULL, 'A', '991902843', '', NULL, '', 'F', NULL, NULL, '                                         MOTORISTA', NULL, NULL, 'ADMIN', NULL, NULL, '3409', '1985-05-22', 'indefinido', 'indefinido', 'OFTALMO	HIGIA = 	0', 17, NULL, '2016-09-28 16:00:32.874715', '2016-09-28 16:00:32.874715', '-21.1911492', '-47.8065799', NULL, NULL, NULL, NULL, NULL, NULL, '472', NULL, NULL, '@@@@@@@@@@@@', '23/02/2015 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3497, 'JOAO MAURICIO  OLIVEIRA', 'RUA CARLOS ANDRADE REZZINE', '', 5126, 'TANQUINHO', 'SP', NULL, '14.075-621', NULL, NULL, NULL, NULL, NULL, NULL, 'A', '993277115', '', NULL, '', 'F', NULL, NULL, '                                       COMERCIANTE', NULL, NULL, 'ADMIN', NULL, NULL, '233', '1963-07-27', 'indefinido', 'indefinido', 'ORTOPEDISTA	HIGIA = 	', 17, NULL, '2016-09-28 16:00:32.874715', '2016-09-28 16:00:32.874715', '-21.1911492', '-47.8065799', NULL, NULL, NULL, NULL, NULL, NULL, '397', NULL, NULL, '@@@@@@@@@@@', '26/05/2014 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3515, 'WAGNER BARBOSA DOS SANTOS', 'RUA CORUMBA', '', 5126, 'IPIRANGA', 'SP', NULL, '14.055-590', NULL, NULL, NULL, NULL, NULL, NULL, 'A', '16993247136', '', NULL, '', 'F', NULL, NULL, '                                        VIDRACEIRO', NULL, NULL, 'ADMIN', NULL, NULL, '101', '1992-08-18', 'indefinido', 'indefinido', 'ORTOPEDIA ( RESSONANCIA )	HIGIA = 	8057923', 17, NULL, '2016-09-28 16:00:32.874715', '2016-09-28 16:00:32.874715', '-21.1515338', '-47.8285785', NULL, NULL, NULL, NULL, NULL, NULL, '498', NULL, NULL, '@@@@@@@@@@@2', '14/06/2015 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3416, 'GISLAINE BEATRIZ COELHO', 'RUA ANALIA DA ROCHA FRANDINI', '', 5126, 'CARLOS LACERDA CHAVES', 'SP', NULL, '14.057-437', NULL, NULL, NULL, NULL, NULL, NULL, 'A', '39756650', '21027577', NULL, '88090233', 'F', NULL, NULL, '                                     RECEPCIONISTA', NULL, NULL, 'ADMIN', NULL, NULL, '340', '1975-11-26', 'indefinido', 'indefinido', '( VASCULAR )	HIGIA = 	1483552', 17, NULL, '2016-09-28 16:00:32.874715', '2016-09-28 16:00:32.874715', '-21.1404408', '-47.8554459', NULL, NULL, NULL, NULL, NULL, NULL, '166', NULL, NULL, 'robertaradika@bol.com.br', '03/09/2012 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3017, 'VIVIANA MARTINEZ', 'AVENIDA IVO PARESCHI', '', 5126, 'PARQUE DAS ANDORINHAS', 'SP', NULL, '14.056-610', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '39752445', '', NULL, '', 'F', NULL, NULL, '                                            DO LAR', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '379', '1973-07-16', 'indefinido', 'indefinido', 'HIGIA = 	0', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1339506', '-47.8437571', NULL, NULL, NULL, NULL, NULL, NULL, '29', NULL, NULL, 'vi_vi_ana2010@hotmail.com', '19/10/2011 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3020, 'JOYCE  FABRIS', 'AV NADIR AGUIAR', '', 5126, 'JAMIL CURY', 'SP', NULL, '14.056-890', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '34421924', '', NULL, '81541653', 'F', NULL, NULL, '                                  TEC   ENFERMAGEM', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '2040', '1987-07-18', 'indefinido', 'indefinido', 'EMPREGO   /  LEO	HIGIA = 	0', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1461773', '-47.8570604', NULL, NULL, NULL, NULL, NULL, NULL, '47', NULL, NULL, 'joyce_fabris@hotmail.com', '20/03/2012 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2920, 'SEBASTIAO JUNIOR', 'Rua Chafica Salomão Assed', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-650', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '991859515', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '221', '1950-07-04', 'Outros', 'indefinido', '', 19, '', '2016-09-19 14:37:46.585689', '2016-09-28 16:00:32.874715', '-21.1081877', '-47.8031772', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2928, 'ALENCAR SOUSA', 'Rua Francisco Rodrigues Andrade', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-729', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '139', '1942-05-15', 'Outros', 'indefinido', '', 19, '', '2016-09-19 14:42:56.844455', '2016-09-28 16:00:32.874715', '-21.1060661', '-47.796507', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2929, 'MARIA FIORA', 'Rua Francisco Rodrigues Andrade', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-729', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '95', '1942-05-20', 'Outros', 'indefinido', '', 19, '', '2016-09-19 14:43:32.050672', '2016-09-28 16:00:32.874715', '-21.1060249', '-47.7968962', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2935, 'LUANA LISBOA DE OLIVEIRA', 'Rua Catarina Campaner Rossi', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-500', '', '', '', 'F', NULL, 'N', 'A', '36386940', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '80', '1992-03-23', 'Outros', 'indefinido', '', 19, '', '2016-09-19 14:46:41.208226', '2016-09-28 16:00:32.874715', '-21.11153', '-47.796317', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (912, 'Renato Qualho', 'Rua Visconde de Inhomirim', '', 5126, 'Vila Virgínia', 'SP', 'BR', '14.030-490', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '(16) 99263-9011', 'F', '', '', '', NULL, 'ADRIANA', 'VICTORIA', '', '', '159', NULL, 'Outros', 'indefinido', '', 13, '', '2016-08-31 18:04:28.003157', '2019-08-26 13:44:28.303374', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3452, 'LEDA   REGINATO', 'RUA DUQUE DE CAXIAS', '14 ANDAR AP 1404	', 5126, 'CENTRO', 'SP', NULL, '14.015-020', NULL, NULL, NULL, NULL, NULL, NULL, 'A', '36257246', '39414962', NULL, '992299592', 'F', NULL, NULL, '                           ALUGUEL DE TRAJES NOIVA', NULL, NULL, 'ADMIN', NULL, NULL, '875', '1954-06-21', 'indefinido', 'indefinido', 'DEMATOLOGISTA   - MANCHAS NA PELE  ( MELOMONA )	HIGIA = 	', 17, NULL, '2016-09-28 16:00:32.874715', '2016-09-28 16:00:32.874715', '-21.1767716', '-47.8055909', NULL, NULL, NULL, NULL, NULL, NULL, '38', NULL, NULL, 'leda.reginato@hotmail.com', '24/02/2012 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3085, 'ROSA MARIA DOS SANTOS LIMA', 'RUA ANGELINO VENDRUSCULO', '', 5126, 'PALOCCI', 'SP', NULL, '14.079-160', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '0', '', NULL, '', 'F', NULL, NULL, '                                       CABELELEIRA', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '200', '1967-05-31', 'indefinido', 'indefinido', 'FISIOTERAPIA FACIAL	HIGIA = 	6603335', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1246448', '-47.7795854', NULL, NULL, NULL, NULL, NULL, NULL, '157', NULL, NULL, '@@@@@@@@@@@@', '23/08/2012 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3306, 'NATALIA CRISTINA DOS REIS', 'RUA LYGIA LATUF SALOMAO', 'AP 31 B	', 5126, 'JOAO ROSSI', 'SP', NULL, '14.026-518', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '991402013', '', NULL, '988346197', 'F', NULL, NULL, '                                     DESEMPREGADA', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '170 C', '1987-04-09', 'indefinido', 'indefinido', 'EMPREGO ( PRETIM DA VAM )	HIGIA = 	0', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1486519', '-47.7907155', NULL, NULL, NULL, NULL, NULL, NULL, '423', NULL, NULL, '@@@@@@@@@@@2', '14/07/2014 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3598, 'HELOISA HELENA', 'Rua dos Bombeiros', '', 5126, 'Quintino Facci I ', 'SP', 'BR', '14.077-009', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '15', NULL, 'Rua', 'indefinido', '', 19, '', '2016-09-21 09:44:35.271619', '2016-09-28 16:00:32.874715', '-21.1255901', '-47.7802948', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3488, 'ERICA PROCOPIO DIAS', 'RUA VITORIA BORNAIN', '', 5126, 'PAIVA 1', 'SP', NULL, '14.056-750', NULL, NULL, NULL, NULL, NULL, NULL, 'A', '36303460', '', NULL, '81892102', 'F', NULL, NULL, '                                            DO LAR', NULL, NULL, 'ADMIN', NULL, NULL, '800', '1979-10-30', 'indefinido', 'indefinido', 'PEDIDO (SERGIO ELETRO MARQUES )	HIGIA = 	1973754', 17, NULL, '2016-09-28 16:00:32.874715', '2016-09-28 16:00:32.874715', '-21.1911492', '-47.8065799', NULL, NULL, NULL, NULL, NULL, NULL, '45', NULL, NULL, '@@@@@@@@@@@@', '15/03/2012 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (70352, 'Rosemari Fernandes Freitas Vieira Tostes', 'Rua Maestro José Delfino Machado', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.080-060', '', '', 'rosemaritostes@gmail.com', 'F', NULL, 'C', 'A', '(16) 3610-1218', '', '', '(16) 99135-4820', 'F', '', '', 'Aposentada', NULL, 'ADRIANA', 'ADRIANA', '', '', '39', '1957-09-01', 'Gabinete', 'Atendimento', 'EX. Feira Mangaio - 
Aguardando liberação do Cadastro junto ao Vereador e a Fiscalização. Cadastro Ok', 36, '', '2017-10-03 16:33:31.24183', '2018-06-08 11:36:23.356798', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (3470, 'SUSILEI CRISTINA VELOZO', 'RUA DA CRECHE', 'AP 22 B	', 5126, 'JOAO ROSSI', 'SP', NULL, '14.026-524', NULL, NULL, NULL, NULL, NULL, NULL, 'A', '992489171', '', NULL, '36360311', 'F', NULL, NULL, '                     TRABALHA  NA EURP ULTRASSON', NULL, NULL, 'ADMIN', NULL, NULL, '355 B', '1967-07-01', 'indefinido', 'indefinido', 'CIRURGIA PAI (LUIZ VIERA VELOZO H-3067866 )	HIGIA = 	0', 17, NULL, '2016-09-28 16:00:32.874715', '2016-09-28 16:00:32.874715', '-21.1911492', '-47.8065799', NULL, NULL, NULL, NULL, NULL, NULL, '425', NULL, NULL, '@@@@@@@@@@@@@@2', '11/07/2014 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3310, 'ERICA CRISTINA BERNADINO', 'RUA CAROLINE VERONEZI MINGALINO', '', 5126, 'HEITOR RIGON', 'SP', NULL, '14.062-031', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '39345895', '36352367', NULL, '992662965', 'F', NULL, NULL, '                               AUXILIAR DE COZINHA', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '126', '1980-10-01', 'indefinido', 'indefinido', 'CIRURGIA VASCULAR	HIGIA = 	0', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1486519', '-47.7907155', NULL, NULL, NULL, NULL, NULL, NULL, '428', NULL, NULL, '@@@@@@@@@@@@', '17/07/2014 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3391, 'Carmen Aparecida Souza Nogueira', 'Adriana  Carvalho de Lima', '', 5126, 'Heitor Rigon', 'SP', NULL, '14.062-076', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '', '', NULL, '92031428', 'F', NULL, NULL, '                               auxiliar de limpeza', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '464', '1964-04-11', 'indefinido', 'indefinido', 'cliente da igreja pedido doutor jorge parada	HIGIA = 	501689', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1133158', '-47.8158972', NULL, NULL, NULL, NULL, NULL, NULL, '2', NULL, NULL, '@@@@@@@@@@@@@@@@', '20/09/2011 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (69889, 'WHELTON GENTILIN GUIMARÃES', 'Rua Edith Nogueira Santiago', '', 5126, 'Dom Bernardo José Mielle', 'SP', 'BR', '14.057-260', '', '', 'wheltonguimaraes@hotmail.com', 'M', NULL, 'S', 'A', '(16) 3639-2556', '', '', '(16) 99190-1048', 'F', '', '', 'TORNEIRO MECANICO', NULL, 'ADRIANA', NULL, '', '', '31', '1992-08-28', 'Gabinete', 'Atendimento', '', 36, '', '2017-03-28 16:46:03.233679', NULL, '-21.1335365', '-47.8445159', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3198, 'ANDRE LUIZ PASQUALINI HERMOSO', 'RUA FLAVIO UCHOA', '', 5126, 'CAMPOS ELISIOS', 'SP', 'BR', '14.085-600', '', '', '', 'F', NULL, 'N', 'A', '36123596', '', '', '91917269', 'F', '', '', 'DESEMPREGADO', NULL, 'ADMIN', 'ADRIANA', '', '', '1301', '1988-07-14', 'indefinido', 'indefinido', 'ENCAMINHADO JUNTO A ONG DR JORGE PARADA	HIGIA = 	3629570', 17, '', '2016-09-20 10:46:24', '2018-12-07 13:34:13.325708', '', '', 'ERROR', NULL, '', '', '', '', '264', NULL, NULL, 'andre.hermoso@hotmail.com', '03/06/2013 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3152, 'ADRIANA CAMILO MAZZUCO DOS SANTOS', 'RUA TOMAS CORREIA  DE MOURA', '', 5126, 'PARQUE SABIAS', 'SP', NULL, '14.070-740', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '36385371', '91553364 ANTONIO', NULL, '91797828', 'F', NULL, NULL, '                                      DESEMPREGADA', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '480', '1975-09-13', 'indefinido', 'indefinido', 'GASTRO PARA TIO ( ZE FRANCISCO)	HIGIA = 	0', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1073232', '-47.7874139', NULL, NULL, NULL, NULL, NULL, NULL, '199', NULL, NULL, 'drimorena2010@hotmail.com', '13/11/2012 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3172, 'FRANCISCO ROBERTO PEREIRA', 'RUA OMAR ANSELMO', '', 5126, 'PARQUE AVELINO', 'SP', NULL, '14.077-260', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '39969791', '91350744 (LIDIANE)', NULL, '93469490', 'F', NULL, NULL, '                                       ELETRECISTA', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '546', '1955-12-14', 'indefinido', 'indefinido', 'CONSULTA   GASTRO	HIGIA = 	H-1153960  SUS 898 0001 14 145', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1194446', '-47.7842903', NULL, NULL, NULL, NULL, NULL, NULL, '220', NULL, NULL, 'lidianemartinsdasilva@yahoo.com.br', '25/01/2012 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3105, 'ARTHUR DALAFINI', 'RUA ABRAO ISALAC', '', 5126, 'RIBERANIA', 'SP', NULL, '14.096-160', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '36171527', '', NULL, '91775013', 'F', NULL, NULL, '                               COMERCIANTE  PICINA', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '1970', '1968-10-08', 'indefinido', 'indefinido', 'DAERP	HIGIA = 	0', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1525859', '-47.8197391', NULL, NULL, NULL, NULL, NULL, NULL, '170', NULL, NULL, 'arthursolario@hotmail.com', '03/09/2012 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3286, 'SEBASTIANA DOS SANTOS NUNES DE SOUZA', 'RUA DAVID DOS SANTOS', '', 5126, 'HEITOR RIGON', 'SP', NULL, '14.062-028', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '988084101', '', NULL, '36154431', 'F', NULL, NULL, '                                           DO LAR', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '61', '1967-07-19', 'indefinido', 'indefinido', 'CIRURGIA CATARATA ( MAE JULIA )	HIGIA = 	915 71 82 (MAE) JULIA PEREIRA LOPES', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.164293', '-47.7554596', NULL, NULL, NULL, NULL, NULL, NULL, '396', NULL, NULL, '@@@@@@@@@@@@', '20/05/2014 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2937, 'CELI DA CUNHA ALVES', 'Rua Antônio Rivoiro', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-720', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '225', '1968-11-23', 'Outros', 'indefinido', '', 19, '', '2016-09-19 14:47:39.587365', '2016-09-28 16:00:32.874715', '-21.105733', '-47.7989197', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2938, 'MORIVALDO FERREIRA LIMA', 'Rua Mauro Lepera', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-690', '', '', '', 'M', NULL, 'N', 'A', '36382473', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '20', '1945-12-08', 'Outros', 'indefinido', '', 19, '', '2016-09-19 14:48:46.701186', '2016-09-28 16:00:32.874715', '-21.1073964', '-47.7983587', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2939, 'SEBASTIAO ALVES', 'Rua Olavo Gouvêa Ludovice', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-660', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '420', '1945-06-26', 'Outros', 'indefinido', '', 19, '', '2016-09-19 14:50:34.961384', '2016-09-28 16:00:32.874715', '-21.1068452', '-47.8044569', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2940, 'SOLANGE COUTO NETO', 'Rua Doutor Paulo Valentie de Oliveira', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-640', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '600', '1970-04-01', 'Outros', 'indefinido', '', 19, '', '2016-09-19 14:51:03.63422', '2016-09-28 16:00:32.874715', '-21.105026', '-47.8045021', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3313, 'RAQUEL ANTONIA DA LUZ MATOS', 'RUA ANTONIO BUZZATO', '', 5126, 'LACERDA CHAVES', 'SP', NULL, '14.057-465', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '39753388', '', NULL, '988048713', 'F', NULL, NULL, '                                          COMERCIO', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '345', '1974-07-08', 'indefinido', 'indefinido', 'ORTOPEDISTA ( TIO  JULIO DE MINAS )	HIGIA = 	0', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1382054', '-47.8569486', NULL, NULL, NULL, NULL, NULL, NULL, '448', NULL, NULL, '@@@@@@@@@@@@@22', '26/08/2014 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3402, 'VIVIAN FILETO', 'RUA BARRETOS', '', 5126, 'JARDIM INDEPENDENCIA', 'SP', NULL, '14.075-000', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '0', '93479590', NULL, '0', 'F', NULL, NULL, '                              ESTUDANTE DE DIREITO', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '340', '1986-05-27', 'indefinido', 'indefinido', 'CIRURGIA DA AVO DONA MARIA DA GRAĂ‡A	HIGIA = 	0', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1516237', '-47.7888391', NULL, NULL, NULL, NULL, NULL, NULL, '165', NULL, NULL, 'vifileto@yahoo.com.br', '30/08/2012 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3408, 'VIVIAN SILVA DE CARVALHO', 'RUA AVANHANDAVA', '', 5126, 'IPIRANGA', 'SP', NULL, '14.060-130', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '30130325', '81745919', NULL, '30762305', 'F', NULL, NULL, '                  do lar ( 39762305 ) paulo sergio', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '1339', '1983-06-26', 'indefinido', 'indefinido', 'CIRURGIA DA MAE NEUSA ( OMBRO )	HIGIA = 	0', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1417637', '-47.818434', NULL, NULL, NULL, NULL, NULL, NULL, '163', NULL, NULL, '@@@@@@@@@@@@', '29/08/2012 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3594, 'FLÁVIO AUGUSTO SOUZA', 'Avenida Antônio da Costa Lima', '', 5126, 'Quintino Facci I ', 'SP', 'BR', '14.077-220', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '303', '1967-09-07', 'Rua', 'indefinido', '', 19, '', '2016-09-21 09:15:57.069925', '2016-09-28 16:00:32.874715', '-21.1208466', '-47.7827871', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1159, 'EDSON ROBERTO FOLIETI', 'RUA CAPITAO JOAQUIM FELIX', '', 5611, 'CENTRO', 'SP', 'BR', '14.110-000', '', '25.013.006', '', 'M', NULL, 'N', 'A', '39721473', '', '', '992850227', 'F', '', '', '', NULL, 'DIEGO', 'LUCIMARA', '', '', '223', '1961-01-11', 'Outros', 'indefinido', '', 17, '', '2016-09-06 13:27:56.860672', '2020-09-11 12:51:41.887863', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70323, 'Maria Rosa dos Santos Braga', 'Estrada Antônia Mugnato Marincek', 'Chacara 15', 5126, 'Jardim Palmeiras', 'SP', 'BR', '14.078-405', '', '', '', 'F', NULL, 'C', 'A', '(16) 3996-4377', '(16) 3615-9559', '', '(16) 99732-9575', 'F', '', '', 'Auxiliar Financeira', NULL, 'ADRIANA', 'ADRIANA', '', '', '330', '1958-09-18', 'Gabinete', 'Atendimento', 'Regularização de loteamento já existente desde 1982, ou seja há 35 anos. Regularização fiduciaria.', 36, '', '2017-09-05 12:53:35.643912', '2017-09-14 17:21:57.215658', '-21.1439659', '-47.7647841', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3232, 'HELENA JUSTINO NOGUEIRA', 'RUA AFONSO SHIMIT', '', 5126, 'PARQUE BANDEIRANTES', 'SP', 'BR', '14.090-470', '', '', '', 'N', NULL, 'N', 'A', '(16) 3624-4157', '', '', '(16) 99265-2154', 'F', '', '', 'DO LAR', NULL, 'ADMIN', 'BRUNA', '', '', '228', '1950-06-17', 'indefinido', 'indefinido', 'PROGRAMA DE RADIO	HIGIA = 	OOOOOOOOOOOOO

12/12/17 - vazamento de água na rua Afonso Schimidt, confluência com a rua Dom Luis do Amaral Mousinho - Bairro Pq Bandeirantes.
Ouvinte Rádio.', 17, '', '2016-09-20 10:46:24', '2017-12-18 14:22:29.761355', '-21.1849604', '-47.7819764', 'OK', NULL, '', '', '', '', '331', NULL, NULL, '@@@@@@@@@@@2', '11/01/2014 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (69988, 'MAURA PIRES DE SOUZA', 'Rua Egydio Stefanelli', '', 5126, 'Jardim Juliana', 'SP', 'BR', '14.094-074', '', '', 'maurasouzapires@hotmail.com', 'F', NULL, 'S', 'A', '(16) 3629-1217', '', '', '(16) 99994-3230', 'F', '', '', '', NULL, 'ADRIANA', 'ADRIANA', '', '', '41', '1947-05-10', 'Gabinete', 'Atendimento', 'FEIRA DE MANGAIO.
CADASTRADO EM 04/04/2017.', 50, '', '2017-04-04 13:21:29.095865', '2019-11-22 09:45:45.972298', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '1261 4601 01', '305', '46', '');
INSERT INTO cd_firmas VALUES (2948, 'JOSE AUGUSTO GALVAO', 'Rua Doutor Demétrio Chaguri', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-000', '', '', '', 'M', NULL, 'N', 'A', '36387111', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '439', '1957-09-22', 'Outros', 'indefinido', '', 19, '', '2016-09-19 14:55:42.547678', '2016-09-28 16:00:32.874715', '-21.1200308', '-47.7904186', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (8, 'Paulo Geraldo de Carvalho', 'Rua Elvira Fanini Casadio', 'apto 01', 5126, 'Jardim Itaporã', 'SP', 'BR', '14.092-240', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'HELDER', 'ADMIN', '', '', '171', NULL, 'Filiados', 'indefinido', 'Pai do Helder', 4, '', '2013-07-01 18:33:08.170034', '2021-02-15 08:38:58.736274', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3124, 'SILVANA BENEDITA FERREIRA', 'RUA HUMBERTO DE CAMPOS', '', 5126, 'CAMPOS ELISIOS', 'SP', NULL, '14.080-580', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '992069688', '', NULL, '', 'F', NULL, NULL, '                                            DO LAR', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '330', '1961-03-05', 'indefinido', 'indefinido', 'MESMA QUER COISA ABSORDA CARTEIRINHA DE ONIBOS	HIGIA = 	1045059', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1536394', '-47.7965247', NULL, NULL, NULL, NULL, NULL, NULL, '302', NULL, NULL, '@@@@@@@@@@@@@@', '23/10/2013 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3291, 'JOSE CARLOS CAMARGO DA SILVA', 'RUA CAPITAO  TEOFANIS TEIXEIRA DE ANDRADE', '', 5126, 'PARQUE DOS PINOS', 'SP', NULL, '14.062-240', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '36225004', '', NULL, '988424326', 'F', NULL, NULL, '                 CANTOR ( DUPLA MIGUEL E ARCANJO )', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '350', '1957-04-06', 'indefinido', 'indefinido', 'CIRURGIA DE VIZICULA	HIGIA = 	2355884 ( ROSANGELA SIMAO DE SOUZA E SILVA', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1525859', '-47.8197391', NULL, NULL, NULL, NULL, NULL, NULL, '402', NULL, NULL, '@@@@@@@@@@@@', '03/06/2014 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3216, 'RENATA PARADA', 'RUA PROFESSORA MARIA JORGE DA SILVA', '', 5126, 'PARQUE DAS ANDORINHA', 'SP', NULL, '14.057-130', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '21059254', '', NULL, '981441700', 'F', NULL, NULL, '           EMPRESARIA ( EQUIPAMENTOS DE FUNDIĂ‡AO )', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '135', '1966-11-26', 'indefinido', 'indefinido', 'AJUDA COM JOSE RAUL PARADA C.T.I SANTA CASA	HIGIA = 	OOOOOOOOO', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1311956', '-47.8429939', NULL, NULL, NULL, NULL, NULL, NULL, '311', NULL, NULL, 'renataguitarrara@hotmail.com.br', '20/12/2013 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3337, 'ZENILDO FERREIRA MOTA', 'RUA IMIGRANTES JAPONESES', '', 5126, 'PARQUE RIBEIRAO PRETO', 'SP', NULL, '14.031-160', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '39191072', '', NULL, '991414226', 'F', NULL, NULL, '                                         MOTORISTA', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '508', '1964-06-14', 'indefinido', 'indefinido', 'AJUDA PARA VIZINHA SENHORINHA FIUZA	HIGIA = 	0', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.2008655', '-47.8381427', NULL, NULL, NULL, NULL, NULL, NULL, '476', NULL, NULL, '@@@@@@@@@@@', '11/02/2015 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3361, 'AGNALDO DAS VIRGENS', 'RUA RIBEIRAO PRETO', '', 5126, 'VILA CARVALHO', 'SP', 'BR', '14.075-080', '', '', '', 'N', NULL, 'N', 'A', '36284569', '', '', '992623331', 'F', '', '', 'SALGADEIRO', NULL, 'ADMIN', 'ADRIANA', '', '', '56', '1969-12-04', 'indefinido', 'indefinido', 'TAPAR  BURACO	HIGIA = 	0', 17, '', '2016-09-20 10:46:24', '2018-12-04 08:46:04.218088', '', '', 'ERROR', NULL, '', '', '', '', '500', NULL, NULL, '@@@@@@@@@@@', '17/06/2015 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3267, 'NATALIA ANDRESSA DITADE MARTINS', 'Rua Japurá', '', 5126, 'Ipiranga', 'SP', 'BR', '14.060-620', '', '', '', 'N', NULL, 'N', 'A', '993758046', '', '', '', 'F', '', '', 'COMERCIANTE', NULL, 'ADMIN', 'ADRIANA', '', '', '1751', '1984-07-30', 'indefinido', 'indefinido', 'MESMA PEDE AJUDA SOGRA  ( SILVIA )	HIGIA = 	OOOOOOOOOO', 17, '', '2016-09-20 10:46:24', '2018-12-07 10:02:04.359048', '', '', 'ERROR', NULL, '', '', '', '', '373', NULL, NULL, '@@@@@@@@@@@', '18/02/2014 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3132, 'JOSE RAIMUNDO MORAES', 'Rua Anita Belloube', '', 5126, 'Quintino Facci II', 'SP', 'BR', '14.070-070', '', '', '', 'F', NULL, 'N', 'A', '36382823', '81719991 (MARIA )', '', '91297155', 'F', '', '', 'APOSENTADO', NULL, 'ADMIN', 'ADRIANA', '', '', '121', '1946-03-20', 'indefinido', 'indefinido', 'AJUDA PARA AMIGA MARIA H-9676040	HIGIA = 	0', 17, '', '2016-09-20 10:46:24', '2018-12-07 11:31:25.829311', '', '', 'ERROR', NULL, '', '', '', '', '176', NULL, NULL, '@@@@@@@@@@@@@', '12/09/2012 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3370, 'LETICIA SALES ALMEIDA', 'RUA JUNDIAI', '', 5126, 'JARDIM AEROPORTO', 'SP', NULL, '14.078-380', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '91449286', '', NULL, '82173004', 'F', NULL, NULL, '                        PRIMEIRO EMPREGO ( DAERP )', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '418', '1995-11-19', 'indefinido', 'indefinido', 'MESMA CONTATO CALĂ‡ADAO PRECISA EMPREGO	HIGIA = 	0', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1393854', '-47.765848', NULL, NULL, NULL, NULL, NULL, NULL, '86', NULL, NULL, '@@@@@@@@@@@@@@@@', '18/05/2012 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3385, 'MARIA APARECIDA LOPES', 'RUA JOSE JERONIMO MELO', '', 5126, 'HEITOR RIGON', 'SP', NULL, '14.062-039', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '36222112', '92573705', NULL, '', 'F', NULL, NULL, '                                            DO LAR', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '71', '1948-12-25', 'indefinido', 'indefinido', 'CIRURGIA VASCULAR ( SOGRA ORLANDO )	HIGIA = 	1742116', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1189492', '-47.8184957', NULL, NULL, NULL, NULL, NULL, NULL, '97', NULL, NULL, '@@@@@@@@@@@@@@2', '29/05/2012 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3597, 'EFIGENIA CANDIDO', 'Avenida Antônio da Costa Lima', '', 5126, 'Quintino Facci I ', 'SP', 'BR', '14.077-220', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '856', '1955-06-04', 'Rua', 'indefinido', '', 19, '', '2016-09-21 09:21:39.197078', '2016-09-28 16:00:32.874715', '-21.121655', '-47.7775789', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3618, 'SEBASTIANA DOS REIS', 'Rua Francisco Simões Vaz', '', 5126, 'Parque Industrial Avelino Alves Palma ', 'SP', 'BR', '14.077-350', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '476', '1950-11-19', 'Rua', 'indefinido', '', 19, '', '2016-09-21 11:34:21.061549', '2016-09-28 16:00:32.874715', '-21.1205304', '-47.7788352', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3314, 'DEISE APARECIDA DA SILVA', 'RUA VITAL BRASIL', '', 5126, 'VILA VIRGINIA', 'SP', 'BR', '14.030-160', '', '', '', 'N', NULL, 'N', 'A', '992752219', '', '', '36227824', 'F', '', '', 'CUIDADORA', NULL, 'ADMIN', 'ADRIANA', '', '', '1031', '1980-05-11', 'indefinido', 'indefinido', 'CIRURGIA DE VIZICULA	HIGIA = 	1141023', 17, '', '2016-09-20 10:46:24', '2019-01-04 09:26:02.340407', '', '', 'ERROR', NULL, '', '', '', '', '449', NULL, NULL, 'sininho311@hotmail.com', '26/08/2014 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70105, 'ODEMIR DE CARVALHO', 'Rua Jácomo Rossi', '', 5126, 'Jardim Paulistano', 'SP', 'BR', '14.090-343', '', '', 'odemirdecarvalho@hotmail.com', 'M', NULL, 'V', 'A', '', '', '', '(16) 99149-7628', 'F', '', '', 'Musico Aposentado', NULL, 'JONATHAS', 'ADRIANA', '', '', '111', '1948-09-19', 'Gabinete', 'Em andamento', 'DAQUI 15 DIAS LIGAR MICHELE (FILHO).', 36, '', '2017-04-20 10:58:48.819703', '2017-04-20 11:02:59.801931', '-21.1736615', '-47.7935235', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70170, 'MARIA JOSÉ VIEIRA DA CRUZ', 'Rua Guaraciaba da Silva Passos', '', 5126, 'Adelino Simioni', 'SP', 'BR', '14.071-220', '', '', 'mariajoseorlando@hotmail.com', 'F', NULL, 'C', 'A', '(16) 3325-3928', '', '', '(16) 99206-5005', 'F', '', '', '', NULL, 'JONATHAS', 'ADRIANA', '', '', '235', '1969-10-29', 'Gabinete', 'Atendimento', '', 36, '', '2017-06-01 08:36:49.225687', '2017-06-02 12:29:26.779192', '-21.1148416', '-47.8017977', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3622, 'ROBERTO', 'Rua Rosa Breciani Farnochi', '', 5126, 'Parque Industrial Avelino Alves Palma ', 'SP', 'BR', '14.077-330', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '487', '1981-08-19', 'Rua', 'indefinido', '', 19, '', '2016-09-21 11:42:15.958038', '2016-09-28 16:00:32.874715', '-21.1201482', '-47.7801472', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3623, 'SANDRA LUIZA NUNES', 'Rua Rosa Breciani Farnochi', '', 5126, 'Parque Industrial Avelino Alves Palma ', 'SP', 'BR', '14.077-330', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '826', '1989-12-03', 'Rua', 'indefinido', '', 19, '', '2016-09-21 11:44:12.09668', '2016-09-28 16:00:32.874715', '-21.117095', '-47.7797944', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2951, 'ADILSON TIAGO DE SOUZA', 'Rua Nicola Scavacini', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-330', '', '', '', 'M', NULL, 'N', 'A', '39748511', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '176', '1983-03-20', 'Outros', 'indefinido', '', 19, '', '2016-09-19 14:57:19.52168', '2016-09-28 16:00:32.874715', '-21.1153093', '-47.7985471', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3537, 'JOÃO BATISTA', 'Rua Eulógio Artal', '', 5126, 'Parque Industrial Avelino Alves Palma ', 'SP', 'BR', '14.077-300', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '566', '1950-04-15', 'Rua', 'indefinido', '', 19, '', '2016-09-21 08:28:15.55531', '2016-09-28 16:00:32.874715', '-21.1193364', '-47.7817941', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3624, 'CARLA DOS SANTOS', 'Rua Professora Maria Ignez Lopes Rossi', '', 5126, 'Parque Industrial Avelino Alves Palma ', 'SP', 'BR', '14.077-320', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '130', '1993-06-18', 'Rua', 'indefinido', '', 19, '', '2016-09-21 11:45:09.712358', '2016-09-28 16:00:32.874715', '-21.1198603', '-47.7807041', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3625, 'SUELI ALVES', 'Rua Professora Maria Ignez Lopes Rossi', '', 5126, 'Parque Industrial Avelino Alves Palma ', 'SP', 'BR', '14.077-320', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '420', '1976-04-22', 'Rua', 'indefinido', '', 19, '', '2016-09-21 11:46:05.633588', '2016-09-28 16:00:32.874715', '-21.1208077', '-47.7805999', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3626, 'DALVA DA COSTA', 'Rua Egydio Pedreschi', '', 5126, 'Parque Industrial Avelino Alves Palma ', 'SP', 'BR', '14.077-340', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '855', '1952-12-29', 'Rua', 'indefinido', '', 19, '', '2016-09-21 11:48:27.84053', '2016-09-28 16:00:32.874715', '-21.1170938', '-47.7793576', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (70615, 'Israel Marcos da Silva', 'Avenida Maestro Alfredo Pires', 'USF HEITOR RIGON', 5126, 'Jardim Heitor Rigon', 'SP', 'BR', '14.062-083', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '(16) 99314-6245', 'F', '', '', '', NULL, 'BRUNA', NULL, '', '', '391', NULL, 'Rua', 'Atendimento', 'IMPLANTAÇÃO DE UMA ACADEMIA AO AR LIVRE NA ÁREA ONDE FUNCIONAVA A \\"BAC\\" DO BAIRRO HEITOR RIGON', 43, '', '2018-03-08 12:29:42.850125', NULL, '-21.1154284', '-47.8153766', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70617, 'Diego Marques', 'Avenida Maestro Alfredo Pires', 'USF HEITOR RIGON', 5126, 'Jardim Heitor Rigon', 'SP', 'BR', '14.062-083', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'BRUNA', NULL, '', '', '391', NULL, 'Rua', 'Atendimento', 'IMPLANTAÇÃO DE UMA ACADEMIA AO AR LIVRE NA ÁREA ONDE FUNCIONAVA A \\"BAC\\" DO BAIRRO HEITOR RIGON', 43, '', '2018-03-08 12:31:55.505302', NULL, '-21.1154284', '-47.8153766', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70618, 'Josiane Paula de Souza', 'Avenida Maestro Alfredo Pires', 'USF HEITOR RIGON', 5126, 'Jardim Heitor Rigon', 'SP', 'BR', '14.062-083', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 99306-2139', 'F', '', '', '', NULL, 'BRUNA', NULL, '', '', '391', NULL, 'Rua', 'Atendimento', 'IMPLANTAÇÃO DE UMA ACADEMIA AO AR LIVRE NA ÁREA ONDE FUNCIONAVA A \\"BAC\\" DO BAIRRO HEITOR RIGON', 43, '', '2018-03-08 12:33:22.89878', NULL, '-21.1154284', '-47.8153766', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70620, 'Reginaldo Antonio', 'Rua Alexandre Vanuchi Leme', '', 5126, 'Jardim Heitor Rigon', 'SP', 'BR', '14.062-021', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '(16) 98811-9027', 'F', '', '', '', NULL, 'BRUNA', 'BRUNA', '', '', '376', NULL, 'Rua', 'Atendimento', 'IMPLANTAÇÃO DE UMA ACADEMIA AO AR LIVRE NA ÁREA ONDE FUNCIONAVA A \\"BAC\\" DO BAIRRO HEITOR RIGON', 43, '', '2018-03-08 12:37:36.904672', '2018-03-08 12:39:13.648208', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70621, 'Jessica Ferraz', 'Rua Alexandre Vanuchi Leme', '', 5126, 'Jardim Heitor Rigon', 'SP', 'BR', '14.062-021', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'BRUNA', NULL, '', '', '376', NULL, 'Rua', 'Atendimento', 'IMPLANTAÇÃO DE UMA ACADEMIA AO AR LIVRE NA ÁREA ONDE FUNCIONAVA A \\"BAC\\" DO BAIRRO HEITOR RIGON', 43, '', '2018-03-08 12:38:18.074838', NULL, '-21.1185913', '-47.8163694', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70619, 'Maria Luzia S Ferraz', 'Rua Alexandre Vanuchi Leme', '', 5126, 'Jardim Heitor Rigon', 'SP', 'BR', '14.062-021', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 98806-6049', 'F', '', '', '', NULL, 'BRUNA', 'BRUNA', '', '', '376', NULL, 'Rua', 'Atendimento', 'IMPLANTAÇÃO DE UMA ACADEMIA AO AR LIVRE NA ÁREA ONDE FUNCIONAVA A \\"BAC\\" DO BAIRRO HEITOR RIGON', 43, '', '2018-03-08 12:36:46.341773', '2018-03-08 12:38:53.18163', '-21.1185913', '-47.8163694', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70624, 'Fernanda de Paula Fonseca', 'Rua Adriana Carvalho de Lima', '', 5126, 'Jardim Heitor Rigon', 'SP', 'BR', '14.062-076', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'BRUNA', NULL, '', '', '594', NULL, 'Rua', 'Atendimento', 'IMPLANTAÇÃO DE UMA ACADEMIA AO AR LIVRE NA ÁREA ONDE FUNCIONAVA A \\"BAC\\" DO BAIRRO HEITOR RIGON', 43, '', '2018-03-08 12:47:01.214239', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70626, 'Maria da Silva B.', 'Rua Benedito Firmino de Brito', '', 5126, 'Jardim Heitor Rigon', 'SP', 'BR', '14.062-087', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'BRUNA', NULL, '', '', '95', NULL, 'Outros', 'indefinido', 'IMPLANTAÇÃO DE UMA ACADEMIA AO AR LIVRE NA ÁREA ONDE FUNCIONAVA A \\\\\\\\\\\\\\"BAC\\\\\\\\\\\\\\" DO BAIRRO HEITOR RIGON', 43, '', '2018-03-08 13:01:14.489807', NULL, '-21.1158662', '-47.8162869', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70630, 'Delciorie', 'Rua Oliveiro Cabral', '', 5126, 'Jardim Heitor Rigon', 'SP', 'BR', '14.062-093', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'BRUNA', NULL, '', '', '75', NULL, 'Rua', 'indefinido', 'IMPLANTAÇÃO DE UMA ACADEMIA AO AR LIVRE NA ÁREA ONDE FUNCIONAVA A \\"BAC\\" DO BAIRRO HEITOR RIGON', 43, '', '2018-03-08 13:10:45.763528', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70631, 'Otávia C. J. Ventura', 'Rua Irineu e Thereza Bertolucci', '', 5126, 'Jardim Heitor Rigon', 'SP', 'BR', '14.062-092', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'BRUNA', NULL, '', '', '191', NULL, 'Rua', 'Atendimento', 'IMPLANTAÇÃO DE UMA ACADEMIA AO AR LIVRE NA ÁREA ONDE FUNCIONAVA A \\"BAC\\" DO BAIRRO HEITOR RIGON', 43, '', '2018-03-08 13:12:07.632032', NULL, '-21.1158282', '-47.8187079', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (69731, 'Mariana Cristina Marques', 'Rua João Gagliardi', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-440', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'ADRIANA', 'ADRIANA', '', '', '147', '1991-11-07', 'Gabinete', 'indefinido', 'Trabalhou na Campanha Marara Vereador.', 2, '', '2017-01-18 15:30:56.169104', '2017-01-19 10:14:45.701021', '-21.1473749', '-47.8225059', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (69729, 'Samara da Silva Casimiro', 'Estrada Antônia Mugnatto Marincek', 'Chácara - Recanto Cruzeiro do Sul', 5126, 'Bairro da Palmeiras', 'SP', 'BR', '14.078-405', '', '', '', 'F', NULL, 'V', 'A', '', '', '', '9936851756', 'F', '', '', 'Depiladora', NULL, 'ADRIANA', NULL, '', '', '2451', '1969-03-18', 'Gabinete', 'Atendimento', 'Solicita ajuda referente a uma poda ou extração de árvore (abacateiro)', 36, '', '2017-01-16 11:45:54.744792', NULL, '-21.1250432', '-47.7501827', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (69743, 'Zilda Pereira Da Silva', 'Avenida Julieta Engrácia Garcia - até 2998/2999', 'LT 18 QD 32', 5126, 'Jardim Florestan Fernandes ', 'SP', 'BR', '14.079-312', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '993218123', 'F', '', '', '', NULL, 'ADRIANA', NULL, '', '', '2705', '1969-12-15', 'Gabinete', 'indefinido', 'Trabalhou na Campanha Maraca Vereador.', 2, '', '2017-01-19 10:49:05.909792', NULL, '-21.1473749', '-47.8225059', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2555, 'ROSENEIDE OLIVEIRA S. NAGASE', 'Rua Isabel Soares de Moraes', '', 5126, 'Jardim Professor Antônio Palocci ', 'SP', 'BR', '14.079-165', '', '', '', 'F', NULL, 'N', 'A', '34466911', '', '', '993201227', 'F', '', '', '', NULL, 'MAIRA', 'ADRIANA', '', '', '102', '1982-05-11', 'Rua', 'indefinido', 'Trabalhou na Campanha Maraca Vereador.', 28, '', '2016-09-15 09:03:29.719765', '2017-01-19 11:17:40.251045', '-21.1246121', '-47.7367037', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (72035, 'IGOR MAGELA MERCHI', 'Rua Vicente Golfeto', 'UNIDADE 21', 5126, 'Campos Elíseos', 'SP', 'BR', '14.080-470', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '(16) 99135-4620', 'F', '', '', '', NULL, 'LETICIA', NULL, '', '', '251', '1981-03-18', 'Gabinete', 'Atendimento', 'Ofício 166 para Viação São Bento - passagens Franca', 41, '', '2019-11-07 14:25:10.403831', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (69737, 'Aline Heloisa Garcia', 'Nucleo Santos Dias Da Silva', 'Fazenda Da Barra', 5126, 'Jardim Salgado Filho ', 'SP', 'BR', '14.079-000', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '994628380', 'F', '', '', '', NULL, 'ADRIANA', 'ADRIANA', '', '', '11', '1982-12-07', 'Gabinete', 'indefinido', 'Trabalhou na Campanha Maraca Vereador.', 2, '', '2017-01-18 16:36:56.343876', '2017-01-19 11:48:29.25395', '-21.1473749', '-47.8225059', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (69732, 'Liliamar Das Graças Rosa', 'Rua Benedita Aquino de Miranda', '', 5126, 'Avelino Alves Palma ', 'SP', 'BR', '14.070-630', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '9928554051', 'F', '', '', '', NULL, 'ADRIANA', 'ADRIANA', '', '', '246', '1982-11-17', 'Gabinete', 'indefinido', 'Trabalhou na Campanha Maraca Vereador', 2, '', '2017-01-18 16:09:44.532319', '2017-01-18 17:50:41.891307', '-21.1150842', '-47.7873093', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (69733, 'Raquel de Castro Zanini', 'Rua Benedita Aquino de Miranda', '', 5126, 'Avelino Alves Palma ', 'SP', 'BR', '14.070-630', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '991559170', 'F', '', '', '', NULL, 'ADRIANA', 'ADRIANA', '', '', '316', '1979-07-12', 'Gabinete', 'indefinido', 'Trabalhou na Campanha Maraca Vereador.', 2, '', '2017-01-18 16:15:48.720208', '2017-01-18 17:51:58.109989', '-21.1148279', '-47.7866826', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (69739, 'Gabriele Lazari Pereira Alves', 'Rua Deílson Batista de Carvalho', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-610', '', '', '', 'N', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'ADRIANA', NULL, '', '', '180', '1979-08-23', 'Gabinete', 'indefinido', 'Trabalhou na Campanha Maraca Vereador.', 2, '', '2017-01-18 17:55:23.189297', NULL, '-21.1073443', '-47.8012022', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (69742, 'Aline Oliveira Martins', 'Rua José Rodrigues Mota', '', 5126, 'Jardim Florestan Fernandes ', 'SP', 'BR', '14.079-330', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '994156450', 'F', '', '', '', NULL, 'ADRIANA', NULL, '', '', '2254', '1992-11-20', 'Gabinete', 'indefinido', 'Trabalhou na Campanha Maraca Vereador.', 2, '', '2017-01-19 10:41:25.97357', NULL, '-21.1300904', '-47.7492823', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (69745, 'Frislaine De Azevedo Magalhães', 'Rua Antônio José de Oliveira', '', 5126, 'Jardim Diva Tarlá de Carvalho ', 'SP', 'BR', '14.079-375', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'ADRIANA', NULL, '', '', '1205', '1991-11-21', 'Gabinete', 'indefinido', 'Trabalhou na Campanha Maraca Vereador.', 2, '', '2017-01-19 11:56:54.004539', NULL, '-21.1214702', '-47.741848', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (69747, 'José Araujo de Sousa', 'Rua Benedicto Jacinto de Souza', 'LT 6 QD 33', 5126, 'Jardim Diva Tarlá de Carvalho ', 'SP', 'BR', '14.079-400', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '988590130', 'F', '', '', '', NULL, 'ADRIANA', NULL, '', '', '1824', '1948-07-26', 'Gabinete', 'indefinido', '', 2, '', '2017-01-19 12:10:13.870668', NULL, '-21.1335557', '-47.747129', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (69751, 'Tamires Oliveira Benevenuto', 'Rua Francisca Paula de Jesus', 'LT 18 QD 31', 5126, 'Jardim Florestan Fernandes ', 'SP', 'BR', '14.079-313', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '99117 8164', 'F', '', '', '', NULL, 'ADRIANA', NULL, '', '', '224', '1988-10-13', 'Gabinete', 'indefinido', 'Trabalhou na Campanha Maraca Vereador.', 2, '', '2017-01-19 12:23:46.375232', NULL, '-21.1341674', '-47.7472558', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (70305, 'Aline Helena Cardoso da Silva', 'Rua Ângelo Parmigiani', '', 5126, 'Iguatemi', 'SP', 'BR', '14.091-450', '', '', 'alinecardosorp@hotmail.com', 'F', NULL, 'C', 'A', '', '', '', '(16) 99991-2591', 'F', '', '', '', NULL, 'ADRIANA', NULL, '', '', '57', '1980-03-01', 'Gabinete', 'Em andamento', 'Vaga creche. Protocolo nº 201701001266234935', 36, '', '2017-08-30 16:19:30.564565', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (70294, 'Antonio Italo Delarcina Junior', 'Rua Dr. Marciano', '', 5611, 'Bonfim Paulista', 'SP', 'BR', '14.110-000', '', '25.013.006', 'italo.31@hotmail.com', 'M', NULL, 'C', 'A', '(16) 3878-0790', '', '', '(16) 99232-2779', 'F', '', '', 'Comerciante', NULL, 'ADRIANA', 'ADRIANA', '', '', '44', '1974-06-15', 'Gabinete', 'Em andamento', 'Drill Construtora - Av. Antonia Mugnatto - Marincek
Sera ouvido dia 20/09 às 15:30 hs na CPI - Av. Antonia Mugnatto  - Céu das Artes
Local da CPI alterado para Plenário, Câmara Municipal', 36, '', '2017-08-29 16:54:27.991439', '2017-09-14 17:49:00.368034', '-21.2666885', '-47.8207307', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (69781, 'Simone Leticia Guaitili da Silva Alves', 'Avenida Tereza Palmeira Gallon', '', 5126, 'Jardim Itaú', 'SP', 'BR', '14.040-600', '', '', '', 'F', NULL, 'C', 'A', '991310971', '', '', '9910852429', 'F', '', '', 'Camelô', NULL, 'ADRIANA', NULL, '', '', '461', '1979-07-28', 'Gabinete', 'Solucionado', 'Munícipe solicita ajuda para transferência de escola para o filho Leonardo Guaitili Alves 07/06/2005 6° ano. 
Transferência  feita.  Solucionado.', 36, '', '2017-02-08 12:20:13.360246', NULL, '-21.1817449', '-47.8629971', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (69787, 'Candido Luiz De Freitas', 'Rua Espírito Santo', '', 5126, 'Ipiranga', 'SP', 'BR', '14.060-510', '', '', '', 'M', NULL, 'N', 'A', '31021778', '', '', '993133175', 'F', '', '', 'Vigilante', NULL, 'ADRIANA', NULL, '', '', '2285', '1990-06-16', 'Gabinete', 'Solucionado', 'Encaminhamento de Curriculo para Empresa. Atendido. Resolvido.', 36, '', '2017-02-09 08:53:54.410663', NULL, '-21.1488995', '-47.8143055', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1872, 'LEIDELANE PIRES', 'Rua Adelino Tamburus', '', 5126, 'Quintino Facci I ', 'SP', 'BR', '14.077-150', '', '', '', 'M', NULL, 'N', 'A', '36384037', '', '', '991043686', 'F', '', '', '', NULL, 'DIEGO', 'JOYCE', '', '', '287', NULL, 'Outros', 'indefinido', '', 27, '', '2016-09-09 13:20:06.673721', '2019-11-06 16:15:36.760822', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70118, 'ROMELIA APARECIDA DE SOUZA', 'Rua Adolfo Leandro', '', 5126, 'Geraldo Correia de Carvalho', 'SP', 'BR', '14.061-370', '', '', '', 'F', NULL, 'C', 'A', '', '', '', '(16) 99156-0515', 'F', '', '', 'Do Lar', NULL, 'JONATHAS', NULL, '', '', '421', '1962-05-01', 'Gabinete', 'Atendimento', '', 36, '', '2017-05-04 13:06:29.424111', NULL, '-21.1246089', '-47.8123734', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (110, 'NELSINA FATIMA SANTOS', 'Rua José Aissum', 'APTO 02', 5126, 'Parque dos Bandeirantes ', 'SP', 'BR', '14.090-370', '', '', '', 'F', NULL, 'N', 'A', '33013536', '', '', '988000164', 'F', '', '', '', NULL, 'LUCIANA', 'JONATHAS', '', '', '205', '1977-05-06', 'Outros', 'indefinido', '', 4, '', '2016-07-11 20:14:22.23187', '2017-05-19 09:22:04.286815', '-21.1787493', '-47.7811277', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2235, 'MARIA GABRIELA GERA', 'Rua Adair Fernandes de Matos', '', 5126, 'Avelino Alves Palma ', 'SP', 'BR', '14.070-590', '', '', '', 'F', NULL, 'N', 'A', '36384810', '', '', '(16) 99285-3966', 'F', '', '', '', NULL, 'DIEGO', 'STEVIE', '', '', '221', '1963-06-12', 'Outros', 'indefinido', '', 19, '', '2016-09-13 09:59:02.939229', '2020-09-27 15:16:10.269132', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70208, 'Lucineia Cristina Felicio', 'Rua Caravelas', '', 5126, 'Ipiranga', 'SP', 'BR', '14.060-040', '', '', 'lucineiafelicio4162@gmail.com', 'F', NULL, 'O', 'A', '(16) 3329-2723', '', '', '(16) 99193-5548', 'F', '', '', 'Operadora de Maquina', NULL, 'ADRIANA', NULL, '', '', '768', '1975-07-26', 'Gabinete', 'Atendimento', 'G.O Levantar a bexiga.
H- 186562
Amiga Adriano', 36, '', '2017-07-17 09:08:03.603351', NULL, '-21.1506238', '-47.8153824', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (69750, 'Ana Paula Silva', 'Rua João Vendrúsculo', '', 5126, 'Jardim Florestan Fernandes', 'SP', 'BR', '14.079-328', '', '', '', 'F', NULL, 'S', 'A', '', '992033240', '', '99137 9362', 'F', '', '', '', NULL, 'ADRIANA', 'VICTORIA', '', '', '2645', '1991-12-20', 'Gabinete', 'indefinido', 'Trabalhou na Campanha Maraca Vereador.', 2, '', '2017-01-19 12:20:16.198133', '2018-12-06 13:42:42.997727', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (69797, 'Fabiano Dos Santos Cavallari', 'Rua São Paulo', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.085-010', '', '', 'cavallarifabiano@gmail.com', 'M', NULL, 'S', 'A', '36321293', '', '', '997167936', 'F', '', '', 'Radialista', NULL, 'ADRIANA', 'VICTORIA', '', '', '442', '1986-05-05', 'Gabinete', 'Solucionado', 'Escritor livro - Pé na Estrada
Deixou Currículo.', 36, '', '2017-02-10 17:37:33.794724', '2019-02-14 14:08:57.347725', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (69756, 'Varlei De Almeida', 'Rua São Lourenço', '', 5126, 'Vila Albertina ', 'SP', 'BR', '14.060-110', '', '', 'vavaroadic@hotmail.com', 'N', NULL, 'S', 'A', '', '', '', '991353763', 'F', '', '', 'Assistente de Palco', NULL, 'ADRIANA', NULL, '', '', '888', '1980-05-13', 'Gabinete', 'Atendimento', '', 36, '', '2017-01-23 17:19:33.869505', NULL, '-21.1451558', '-47.8163356', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (69883, 'Ida Helena', 'Rua Porto Seguro', '', 5126, 'Ipiranga', 'SP', 'BR', '14.060-550', '', '', '', 'F', NULL, 'N', 'A', '(16) 3622-1224', '', '', '(16) 99432-9696', 'F', '', '', '', NULL, 'ADRIANA', 'ADRIANA', '', '', '810', '1959-05-06', 'Gabinete', 'Atendimento', '', 36, '', '2017-03-28 09:47:22.013946', '2019-05-06 09:34:06.575526', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (316, 'VALERIA VIEIRA S. ARANTES', 'Rua Luiz de Maio', '', 5126, 'Antônio Marincek ', 'SP', 'BR', '14.061-160', '', '', '', 'F', NULL, 'N', 'A', '16 39761177', '', '', '16991291975', 'F', '', '', '', NULL, 'LUCIANA', 'JONATHAS', '', '', '75', '1975-08-31', 'Outros', 'indefinido', '', 4, '', '2016-07-13 00:05:27.190108', '2017-05-19 09:22:49.852575', '-21.1244806', '-47.803755', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (69765, 'Tiago jacinto Carneiro', 'Rua Manaus', '', 5126, 'Ipiranga', 'SP', 'BR', '14.060-520', '', '', '', 'N', NULL, 'O', 'A', '', '', '', '992621190', 'F', '', '', '', NULL, 'ADRIANA', NULL, '', '', '686', '1980-11-05', 'Gabinete', 'Solucionado', 'Solicita ajuda com emprego.
Maraca fez carta de apresentação para duas empresas. Santa Helena e Santa Casa e Adriano encaminhou currículo para várias empresas.  E ajuda para o sogro.
Cartas feitas e entregues.', 36, '', '2017-01-25 15:12:14.512338', NULL, '-21.1472249', '-47.8138676', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (71897, 'Patricia Bianca', 'Avenida Clóvis Bevilacqua', 'Comercial', 5126, 'Parque dos Bandeirantes', 'SP', 'BR', '14090-350', '', '', '', 'F', NULL, 'C', 'A', '(16) 3877-5459', '', '', '(16) 99298-0335', 'F', '', '', 'Artesã', NULL, 'VICTORIA', NULL, '', '', '367', '1972-04-25', 'Gabinete', 'indefinido', 'Fila de espera Mangaio.', 36, '', '2019-05-21 12:43:53.04654', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (69766, 'Fabrício Carlos Mendes Da SIlva', 'Rua Bahia', '', 5126, 'Ipiranga ', 'SP', 'BR', '14.060-480', '', '', '', 'M', NULL, 'S', 'A', '32347589', '', '', '993214075', 'F', '', '', 'Cabelereiro', NULL, 'ADRIANA', 'STEVIE', '', '', '1344', '1989-05-02', 'Gabinete', 'Solucionado', 'Munícipe solicitou cesta básica. Foi orientado a procurar Banco de Alimentos. 
Solucionado.', 36, '', '2017-01-25 15:57:09.893447', '2018-04-18 11:02:12.009292', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (69790, 'Teruo Abe', 'Rua Laguna', 'Apto 12', 5126, 'Campos Elíseos ', 'SP', 'BR', '14.090-065', '', '', '', 'M', NULL, 'C', 'A', '36181357', '', '', '996071461', 'F', '', '', 'Aposentado', NULL, 'ADRIANA', 'ADRIANA', '', 'Engenheiro Civil', '1025', '1900-08-06', 'Gabinete', 'Atendimento', 'TANABATA', 36, '', '2017-02-10 14:45:02.482057', '2017-07-11 11:05:21.786811', '-21.1773201', '-47.793369', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (69783, 'Marcelo Freire De Andrade Ferreira', 'Rua Visconde de Abaeté', '', 5126, 'Jardim Sumaré', 'SP', 'BR', '14.025-050', '', '', '', 'M', NULL, 'C', 'A', '396852187', '', '', '999754191', 'F', '', '', 'Agricultor', NULL, 'ADRIANA', NULL, '', '', '751', '1959-09-15', 'Gabinete', 'Solucionado', 'Pai Do Zeca.', 36, '', '2017-02-08 12:47:18.196911', NULL, '-21.1901426', '-47.8128079', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (69779, 'Ana Carvalho Bonfim', 'Rua Ângelo Guido de Gaitani', '', 5126, 'Jardim Manoel Penna', 'SP', 'BR', '14.098-327', '', '', '', 'F', NULL, 'C', 'A', '32891210', '991094471', '', '', 'F', '', '', 'Comeciante', NULL, 'ADRIANA', NULL, '', '', '271', '1981-05-21', 'Gabinete', 'Atendimento', 'Sobrinha de José Pereira Dos Santos 36173410 -  99150032 Presidente Associação Bairro Manoel Pena Grenville.', 36, '', '2017-02-06 10:50:21.049821', NULL, '-21.2149106', '-47.7656619', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (70207, 'Daniela Alves De Oliveira', 'Rua Basílio da Gama', '', 5126, 'Ipiranga', 'SP', 'BR', '14.060-460', '', '', '', 'F', NULL, 'S', 'A', '(16) 3446-6697', '', '', '(16) 99147-0821', 'F', '', '', 'Caixa', NULL, 'ADRIANA', 'ADRIANA', '', '', '623', '1984-09-29', 'Gabinete', 'Solucionado', 'Municípe solicita auxilio para conseguir empréstimo de muletas. 03/07/17.
Filha Dalmo Daerp
Muleta devolvida em 13/07/17
Ok - Resolvido', 46, '', '2017-07-17 08:59:18.581019', '2018-11-06 08:41:07.335558', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (69808, 'MONIQUE DE LOURDES DOMENEGUET', 'Rua Geraldo Gusmão', '', 5126, 'Jardim Jandaia', 'SP', 'BR', '14060-410', '', '', '', 'F', NULL, 'S', 'A', '', '', '', '(16) 99152-3182', 'F', '', '', '', NULL, 'ADRIANA', 'VICTORIA', '', '', '990', '1990-11-23', 'Gabinete', 'indefinido', 'DEIXOU CURRICULO', 36, '', '2017-03-16 09:58:49.891471', '2018-12-19 10:27:49.802841', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1985, 'Natalia Vieira de Godoi', 'Rua Rubem Ubida', 'Ap 3', 5126, 'Jardim Botânico ', 'SP', 'BR', '14.021-575', '', '', 'vieira.nataliag@gmail.com', 'N', NULL, 'N', 'A', '(16) 31023498', '', '', '(13) 99706-7281', 'F', '', '', '', NULL, 'ADMIN', 'ADRIANA', '', 'CURSANDO SUPERIOR', 'n°590', '1992-05-15', 'indefinido', 'indefinido', '', 29, '', '2016-09-09 17:50:38.773356', '2018-05-15 09:32:27.76281', '', '', 'ERROR', NULL, '', '', '', '', '062/2014', '47.843.051-6', '229.682.118-97', NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2635, 'ELZA MARIA FIGUEIREDO DE CASTRO', 'Rua Wilson Roberto de Jesus', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-150', '', '', '', 'F', NULL, 'N', 'A', '36381446', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '380', '1962-12-15', 'Outros', 'indefinido', '', 19, '', '2016-09-16 08:24:25.68552', '2016-09-28 16:00:32.874715', '-21.1246448', '-47.7795854', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3538, 'HERASTO JOSÉ BEZERRA DA SILVA', 'Rua Humberto Felloni', '', 5126, 'Parque Industrial Avelino Alves Palma ', 'SP', 'BR', '14.077-310', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '497', '1946-07-06', 'Rua', 'indefinido', '', 19, '', '2016-09-21 08:29:29.073658', '2016-09-28 16:00:32.874715', '-21.1246448', '-47.7795854', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2188, 'ANTONIO LUIZ OLIVEIRA', 'Rua Doutor Jarbas Martins Viana - até 678/679', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-160', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '445', '1958-12-07', 'Outros', 'indefinido', '', 26, '', '2016-09-13 09:19:02.677919', '2016-09-28 16:00:32.874715', '-21.1133158', '-47.8158972', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (69819, 'JONATAS FONSECA', 'Rua Pedro Marzola', '', 5126, 'Parque Ribeirão Preto', 'SP', 'BR', '14.031-140', '', '', '', 'M', NULL, 'S', 'A', '(16) 3964-3465', '', '', '(16) 99380-6888', 'F', '', '', 'MANOBRISTA', NULL, 'ADRIANA', NULL, '', '', '879', '1987-07-10', 'Gabinete', 'indefinido', 'ULTRASON.

ENCAMINHADO E RESOLVIDO.', 36, '', '2017-03-17 08:35:23.082827', NULL, '-21.2047052', '-47.8383049', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1505, 'MARCOS ANTONIO SILVA ELOY', 'Rua Domingos Javaroni', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-430', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '994625603', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '148', '1968-10-18', 'Rua', 'indefinido', '', 19, '', '2016-09-08 09:18:39.293396', '2016-09-28 16:00:32.874715', '-21.1096473', '-47.7939998', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (71904, 'Vera Lucia Antonini', 'Rua Marquês de Pombal', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14080-100', '', '', '', 'F', NULL, 'N', 'A', '(16) 3635-4859', '', '', '', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '767', '1955-04-04', 'Gabinete', 'Solucionado', '', 36, '', '2019-06-07 17:03:54.164529', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2343, 'ANA PAULA .DOS SANTOS', 'Rua Osmar Vecchi', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-330', '', '', '', 'F', NULL, 'N', 'A', '36384108', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '107', '1979-07-09', 'Outros', 'indefinido', '', 19, '', '2016-09-14 09:19:20.220905', '2016-09-28 16:00:32.874715', '-21.1120071', '-47.7944398', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2892, 'APARECIDA D. OLIVEIRA', 'Rua Joaquim Marques', '', 5126, 'Parque Ribeirão Preto ', 'SP', 'BR', '14.031-380', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '981142154', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '1122', '1974-11-18', 'Outros', 'indefinido', '', 31, '', '2016-09-19 13:51:33.295313', '2016-09-28 16:00:32.874715', '-21.1947736', '-47.8483703', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2617, 'João Pereira', 'Rua Padre Euclides', 'CASA 2', 5126, 'Campos Elíseos', 'SP', 'BR', '14080-200', '', '', '', 'M', NULL, 'N', 'A', '36369872', '', '', '', 'F', '', '', '', NULL, 'ADRIANA', 'VICTORIA', '', '', '352', '1962-03-03', 'Outros', 'indefinido', '', 22, '', '2016-09-15 17:50:53.077671', '2018-12-19 10:27:01.256504', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70359, 'Hernandes Wagnes Soares', 'Rua Doutor Jarbas Martins Viana', '', 5126, 'Avelino Alves Palma ', 'SP', 'BR', '14.070-635', '', '', 'nando.rpws@gmail.com', 'M', NULL, 'S', 'A', '(16) 3974-8392', '', '', '(16) 98154-3780', 'F', '', '', 'Vigilante', NULL, 'ADRIANA', NULL, '', '', '946', '1967-01-09', 'Gabinete', 'Atendimento', 'Remarcando atendimento p/ 05/10.', 36, '', '2017-10-04 15:36:55.038187', NULL, '-21.1145752', '-47.7871454', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2390, 'CILIPIO DE ALMEIDA', 'Rua Elza dos Santos Achê', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-410', '', '', '', 'M', NULL, 'N', 'A', '30191504', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '168', '1948-05-18', 'Outros', 'indefinido', '', 19, '', '2016-09-14 09:56:17.467829', '2016-09-28 16:00:32.874715', '-21.1106223', '-47.793855', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2366, 'LUCIANA CARLA DE OLIVEIRA', 'Rua Doutor Jarbas Martins Viana - até 678/679', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-160', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '750', '1980-11-16', 'Outros', 'indefinido', '', 19, '', '2016-09-14 09:40:11.981565', '2016-09-28 16:00:32.874715', '-21.1246448', '-47.7795854', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (69800, 'Sidney Luiz Nunes', 'Rua Joaquim Leonardo', '', 5126, 'Planalto Verde', 'SP', 'BR', '14.056-603', '', '', '', 'M', NULL, 'C', 'A', '36223902', '', 'Barba', '981580040', 'F', '', '', 'Motorista', NULL, 'ADRIANA', NULL, '', '', '219', '1958-10-25', 'Gabinete', 'Solucionado', 'Emprego.', 36, '', '2017-02-10 17:47:24.426344', NULL, '-21.1398535', '-47.8469767', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2568, 'VALDENIR SOUSA PINHO BANDEIRA', 'Rua: Professora Carmem Aparecida de Carvalho Ramos', '', 5126, 'Jardim Professor Antônio Palocci ', 'SP', 'BR', '14.079-135', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '220', '1975-06-23', 'Rua', 'indefinido', '', 28, '', '2016-09-15 09:26:58.522249', '2016-09-28 16:00:32.874715', '-21.1529769', '-47.8483812', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2947, 'SHAYENE VENANCIO', 'Avenida General Euclydes de Figueiredo', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-140', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '765', '1996-12-27', 'Outros', 'indefinido', '', 19, '', '2016-09-19 14:55:15.29579', '2016-09-28 16:00:32.874715', '-21.1153527', '-47.7967191', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2898, 'HELOISA CRISTINA L. BASTOS BARIZAO', 'Rua Amélio Aranda', '', 5126, 'Jardim Doutor Paulo Gomes Romeo ', 'SP', 'BR', '14.056-738', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '992193083', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '955', '1988-09-11', 'Outros', 'indefinido', '', 32, '', '2016-09-19 13:58:03.008393', '2016-09-28 16:00:32.874715', '-21.1246448', '-47.7795854', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (69818, 'ALESSANDRA GONÇALVES BARRETO ISIDORO', 'Avenida América do Sul', '', 5126, 'Vila Mariana', 'SP', 'BR', '14.075-290', '', '', 'alessandraisidorro@yahoo.com.br', 'F', NULL, 'C', 'A', '(16) 3626-4652', '', '', '(16) 99291-2394', 'F', '', '', 'TEC. NUTRIÇÃO', NULL, 'ADRIANA', NULL, '', '', '773', '1981-06-23', 'Gabinete', 'indefinido', 'AGENDAR HEMATOLOGISTA E OTORRINO.', 36, '', '2017-03-17 08:30:52.564135', NULL, '-21.1437', '-47.7922886', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (69885, 'ROSANGELA AGUIAR CRUZ', 'Rua Galileu Galilei', 'APTO 2', 5126, 'Condomínio Itamaraty', 'SP', 'BR', '14.020-620', '', '', 'rosamaisangela.cruz@gmail.com', 'F', NULL, 'S', 'A', '(16) 3443-8234', '(16) 3234-00071', '', '(16) 99195-2252', 'F', '', '', 'Publicitária', NULL, 'ADRIANA', NULL, '', '', '42', '1961-11-16', 'Gabinete', 'Atendimento', 'Projeto parceria para encaminhamento de jovens  para cursos.', 36, '', '2017-03-28 10:34:11.66173', NULL, '-21.206343', '-47.796913', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (69824, 'ADELSO GOMES DE OLIVEIRA', 'Estrada Rafael Defina', '', 5126, 'Chácaras Pedro Corrêa de Carvalho', 'SP', 'BR', '14.075-810', '', '', '', 'M', NULL, 'C', 'A', '(16) 3638-7489', '', '', '(16) 99349-2444', 'F', '', '', '', NULL, 'ADRIANA', NULL, '', '', '72', '1966-06-07', 'Gabinete', 'indefinido', 'MUNÍCIPE PROCURA AJUDA PARA REGULARIZAÇÃO DE PONTO DE VENDA DE FRUTAS E VERDURAS.
FEITO CONTATO NA FISCALIZAÇÃO GERAL COM A CHEFE DO SETOR (MARCIA) QUE INFORMOU QUE NADA PODE SER FEITO.
TERMINADO… OK', 36, '', '2017-03-17 12:01:26.194911', NULL, '-21.1202645', '-47.7976831', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1163, 'MARIA RITA XAVIER DE MACEDO', 'Rua Itajubá', '', 5126, 'Jardim Javari', 'SP', 'BR', '14.060-660', '', '', '', 'M', NULL, 'N', 'A', '34461166', '', '', '981619538', 'F', '', '', '', NULL, 'DIEGO', 'STEVIE', '', '', '1525', '1952-10-04', 'Outros', 'indefinido', '', 17, '', '2016-09-06 13:35:13.578737', '2017-04-07 10:35:40.671625', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70375, 'JULIO CESAR DA SILVA', 'Rua Afonso Arinos', '', 5126, 'Jardim Piratininga', 'SP', 'BR', '14.030-530', '', '', '', 'M', NULL, 'S', 'A', '', '', '', '(16) 99148-2312', 'F', '', '', 'Segurança', NULL, 'BRUNA', NULL, '', '', '1042', '1975-05-15', 'Gabinete', 'Atendimento', '', 36, '', '2017-10-17 13:54:00.215723', NULL, '-21.1874728', '-47.836232', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2736, 'VALDIR ROSA', 'Rua Íris Riccioni', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-230', '', '', '', 'M', NULL, 'N', 'A', '36385807', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '382', '1939-08-25', 'Outros', 'indefinido', '', 19, '', '2016-09-16 09:14:38.687678', '2016-09-28 16:00:32.874715', '-21.1246448', '-47.7795854', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1461, 'THIAGO HENRIQUE OLIVEIRA', 'Rua Haroldo Batáglia', '', 5126, 'Jardim Diva Tarlá de Carvalho ', 'SP', 'BR', '14.079-388', '', '', '', 'M', NULL, 'N', 'A', '39966067', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '186', '1986-08-05', 'Outros', 'indefinido', '', 18, '', '2016-09-08 08:04:14.894784', '2016-09-28 16:00:32.874715', '-21.128859', '-47.7345974', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3632, 'NAYARA DOS ANJOS', 'Rua Professora Maria Ignez Lopes Rossi', '', 5126, 'Parque Industrial Avelino Alves Palma ', 'SP', 'BR', '14.077-320', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '583', '1993-05-05', 'Rua', 'indefinido', '', 19, '', '2016-09-21 11:57:58.981433', '2016-09-28 16:00:32.874715', '-21.1194491', '-47.7806841', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2688, 'MARIA APARECIDA RODRIGUES', 'Rua Wilson Roberto de Jesus', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-150', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '71', '1946-04-23', 'Outros', 'indefinido', '', 19, '', '2016-09-16 08:54:12.192657', '2016-09-28 16:00:32.874715', '-21.1246448', '-47.7795854', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1507, 'MARCELINO LUIZ', 'Rua Vereador Romero Barbosa', '', 5126, 'Avelino Alves Palma ', 'SP', 'BR', '14.070-710', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '140', '1960-10-07', 'Rua', 'indefinido', '', 19, '', '2016-09-08 09:21:36.912377', '2016-09-28 16:00:32.874715', '-21.1096473', '-47.7939998', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1532, 'MARIO AUGUSTO FILHO', 'Rua Virgílio Antônio Simionato', '', 5126, 'Avelino Alves Palma ', 'SP', 'BR', '14.070-690', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '590', '1992-10-12', 'Rua', 'indefinido', '', 19, '', '2016-09-08 09:46:08.799438', '2016-09-28 16:00:32.874715', '-21.1112646', '-47.7855032', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2772, 'OSMAR ZEVIANI', 'Rua João Clapp - até 729/730', '', 5126, 'Campos Elíseos ', 'SP', 'BR', '14.080-350', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '430', '1977-08-19', 'Outros', 'indefinido', '', 19, '', '2016-09-16 09:37:40.006884', '2016-09-28 16:00:32.874715', '-21.1246448', '-47.7795854', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1639, 'JEFFERSON A. D. R. LOURENÇO', 'Rua Francisca Paula de Jesus', '', 5126, 'Jardim Florestan Fernandes ', 'SP', 'BR', '14.079-313', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '92548866', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '564', '1989-05-08', 'Outros', 'indefinido', '', 1, '', '2016-09-08 14:47:03.503408', '2016-09-28 16:00:32.874715', '-21.1344636', '-47.7441082', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1653, 'JOAO PAULO PARREIRA', 'Rua Oswaldo Gabaldo', '', 5126, 'Jardim Diva Tarlá de Carvalho ', 'SP', 'BR', '14.079-385', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '992716955', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '150', '1981-10-19', 'Outros', 'indefinido', '', 1, '', '2016-09-08 15:03:40.49267', '2016-09-28 16:00:32.874715', '-21.1268596', '-47.7388139', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1663, 'THEREZA DE JESUS SOUZA NOCCIOLI', 'Rua Francisca Paula de Jesus', '', 5126, 'Jardim Florestan Fernandes ', 'SP', 'BR', '14.079-313', '', '', '', 'M', NULL, 'N', 'A', '39963655', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '584', '1961-03-13', 'Outros', 'indefinido', '', 1, '', '2016-09-08 15:59:11.246921', '2016-09-28 16:00:32.874715', '-21.1345074', '-47.7445574', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1673, 'NATALIA BARBOSA SANTANA', 'Rua Francisca Paula de Jesus', '', 5126, 'Jardim Florestan Fernandes ', 'SP', 'BR', '14.079-313', '', '', '', 'M', NULL, 'N', 'A', '39961528', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '834', '1988-09-30', 'Outros', 'indefinido', '', 1, '', '2016-09-08 16:14:42.709638', '2016-09-28 16:00:32.874715', '-21.1347053', '-47.7426528', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1674, 'ARLAN DOMINGOS DA SILVA', 'Rua Professora Helena Villela Mendes', '', 5126, 'Jardim Florestan Fernandes ', 'SP', 'BR', '14.079-304', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '230', '1994-05-02', 'Outros', 'indefinido', '', 1, '', '2016-09-08 16:16:49.927139', '2016-09-28 16:00:32.874715', '-21.129293', '-47.7498509', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1676, 'MAYSA MAIARA BATISTA', 'Rua Francisca Paula de Jesus', '', 5126, 'Jardim Florestan Fernandes ', 'SP', 'BR', '14.079-313', '', '', '', 'F', NULL, 'N', 'A', '39961849', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '674', '1993-07-10', 'Outros', 'indefinido', '', 1, '', '2016-09-08 16:19:25.525832', '2016-09-28 16:00:32.874715', '-21.1344987', '-47.7437955', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (69830, 'GERALDO AUGUSTO MARIOSO', 'Avenida Julieta Engrácia Garcia', '', 5126, 'Jardim Florestan Fernandes', 'SP', 'BR', '14.079-312', '', '', '', 'M', NULL, 'S', 'A', '(16) 3446-9803', '', '', '(16) 99174-2482', 'F', '', '', 'Empresário', NULL, 'ADRIANA', NULL, '', '', '07', '1977-05-11', 'Gabinete', 'indefinido', 'SOLICITAR SUBSTITUIÇÃO DE RECEITA MEDICA.

ENCAMINHADO JUNTO POSTO DE SAÚDE', 36, '', '2017-03-20 09:06:45.444784', NULL, '-21.1346021', '-47.7525396', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70757, 'Maria Marta Campos', 'Rua Angelino Vendrúsculo', '', 5126, 'Jardim Professor Antônio Palocci ', 'SP', 'BR', '14.079-160', '', '', 'camposmariamartacampos@yahoo.com.br', 'F', NULL, 'S', 'A', '', '', '', '(16) 99186-8354', 'F', '', '', '', NULL, 'BRUNA', 'ADRIANA', '', '', '155', '1979-06-24', 'Gabinete', 'Atendimento', 'Fila de Espera Mangaio 
Brecho e artesanato
feira de Mangaio 22/11/2018 
Excluida do Cadastro do Mangaio em maio de 2019 - Motivo, faltas.', 36, '', '2018-05-16 14:29:16.216919', '2019-05-22 11:23:33.890958', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (69798, 'Luiz Carlos Rodrigues', 'Rua Vital Brasil', '', 5126, 'Vila Virgínia', 'SP', 'BR', '14.030-160', '', '', 'rodriguesluizcarlosupessencia@gmail.com', 'M', NULL, 'S', 'A', '', '', '', '988119598', 'F', '', '', 'vendedor', NULL, 'ADRIANA', NULL, '', '', '1240', '1955-08-29', 'Gabinete', 'Solucionado', 'Trabalha com consórcios.', 36, '', '2017-02-10 17:42:34.964102', NULL, '-21.1791762', '-47.8316074', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (70201, 'RITA DE CASSIA MORAES', 'Rua Pinheiro Machado', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.080-550', '', '', '', 'F', NULL, 'O', 'A', '', '', '', '(16) 99231-3376', 'F', '', '', 'Camareira, Vendedora', NULL, 'JONATHAS', 'ADRIANA', '', '', '694', '1960-11-26', 'Gabinete', 'Atendimento', 'Munícipe está a procura de emprego.', 36, '', '2017-06-27 11:35:23.046648', '2017-06-27 14:35:05.312787', '-21.1530052', '-47.8019334', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (69831, 'MICHEL ALMEIDA DOS SANTOS', 'Rua Álvaro de Lacerda Chaves', '', 5126, 'Ipiranga', 'SP', 'BR', '14.060-290', '', '', '', 'M', NULL, 'S', 'A', '', '', '', '(16) 99332-3560', 'F', '', '', 'FRENTISTA', NULL, 'ADRIANA', NULL, '', '', '518', '1992-05-11', 'Gabinete', 'indefinido', 'MESMO ORIENTADO A COMPARECER NO CONSELHO TUTELAR (DONA MARLENE)', 36, '', '2017-03-20 09:09:38.368463', NULL, '-21.1377806', '-47.8160209', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (69864, 'Iury Faria Oliveira', 'Avenida Manoel Antônio Dias', '', 5126, 'Jardim Marchesi', 'SP', 'BR', '14.031-330', '', '', '', 'M', NULL, 'S', 'A', '', '', '', '(16) 99380-2706', 'F', '', '', 'Estudante', NULL, 'ADRIANA', NULL, '', '', '1605', '1998-08-14', 'Gabinete', 'Solucionado', 'Pediu orientações sobre Tiro de Guerra. Ok', 36, '', '2017-03-21 15:57:04.786439', NULL, '-21.2042408', '-47.8488772', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (69900, 'MARIA INÊS IZIDORO', 'Rua Francisco Simões Junior', '', 5126, 'Jardim José Sampaio Júnior', 'SP', 'BR', '14.065-240', '', '', '', 'F', NULL, 'S', 'A', '(16) 9880-77539', '', '', '(16) 98864-2646', 'F', '', '', '', NULL, 'ADRIANA', NULL, '', '', '126', '1967-04-09', 'Gabinete', 'Atendimento', 'DEIXOU CURRICULO', 36, '', '2017-03-30 08:19:03.468238', NULL, '-21.1379819', '-47.8270982', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (69826, 'VALTENIR XAVIER', 'Rua Orlando Gabriello', '', 5126, 'Jardim Jandaia', 'SP', 'BR', '14.060-600', '', '', 'valtenis35@hotmail.com', 'M', NULL, 'S', 'A', '', '', '', '(16) 99279-8819', 'F', '', '', 'Comerciante', NULL, 'ADRIANA', 'ADRIANA', '', '', '604', '1972-04-29', 'Gabinete', 'indefinido', 'VAGA NA ESCOLA MOUSINHO OBS.: PRESIDENTE DE BAIRRO (VILA UNIÃO E GERALDO DE CARVALHO) // Associação, falar adriano: marcar data para ir lá; verificar como ajudar; convidar para manifestação UPA.', 36, '', '2017-03-17 12:09:59.060875', '2019-04-29 10:12:06.347735', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (71029, 'Maria Lucia Santos da Silva', 'Rua Antônio Cabral', '', 5126, 'Quintino Facci I', 'SP', 'BR', '14.077-090', '', '', '', 'F', NULL, 'O', 'A', '', '', '', '(16) 99272-4318', 'F', '', '', 'Desempregada', NULL, 'VICTORIA', 'ADRIANA', '', '', '288', '1961-04-26', 'Gabinete', 'Atendimento', 'Fila de espera feira do Mangaio (já participou). RG: 15.464.221-6', 50, '', '2018-11-27 15:39:35.188602', '2019-11-20 10:04:04.654346', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '(16) 99401-3954');
INSERT INTO cd_firmas VALUES (69813, 'Emerson Rodrigues Moizze', 'Rua José de Alencar', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.080-360', '', '', '', 'M', NULL, 'S', 'A', '', '', '', '(16) 99344-0685', 'F', '', '', 'ESTUDANTE', NULL, 'ADRIANA', NULL, '', '', '280', '1998-12-27', 'Gabinete', 'indefinido', 'Faz Estagio na COHAB pelo CIEE.', 36, '', '2017-03-16 10:43:11.198272', NULL, '-21.1585849', '-47.8038805', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (69835, 'VERA LUCIA FELICIANO', 'Rua Capitão Luiz Rufo', '', 5126, 'Quintino Facci I', 'SP', 'BR', '14.077-020', '', '', '', 'F', NULL, 'S', 'A', '(16) 3977-8100', '', '', '', 'F', '', '', 'AUXILIAR LIMPEZA', NULL, 'ADRIANA', NULL, '', '', '84', '1964-04-03', 'Gabinete', 'indefinido', 'VAGA ESCOLA CONEGO BARROS
MESMA ENCAMINHADA DONA MARLENE.', 36, '', '2017-03-20 09:32:10.875589', NULL, '-21.1246673', '-47.7808822', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70046, 'NELCY CANDIDO MARQUES PEREIRA', 'Travessa Jacarandá', '', 5126, 'Vila Amélia', 'SP', 'BR', '14.050-259', '', '', 'nelcy.marques@yahoo.com', 'F', NULL, 'C', 'A', '(16) 3877-8244', '(16) 9917-12440', '', '(16) 99265-0606', 'F', '', '', 'FEIRANTE MANGAIO', NULL, 'JONATHAS', 'ADRIANA', '', '', '33', '1965-12-05', 'Gabinete', 'Em andamento', 'Munícipe solicita asfaltamento na Trav. Jacarandá esquina com Rua Santo Amaro e Limpeza em terreno no mesmo local. Requerimentos feitos e enviados copia via e-mail. Aguardando resposta de Requerimento. Resposta recebida. Solicitação em analise.
Ex Feirante Mangaio a partir de 26/06/18', 36, '', '2017-04-06 11:51:52.983093', '2018-06-26 10:18:01.171622', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '5228 6460 116', '265', '88', '');
INSERT INTO cd_firmas VALUES (69759, 'Henrique Farlei do Nascimento', 'Rua Clemente Bartolomucci', '', 5126, 'Jardim Zara', 'SP', 'BR', '14.092-270', '', '', '', 'M', NULL, 'N', 'A', '36243488', '', '', '991936087', 'F', '', '', 'Inst de pelicula', NULL, 'ADRIANA', 'STEVIE', '', '', '615', '1998-12-01', 'Gabinete', 'Solucionado', 'Recebeu ajuda com cirurgia do joelho e veio agradecer.', 36, '', '2017-01-25 09:41:54.034456', '2017-04-07 08:38:46.744701', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70199, 'PAULO CESAR DE CARVALHO', 'Rua Primo Derucci', '', 5126, 'Adelino Simioni', 'SP', 'BR', '14.071-580', '', '', '', 'M', NULL, 'C', 'A', '(16) 3638-3800', '', '', '(16) 98125-0932', 'F', '', '', 'Aeroviario', NULL, 'JONATHAS', 'ADRIANA', '', '', '150', '1975-10-10', 'Gabinete', 'Atendimento', '2 LIGAÇÃO MESMO LOCAL.
RUA: HILSON LIMA N°276 - SIMIONI

IPTU 146.104 OK
DAERP - ENCAMINHADO ALESSANDRO CHEFE', 36, '', '2017-06-23 09:30:02.736397', '2017-06-23 09:48:00.148551', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (69946, 'ANA LÚCIA DO NASCIMENTO PEREIRA', 'Rua Anita Belloube', '', 5126, 'Quintino Facci II', 'SP', 'BR', '14.070-070', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 98833-5715', 'F', '', '', '', NULL, 'ADRIANA', 'ADRIANA', '', '', '420', '1962-10-15', 'Gabinete', 'Atendimento', 'FEIRA DE MANGAIO. 
CADASTRADO EM 03/04/2017.', 44, '', '2017-04-03 09:27:53.1153', '2017-07-12 16:29:42.375272', '-21.1203635', '-47.7902478', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '1023 2509 0108', '266', '108', '');
INSERT INTO cd_firmas VALUES (70253, 'Ronaldo Da Silva De Assis', 'Rua José Adriano Miranda Júnior', '', 5126, 'Jardim Diva Tarlá de Carvalho', 'SP', 'BR', '14.079-380', '', '', '', 'M', NULL, 'S', 'A', '', '', '', '(16) 99456-5949', 'F', '', '', 'Vendedor', NULL, 'ADRIANA', NULL, '', '', '4106', '1976-11-11', 'Gabinete', 'Atendimento', '', 36, '', '2017-08-10 14:31:32.423301', NULL, '-21.1205444', '-47.7398193', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71099, 'Meire Adriana da Silva', 'Rua José de Alencar', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14085-560', '', '', 'meire_adriana@hotmail.com', 'F', NULL, 'N', 'A', '(16) 3102-7264', '', '', '(16) 99294-2560', 'F', '', '', 'Publicitária', NULL, 'VICTORIA', NULL, '', '', '1856', '1969-05-15', 'Gabinete', 'Atendimento', 'Irmã Sr. Luís.', 36, '', '2019-01-28 16:11:03.236513', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (69854, 'EDSON FLAVIO DE SOUSA', 'Rua Maria Alderete dos Santos Toniolli', '', 5126, 'Jardim Diva Tarlá de Carvalho', 'SP', 'BR', '14.079-395', '', '', '', 'F', NULL, 'C', 'A', '(16) 3996-2650', '', '', '(16) 99137-9711', 'F', '', '', 'Eletricista', NULL, 'ADRIANA', NULL, '', '', '210', '1968-06-04', 'Gabinete', 'indefinido', 'SOLICITAÇÃO TRANSFERÊNCIA DE ESCOLA
FEITO PEDIDO NO SISTEMA DA EDUCAÇÃO
PROTOCOLO - 2017070000563
PAULO SERGYIO SOUSA', 36, '', '2017-03-20 11:23:06.688264', NULL, '-21.1317471', '-47.7409504', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (69856, 'EVANDRO MARCELO DE CASTRO', 'Travessa Araguaia', '', 5126, 'Vila Albertina', 'SP', 'BR', '14.060-178', '', '', '', 'M', NULL, 'S', 'A', '(16) 3622-5257', '', '', '(16) 99169-7997', 'F', '', '', 'PROFESSOR', NULL, 'ADRIANA', NULL, '', '', '62', '1968-10-25', 'Gabinete', 'indefinido', 'BUSCA AJUDA PARA APOSENTADORIA DA MÃE QUE ERA ARTESÃ
FOI ORIENTADO A PROCURAR A ASSOCIAÇÃO DE ARTESÃO.', 36, '', '2017-03-20 11:36:19.565543', NULL, '-21.1414644', '-47.8148902', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (69995, 'ANNA DE TOLEDO LEME', 'Avenida Caramuru', 'BLOCO 10 APTO 14', 5126, 'República', 'SP', 'BR', '14.030-000', '', '', '', 'F', NULL, 'N', 'A', '(16) 3632-8473', '', '', '(16) 99262-1465', 'F', '', '', '', NULL, 'ADRIANA', 'ADRIANA', '', '', '2600', '1949-06-27', 'Gabinete', 'Atendimento', 'FEIRA DE MANGAIO.
CADASTRADO EM 05/04/2017.', 44, '', '2017-04-05 08:42:31.781128', '2017-07-12 16:32:49.825531', '-21.1993187', '-47.8232874', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '1023 2552 0191', '108', '66', '');
INSERT INTO cd_firmas VALUES (70597, 'MAICON BARBOZA', 'Rua Tocantins', '', 5126, 'Jardim Jandaia ', 'SP', 'BR', '14.060-366', '', '', 'maiconbarboza8@gmail.com', 'M', NULL, 'C', 'A', '', '', '', '(16) 99424-6391', 'F', '', '', 'PORTEIRO', NULL, 'BRUNA', 'VICTORIA', '', '', '2267', '1984-03-08', 'Gabinete', 'Atendimento', '', 36, '', '2018-03-01 12:21:35.447533', '2018-10-18 16:50:50.8166', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (70150, 'ANA PAULA LOPES FERACINI', 'Rua Aldo Focosi', 'APTO 42', 5126, 'Presidente Médici', 'SP', 'BR', '14.091-310', '', '', 'apaulabf70@hotmail.com', 'F', NULL, 'C', 'A', '(16) 3236-0592', '(16) 3234-7041', '', '(16) 98801-3949', 'F', '', '', 'Recepcionista', NULL, 'JONATHAS', NULL, '', '', '151', '1970-12-10', 'Gabinete', 'Atendimento', 'MUNÍCIPE SOLICITA AJUDA PARA OBTENÇÃO DE FRALDAS GERIÁTRICAS E SUPLEMENTOS ALIMENTÍCIOS PARA IDOSO ACAMADO.
ORIENTADA, ACOMPANHANDO.', 36, '', '2017-05-23 13:33:44.528507', NULL, '-21.1913504', '-47.7845438', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (69814, 'Joana Darc Aparecida Rodrigues', 'Rua José de Alencar', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.080-360', '', '', '', 'F', NULL, 'C', 'A', '(16) 3237-0167', '', '', '(16) 99242-1173', 'F', '', '', 'Comerciante', NULL, 'ADRIANA', 'ADRIANA', '', '', '280', '1961-09-06', 'Gabinete', 'indefinido', 'Mãe do Emerson Rodrigues Morzze que era estagiário na COHAB pelo CIEE.', 36, '', '2017-03-16 10:46:06.431054', '2017-04-27 10:00:39.977393', '-21.1585849', '-47.8038805', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70511, 'Edmeia da Silva Pereira José', 'Rua Martinico Prado', '', 5126, 'Vila Tibério', 'SP', 'BR', '14.050-050', '', '', '', 'F', NULL, 'C', 'A', '', '', '', '(16) 98257-2465', 'F', '', '', 'Aposentada', NULL, 'BRUNA', 'ADRIANA', '', '', '811', '1949-07-24', 'Gabinete', 'Atendimento', 'Fila de espera Mangaio', 36, '', '2018-02-08 12:06:36.69901', '2018-11-21 10:14:24.304359', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70874, 'Maria Elena Norberto', 'Rua Hermelindo Del Rosso', '', 5126, 'Jardim Iara ', 'SP', 'BR', '14.078-678', '', '', 'mariaelenanorberto@gmail.com', 'F', NULL, 'S', 'A', '', '', '', '(16) 99123-8036', 'F', '', '', 'Enfermeira', NULL, 'VICTORIA', NULL, '', '', '1047', '1958-10-02', 'Gabinete', 'Atendimento', 'Representante bairro Jd. Iara / Orientada efetuar requerimento padrão manifestando interesse na área.', 36, '', '2018-08-15 17:17:16.983539', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70364, 'Alzira Clemente Gomes', 'Rua Emílio Gullaci', '', 5126, 'Parque Ribeirão Preto', 'SP', 'BR', '14.031-060', '', '', '', 'F', NULL, 'C', 'A', '(16) 3019-4894', '', '', '(16) 99419-3562', 'F', '', '', 'Domestica', NULL, 'ADRIANA', NULL, '', '', '160', '1954-10-01', 'Gabinete', 'Atendimento', 'Casada com Luiz Eugênio de Oliveira 20/09/1965', 36, '', '2017-10-05 15:13:30.621143', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70021, 'JOAQUIM ANTONIO DE ALMEIDA', 'Rua Monte Carmelo', '', 5126, 'Alto do Ipiranga', 'SP', 'BR', '14.055-420', '', '', '', 'M', NULL, 'N', 'A', '(16) 3966-6280', '', '', '(16) 98141-5226', 'F', '', '', '', NULL, 'JONATHAS', 'ADRIANA', '', '', '168', '1948-04-30', 'Gabinete', 'Atendimento', 'FEIRA DE MANGAIO.
CADASTRADO EM 05/04/2017.', 44, '', '2017-04-05 13:21:59.620381', '2017-07-12 16:47:18.57906', '-21.1560763', '-47.8334861', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '1327 3397 0183', '322', '5', '');
INSERT INTO cd_firmas VALUES (70067, 'PEDRO SILVA', 'Avenida Lygia Latuf Salomão', 'BLOCO A APTO 43B', 5126, 'Jardim João Rossi', 'SP', 'BR', '14.026-520', '', '', '', 'M', NULL, 'N', 'A', '(16) 3023-3593', '', '', '(16) 99177-0637', 'F', '', '', '', NULL, 'JONATHAS', 'ADRIANA', '', '', '170', '1954-06-29', 'Gabinete', 'Atendimento', 'FEIRA DE MANGAIO.
CADASTRADO EM 07/04/2017.', 44, '', '2017-04-07 12:25:10.033674', '2017-07-12 17:40:10.466898', '-21.2151129', '-47.8237979', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '1214 1532 0159', '293', '17', '');
INSERT INTO cd_firmas VALUES (70273, 'NATHÁLIA LETICIA GOMES', 'Rua Guiana Francesa', '', 5126, 'Vila Mariana', 'SP', 'BR', '14.075-220', '', '', '', 'F', NULL, 'N', 'A', '(16) 9979-299322', '(16) 3628-4569', '', '(16) 99458-1979', 'F', '', '', '', NULL, 'ADRIANA', NULL, '', '', '599', '1991-07-28', 'Gabinete', 'Atendimento', 'FILHA ALICE MARIA GOMES DA SILVA 22/04/2016 VAGA CRECHE PROTOCOLO 2017010014399.
ORIENTADA - DR. LUIZ HENRIQUE', 36, '', '2017-08-24 15:57:21.945221', NULL, '-21.1496971', '-47.7922357', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70262, 'Andréia Aparecida Lima De Azevedo', 'Rua Albuquerque Lins', '', 5126, 'Jardim Paulista', 'SP', 'BR', '14.090-010', '', '', '', 'F', NULL, 'C', 'A', '(16) 3237-9929', '', '', '(16) 99305-8190', 'F', '', '', '', NULL, 'ADRIANA', NULL, '', '', '148', '1976-11-22', 'Gabinete', 'Atendimento', 'Filha Isabela 09 Anos - Projeto Guri.
Ok Resolvido', 36, '', '2017-08-18 10:33:34.775422', NULL, '-21.1798431', '-47.7991254', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70247, 'Leôncio José do Nascimento', 'Rua São Paulo', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.085-010', '', '', '', 'M', NULL, 'C', 'A', '(16) 9883-74255', '(16) 9974-34105', 'Irmãos Bombom', '(16) 99741-5599', 'F', '', '', 'Ambulante', NULL, 'ADRIANA', NULL, '', '', '2456', '1975-08-01', 'Gabinete', 'Atendimento', 'Munícipe solicita orientações sobre regularização de ambulantes.', 36, '', '2017-08-08 08:56:22.41165', NULL, '-21.1539701', '-47.7930859', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70500, 'REGINALDO DA SILVA', 'Rua Geraldo Gusmão', '', 5126, 'Jardim Jandaia', 'SP', 'BR', '14.060-410', '', '', 'reginaldodasilva650@hotmail.com', 'M', NULL, 'C', 'A', '(16) 3289-1120', '', '', '(16) 99260-1447', 'F', '', '', 'RECEPCIONISTA', NULL, 'ADRIANA', NULL, '', '', '716', '1971-06-21', 'Gabinete', 'Atendimento', 'Vaga escola para a fila.Mousinho.
Laura Stefani de Souza Silva 04/12/2004. Orientado. OK', 36, '', '2018-01-25 13:22:20.054553', NULL, '-21.1297377', '-47.8087595', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70227, 'João Carlos Teixeira Da Mota', 'Rua Romano Coró', '', 5126, 'Parque Industrial Tanquinho', 'SP', 'BR', '14.075-630', '', '', '', 'M', NULL, 'C', 'A', '(16) 3019-2594', '', '', '', 'F', '', '', 'Autonomo', NULL, 'ADRIANA', NULL, '', '', '1627', '1954-05-22', 'Gabinete', 'Atendimento', 'H - 187054
Pai do Fly Computadores', 36, '', '2017-07-21 14:57:52.920723', NULL, '-21.1309246', '-47.7992172', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70348, 'EDERSON THIAGO DA SILVA', 'Rua Guaraciaba da Silva Passos', '', 5126, 'Adelino Simioni', 'SP', 'BR', '14.071-220', '', '', 'ptobasico@hotmail.com', 'M', NULL, 'C', 'A', '(16) 9887-61564', '', '', '(16) 98824-1960', 'F', '', '', 'FUNC. PUBLICO', NULL, 'ADRIANA', 'ADRIANA', '', '', '206', '1983-04-19', 'Gabinete', 'indefinido', '26/09/2017 - empréstimo de um par de muletas. 
Muletas devolvidas - ok 

TEL.1 - MARIANE', 36, '', '2017-09-27 12:19:11.072989', '2018-11-06 08:45:47.058182', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (69937, 'ADÉLIA LÚCIA DA SILVA BERGAMO', 'Rua Antônio Rodrigues de Almeida', 'BLOCO C APTO 42B', 5126, 'Jardim João Rossi', 'SP', 'BR', '14.026-514', '', '', '', 'F', NULL, 'C', 'A', '(16) 3620-0904', '', '', '(16) 99194-0437', 'F', '', '', '', NULL, 'ADRIANA', 'ADRIANA', '', '', '525', '1949-01-22', 'Gabinete', 'Atendimento', 'FEIRA DE MANGAIO
CADASTRADO EM 03/04/2017.', 50, '', '2017-04-03 08:20:38.652465', '2019-11-19 11:17:53.587426', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '3963 5570 116', '108', '80', '');
INSERT INTO cd_firmas VALUES (70604, 'MARCELO HENRIQUE CORREA', 'Rua Stella Vergínio dos Santos Simionato', '', 5126, 'Adelino Simioni', 'SP', 'BR', '14.071-230', '', '', '', 'M', NULL, 'S', 'A', '', '', '', '(16) 99160-0375', 'F', '', '', 'MANUTENÇÃO PREDIAL', NULL, 'BRUNA', NULL, '', '', '81', '1987-06-13', 'Gabinete', 'Atendimento', 'EMPREGO', 36, '', '2018-03-06 12:03:07.942886', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (69978, 'JOSE ROBERTO COSTA', 'Rua Doutor Eloy Petean Filho', '', 5126, 'Jardim Porto Seguro', 'SP', 'BR', '14.079-622', '', '', '', 'M', NULL, 'C', 'A', '(16) 3996-2588', '', '', '', 'F', '', '', '', NULL, 'ADRIANA', 'ADRIANA', '', '', '74', '1965-11-21', 'Gabinete', 'Atendimento', 'EX FEIRANTE DE MANGAIO.
CADASTRADO EM 04/04/2017.', 36, '', '2017-04-04 12:47:05.477099', '2018-01-15 16:33:59.3966', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '1015 9166 0175', '265', '7', '');
INSERT INTO cd_firmas VALUES (70613, 'Lucimara Laplaca', 'Rua Carlos César Tonelo', 'Apto 532', 5126, 'Jardim Heitor Rigon', 'SP', 'BR', '14.062-035', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 99464-6164', 'F', '', '', '', NULL, 'BRUNA', 'VICTORIA', '', '', '250', NULL, 'Rua', 'Atendimento', 'IMPLANTAÇÃO DE UMA ACADEMIA AO AR LIVRE NA ÁREA ONDE FUNCIONAVA A \\"BAC\\" DO BAIRRO HEITOR RIGON', 43, '', '2018-03-08 12:23:52.754661', '2019-07-24 13:19:00.858916', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70188, 'INEDIMAR APARECIDA DE OLIVEIRA', 'Rua Guaratinguetá', '', 5126, 'Jardim Salgado Filho 1', 'SP', 'BR', '14.078-130', '', '', '', 'F', NULL, 'V', 'A', '', '', '', '(16) 99154-3973', 'F', '', '', 'Do Lar', NULL, 'JONATHAS', 'ADRIANA', '', '', '78', '1956-06-01', 'Gabinete', 'Atendimento', 'LEONARDO APARECIDO DA SILVA SOUZA - 15 ANOS
13/03/2002 - SOBRINHO
QUER JOGAR FUTEBOL NO BOTAFOGO.
Recado 991812402', 36, '', '2017-06-20 09:56:37.339401', '2017-08-22 09:54:15.287058', '-21.13026', '-47.7734783', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3074, 'RUTI ALVES FERREIRA', 'RUA PIAUI', '', 5126, 'IPIRANGA', 'SP', NULL, '14.060-530', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '36225384', '', NULL, '', 'F', NULL, NULL, '                                            DO LAR', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '2153', '1940-07-27', 'indefinido', 'indefinido', 'CIRURGIA PLASTICA	HIGIA = 	oooooooooooooooooooooo', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1457564', '-47.8141344', NULL, NULL, NULL, NULL, NULL, NULL, '142', NULL, NULL, '@@@@@@@@@@@@@@@@', '31/07/2012 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (70267, 'Marli Araujo Figueira', 'Rua José Urbano', 'Bloco B4 Apto 86', 5126, 'Jardim Palma Travassos', 'SP', 'BR', '14.091-190', '', '', 'marlifigueira2016@gmail.com', 'F', NULL, 'V', 'A', '', '', '', '(16) 98828-9663', 'F', '', '', 'Cabelereira', NULL, 'ADRIANA', NULL, '', '', '170', '1968-12-04', 'Gabinete', 'Atendimento', '', 36, '', '2017-08-18 11:50:59.054832', NULL, '-21.1852586', '-47.7939105', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70485, 'LEANDRO GARCIA SILVA', 'Avenida Ernesto Guevara La Serna', '', 5126, 'PARQUE DOS PINOS', 'SP', 'BR', '14.066-433', '', '', '', 'M', NULL, 'C', 'A', '', '', '', '(16) 99262-9907', 'F', '', '', 'VIGILANTE', NULL, 'ADRIANA', NULL, '', '', '149', '1984-05-09', 'Gabinete', 'Atendimento', 'AMIGO DO BATATA - ENCAMINHADO PS CENTRAL - GERENTE DR. GUILHERME', 36, '', '2018-01-19 15:54:18.270234', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3108, 'SERGIO RICARDO ARAUJO', 'Rua Machado de Assis', '', 5126, 'Vila Tibério', 'SP', 'BR', '14.050-490', '', '', '', 'N', NULL, 'N', 'A', '91207066', '', '', '', 'F', '', '', 'GARĂ‡ON', NULL, 'ADMIN', 'STEVIE', '', '', '778', '1975-09-03', 'indefinido', 'indefinido', 'CIRURGIA ( JOELHO )	HIGIA = 	4105222', 17, '', '2016-09-20 10:46:24', '2017-03-24 10:51:21.613201', '-21.1718281', '-47.8317668', 'OK', NULL, '', '', '', '', '173', NULL, NULL, '@@@@@@@@@@@@@@', '05/09/2012 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3144, 'TEREZINHA DE LURDES PEREIRA LIMA', 'Rua Bartolomeu de Gusmão', 'CASA 1', 5126, 'Vila Tibério', 'SP', 'BR', '14.050-080', '', '', '', 'N', NULL, 'N', 'A', '', '', '', '', 'F', '', '', 'APOSENTADA', NULL, 'ADMIN', 'STEVIE', '', '', '1131', '1954-08-25', 'indefinido', 'indefinido', 'HIGIA = 	OOOOOOOOOOOOOOOO', 17, '', '2016-09-20 10:46:24', '2017-03-24 10:47:18.657232', '-21.1687019', '-47.8228614', 'OK', NULL, '', '', '', '', '190', NULL, NULL, '@@@@@@@@@@@', '24/10/2012 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3143, 'SEBASTIAO VIEIRA', 'Avenida Presidente João Goulart', '', 5126, 'Geraldo Correia de Carvalho', 'SP', 'BR', '14.061-280', '', '', '', 'N', NULL, 'N', 'A', '36229564', '91597959(RAQUEL)', '', '97886764', 'F', '', '', 'PM  APOSENTADO', NULL, 'ADMIN', 'STEVIE', '', '', '735', '1943-12-10', 'indefinido', 'indefinido', 'PADRASTO DA RAQUEL VILA TIBERIO	HIGIA =', 17, '', '2016-09-20 10:46:24', '2017-04-07 10:51:41.234073', '-21.1252665', '-47.8179801', 'OK', NULL, '', '', '', '', '23', NULL, NULL, '', '13/10/2011 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70912, 'Evelyn Clarissa Fernandes de Moraes', 'Avenida Heráclito Fontoura Sobral Pinto', 'Casa 312', 5126, 'Condomínio Guaporé ', 'SP', 'BR', '14.022-000', '', '', 'evelincgf@hotmail.com', 'F', NULL, 'C', 'A', '', '', '', '(16) 99784-9725', 'F', '', '', 'Vendedora', NULL, 'VICTORIA', NULL, '', '', '1855', '1981-12-27', 'Gabinete', 'Atendimento', '', 36, '', '2018-09-14 12:34:43.417947', NULL, '-21.238461', '-47.790524', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3223, 'ANDRE LUIZ MARQUES', 'Rua Monte Alverne', '', 5126, 'Vila Tibério', 'SP', 'BR', '14.050-120', '', '', '', 'N', NULL, 'N', 'A', '36352004', '', '', '981560884', 'F', '', '', 'MARCENEIRO', NULL, 'ADMIN', 'STEVIE', '', '', '658', '1981-03-15', 'indefinido', 'indefinido', 'FRALDAS GERIATRICA	HIGIA = 	OOOOOOOOOOO', 17, '', '2016-09-20 10:46:24', '2017-03-24 10:52:07.666692', '-21.1719953', '-47.824626', 'OK', NULL, '', '', '', '', '320', NULL, NULL, 'madeirnt@gmail.com', '21/01/2014 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70553, 'HELIO DE SOUZA PARREIRA', 'Rua Marquês de Pombal', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.080-100', '', '', '', 'M', NULL, 'C', 'A', '(16) 3961-1287', '', '', '(16) 98111-3213', 'F', '', '', 'Aposentado', NULL, 'BRUNA', NULL, '', '', '1445', '1949-07-20', 'Rua', 'Atendimento', 'MARACA NOS BAIRROS CAMPOS ELISEOS 

IRMÃO JESUS DA ANTIGA ADM REGIONAL DO CAMPOS ELISEOS 
AJUDAR CAMPANHA', 45, '', '2018-02-19 15:35:34.561127', NULL, '-21.1572886', '-47.8050527', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71025, 'Aruan Henri dos Santos Pereira', 'Rua Buarque', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.080-530', '', '', 'aruh.henri@hotmail.com', 'M', NULL, 'O', 'A', '', '', '', '(16) 99188-7776', 'F', '', '', 'Professor', NULL, 'VICTORIA', NULL, '', '', '842', '1986-09-06', 'Gabinete', 'Atendimento', 'Apresentou prof com alunos 2º SESI 345 / Deixou a ideia p/ um projeto de lei/indicação.', 36, '', '2018-11-22 11:43:08.651102', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3234, 'TEREZINHA MARTINI ALVES', 'Rua Medeiros de Albuquerque', '', 5126, 'Jardim Piratininga', 'SP', 'BR', '14.030-550', '', '', '', 'F', NULL, 'N', 'A', '36372895', '', '', '', 'F', '', '', 'DO LAR', NULL, 'ADMIN', 'ADRIANA', '', '', '495', '1942-11-26', 'indefinido', 'indefinido', 'PROGRAMA DE RADIO	HIGIA = 	OOOOOOOOOOOOOOOO', 17, '', '2016-09-20 10:46:24', '2018-12-07 13:57:45.953759', '', '', 'ERROR', NULL, '', '', '', '', '333', NULL, NULL, '@@@@@@@@@@@@', '11/01/2014 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3336, 'SOFIA MARIA DE FATIMA FARIAS', 'Rua A-6', '', 5126, 'Jardim Progresso', 'SP', 'BR', '14.031-830', '', '', '', 'N', NULL, 'N', 'A', '981051077', '', '', '', 'F', '', '', 'DO LAR', NULL, 'ADMIN', 'ADRIANA', '', '', '235', '1954-05-15', 'indefinido', 'indefinido', 'GINICOLOGISTA	HIGIA = 	0', 17, '', '2016-09-20 10:46:24', '2018-12-07 10:04:27.946781', '', '', 'ERROR', NULL, '', '', '', '', '475', NULL, NULL, '@@@@@@@@@@@@', '23/02/2015 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3432, 'RODRIGO VITALINO', 'Rua Brazílio Machado Neto', '', 5126, 'Jardim Marchesi', 'SP', 'BR', '14.031-290', '', '', '', 'M', NULL, 'N', 'A', '36212720', '', '', '981392757', 'F', '', '', 'OOOOOOOO', NULL, NULL, 'ADRIANA', '', '', '632', '1979-05-27', 'indefinido', 'indefinido', 'OFTALMO ( PEDIDO DONA LUCIANA PARADA )	HIGIA = 	686522', 17, '', '2016-09-28 16:00:32.874715', '2018-12-07 15:33:11.807417', '', '', 'ERROR', NULL, '', '', '', '', '310', NULL, NULL, 'roo.vital@bol.com.br', '11/12/2013 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3403, 'SUELI APARECIDA FERREIRA DE OLIVEIRA', 'Travessa Sabará', '', 5126, 'Ipiranga', 'SP', 'BR', '14.055-039', '', '', '', 'F', NULL, 'N', 'A', '36303804', '', '', '88030365', 'F', '', '', 'COSTUREIRA', NULL, 'ADMIN', 'ADRIANA', '', '', '71', '1971-08-02', 'indefinido', 'indefinido', 'GASTRO   ( ENDOSCOPIA )	HIGIA = 	2757699', 17, '', '2016-09-20 10:46:24', '2018-12-07 15:32:16.580288', '', '', 'ERROR', NULL, '', '', '', '', '147', NULL, NULL, '@@@@@@@@@@@@@', '13/08/2012 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3467, 'GUILHERME FELIPE DOREGON', 'AVENIDA LAFAIETE COSTA COUTO', '', 5126, 'VILA ALBERTINA', 'SP', NULL, '14.060-450', NULL, NULL, NULL, NULL, NULL, NULL, 'A', '39693129', '', NULL, '991872291', 'F', NULL, NULL, '', NULL, NULL, 'ADMIN', NULL, NULL, '1226', '1993-11-21', 'indefinido', 'indefinido', 'ORTOPEDISTA	HIGIA = 	448524', 17, NULL, '2016-09-28 16:00:32.874715', '2016-09-28 16:00:32.874715', '-21.1479812', '-47.8084924', NULL, NULL, NULL, NULL, NULL, NULL, '417', NULL, NULL, '@@@@@@@@@@@@', '07/07/2014 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3489, 'FRANCISCO GOMES DE MELO', 'Rua Constituição', '', 5126, 'Vila Tibério', 'SP', 'BR', '14.050-470', '', '', '', 'N', NULL, 'N', 'A', '36300783', '30118615', '', '88075478', 'F', '', '', 'APOSENTADO', NULL, NULL, 'STEVIE', '', '', '1125', '1943-05-14', 'indefinido', 'indefinido', 'SOGRO DO  RODRIGO   ( SANTISTA)	HIGIA = 	1083643', 17, '', '2016-09-28 16:00:32.874715', '2017-03-24 10:52:50.20138', '-21.1723333', '-47.8294867', 'OK', NULL, '', '', '', '', '48', NULL, NULL, '@@@@@@@@@@@@', '18/03/2012 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3509, 'FABIANA PENATTI AGUIAR', 'Rua Maracajú', '', 5126, 'Vila Tibério', 'SP', 'BR', '14.050-210', '', '', '', 'N', NULL, 'N', 'A', '36307215', '36368248', '', '981141297', 'F', '', '', 'DO LAR', NULL, NULL, 'STEVIE', '', '', '225', '1979-09-22', 'indefinido', 'indefinido', 'MEDICO PARA MAE ELIZABETE ( CARDIOLOGISTA )	HIGIA = 	0', 17, '', '2016-09-28 16:00:32.874715', '2017-03-24 10:48:32.782888', '-21.1735055', '-47.8350127', 'OK', NULL, '', '', '', '', '506', NULL, NULL, '@@@@@@2', '16/06/2015 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3431, 'GIZELA ALVES DE CARVALHO', 'Rua Antônio Parpinelli', '', 5126, 'Vila Tibério', 'SP', 'BR', '14.050-478', '', '', '', 'N', NULL, 'N', 'A', '30430558', '', '', '', 'F', '', '', 'EX. EMPRESARIA', NULL, NULL, 'STEVIE', '', '', '121', '1965-12-15', 'indefinido', 'indefinido', 'AMIGA ADRIANO PESSOAL	HIGIA = 	464759', 17, '', '2016-09-28 16:00:32.874715', '2017-03-24 10:50:18.381955', '', '', 'ERROR', NULL, '', '', '', '', '25', NULL, NULL, '@@@@@@@@@@@@@', '11/10/2011 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3404, 'LUIZ CARLOS DA SILVA', 'Rua Tajaçu', '', 5126, 'Ipiranga', 'SP', 'BR', '14.060-540', '', '', '', 'N', NULL, 'N', 'A', '93444194', '', '', '', 'F', '', '', 'PEDREIRO', NULL, 'ADMIN', 'STEVIE', '', '', '331', '1956-05-29', 'indefinido', 'indefinido', 'CARDIOLOGISTA	HIGIA = 	0', 17, '', '2016-09-20 10:46:24', '2017-04-07 10:27:37.520322', '-21.1483548', '-47.8177723', 'OK', NULL, '', '', '', '', '155', NULL, NULL, '@@@@@@@@@@@@@', '23/08/2012 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70599, 'RAFAEL LUIS MACHADO', 'Rua Monte Alegre', '', 5126, 'Sumarezinho', 'SP', 'BR', '14.051-260', '', '', 'rafamachado772@gmail.com', 'M', NULL, 'C', 'A', '', '', '', '(16) 97401-5079', 'F', '', '', 'TESOUREIRO', NULL, 'BRUNA', NULL, '', '', '390', '1991-12-02', 'Gabinete', 'Atendimento', 'Detergente Lar', 36, '', '2018-03-05 12:09:49.38761', NULL, '-21.1647849', '-47.8319419', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3088, 'RENATO ALVES DOS SANTOS', 'Rua Joaquim Nabuco', '', 5126, 'Vila Tibério', 'SP', 'BR', '14.050-030', '', '', '', 'N', NULL, 'N', 'A', '36320785', '0', '', '93060571', 'F', '', '', 'PROFESSOR', NULL, 'ADMIN', 'STEVIE', '', '', '758', '1974-03-03', 'indefinido', 'indefinido', 'psquiatria descontrole emocional	HIGIA = 	5238633', 17, '', '2016-09-20 10:46:24', '2017-03-24 10:48:54.925818', '-21.1664769', '-47.8176713', 'OK', NULL, '', '', '', '', '162', NULL, NULL, 'r.alves.santos20112bol.com.br', '28/08/2012 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70672, 'Valter Hetzel', 'Rua dos Aliados', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.080-570', '', '', '', 'M', NULL, 'C', 'A', '(16) 3969-5331', '', '', '(16) 99291-2619', 'F', '', '', 'Aposentado', NULL, 'BRUNA', 'ADRIANA', '', '', '954', '1951-07-03', 'Gabinete', 'Solucionado', 'Saber sobre concurso de enfermeiro, edital contava com 5 vagas
Verificar para não preencher as vagas
Por que tem terceirizado com FAEP
Se vai chamar
Homologação Concurso 21/12/2016 - nº 001/2016
Enfermeiro - feito requerimento 19/09/2017
Foram chamados 30 
Foi chamada - ok', 36, '', '2018-04-04 15:30:08.571825', '2019-12-06 13:31:49.081944', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70911, 'Antônio Carlos Fernandes de Moraes', 'Avenida Heráclito Fontoura Sobral Pinto', '', 5126, 'Condomínio Guaporé ', 'SP', 'BR', '14.022-000', '', '', 'tucomoras@gmail.com', 'M', NULL, 'C', 'A', '', '', 'Tuco', '(11) 94733-2464', 'F', '', '', 'Vendedor', NULL, 'VICTORIA', NULL, '', '', '1855', '1975-06-13', 'Gabinete', 'Atendimento', 'Pista de Skate - Secretaria de Esportes 17/09 às 9h30.', 36, '', '2018-09-14 12:33:16.280575', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70606, 'Daliana Geni Biagioni Veiga', 'Rua Geny Biagioni Veiga', '', 5126, 'Núcleo Vida Nova ', 'SP', 'BR', '14.031-265', '', '', '', 'F', NULL, 'S', 'A', '', '', '', '(16) 99275-8812', 'F', '', '', '', NULL, 'BRUNA', 'VICTORIA', '', '', '207', '1991-10-06', 'Gabinete', 'Atendimento', '', 36, '', '2018-03-07 12:22:42.49972', '2018-09-25 18:03:27.710329', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '(16) 9214-0254');
INSERT INTO cd_firmas VALUES (3170, 'MARIA ESTELA ALVES FRANCA', 'Rua Itaguaçu', '', 5126, 'Vila Recreio ', 'SP', 'BR', '14.060-036', '', '', '', 'N', NULL, 'N', 'A', '34460577', '', '', '91632789', 'F', '', '', 'AUTONOMA', NULL, 'ADMIN', 'ADRIANA', '', '', '1563', '1969-07-19', 'indefinido', 'indefinido', 'PASSAR CLINICA IDEAL DOUTOR JORGE	HIGIA = 	0', 17, '', '2016-09-20 10:46:24', '2018-12-07 10:54:39.844942', '', '', 'ERROR', NULL, '', '', '', '', '218', NULL, NULL, '@@@@@@@@@@@', '21/01/2012 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70250, 'Fabiana Botelho Cordeiro', 'Rua Tabatinga', '', 5126, 'Ipiranga', 'SP', 'BR', '14.060-580', '', '', '', 'F', NULL, 'C', 'A', '(16) 3976-2074', '', '', '(16) 99114-4997', 'F', '', '', 'Vendedora', NULL, 'ADRIANA', NULL, '', '', '2191', '1988-03-24', 'Gabinete', 'Solucionado', 'Munícipe solicita orientações sobre vagas em creche. Encaminhada para dr. Luiz Henrique.', 36, '', '2017-08-09 16:30:45.602887', NULL, '-21.1330657', '-47.8089717', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (798, 'EMERSON TOKUNAGA', 'Rua Benedicta Rodrigues Domingos', 'Apto 64', 5126, 'Parque Industrial Lagoinha', 'SP', 'BR', '14.095-050', '', '', 'emerson.tokunaga@hotmail.com', 'M', NULL, 'N', 'A', '', '', '', '981366865', 'F', '', '', 'Produtor Cultural', NULL, 'MAIRA', 'ADRIANA', '', '', '889', '1985-11-03', 'Escritório', 'indefinido', 'Cia Primeira Chamada - MOYOMBE', 3, '', '2016-07-25 10:59:52.086057', '2017-09-14 17:55:24.065891', '-21.1886755', '-47.7699687', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70444, 'Vanessa Maíra Lopes Mathis', 'Rua Coronel Américo Batista', 'Casa 1', 5126, 'Ipiranga', 'SP', 'BR', '14.060-060', '', '', '', 'F', NULL, 'S', 'A', '', '', '', '(16) 99298-8397', 'F', '', '', 'Baba', NULL, 'BRUNA', NULL, '', '', '457', '1992-08-12', 'Gabinete', 'Atendimento', 'Mesma encaminhada ao Dr. Luiz Henrique (Advogado)', 36, '', '2017-11-29 13:29:16.928695', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70284, 'Andre Cardoso da Silva', 'Rua Renato Rossi', '', 5126, 'Antônio Marincek', 'SP', 'BR', '14.061-060', '', '', '', 'M', NULL, 'C', 'A', '(16) 3617-5852', '', '', '(16) 99226-0315', 'F', '', '', 'Empresário', NULL, 'ADRIANA', 'STEVIE', '', '', '185', '1982-11-02', 'Gabinete', 'Atendimento', '', 36, '', '2017-08-29 15:42:57.543626', '2020-11-02 09:04:59.872494', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70313, 'Maria Pereira de Cerqueira Freitas', 'Rua Major Milton da Rocha Alencar', '', 5126, 'Parque Ribeirão Preto', 'SP', 'BR', '14.031-570', '', '', '', 'F', NULL, 'O', 'A', '', '', '', '(16) 99602-1513', 'F', '', '', 'Autonoma', NULL, 'ADRIANA', NULL, '', '', '853', '1980-08-08', 'Gabinete', 'Atendimento', '', 36, '', '2017-09-01 12:43:46.405851', NULL, '-21.1994434', '-47.8533667', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70400, 'ANDREA LUZIA  DE FREITAS', 'Rua Vicente Barillari Sobrinho', '', 5126, 'Jardim Professor Antônio Palocci ', 'SP', 'BR', '14.079-125', '', '', '', 'F', NULL, 'O', 'A', '', '', '', '(16) 99227-2708', 'F', '', '', 'AUX CORTE', NULL, 'BRUNA', NULL, '', '', '410', '1971-12-13', 'Gabinete', 'Atendimento', 'CRISTIAN DE FREITAS CARDOSO
22/07-2001 - NASCIMENTO
9º ANO', 36, '', '2017-10-30 16:20:52.219401', NULL, '-21.12139', '-47.742236', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71314, 'CRISTHIANO MARCELO LELE', 'Rua Hilário Tavares', NULL, 5122, NULL, 'SP', NULL, '14680-000', NULL, NULL, 'crislele@hotmail.com', 'M', NULL, 'F', 'A', NULL, NULL, NULL, '(16) 9 9961-5118', 'F', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'Educador Social', '210', '1979-12-26', 'indefinido', 'indefinido', 'Pai: SEBASTIÃO MARIA LELE - Mãe: DIRCE DOMINGOS DE SOUZA LELE', 49, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '26.879.263-X', '268.963.578-00', NULL, NULL, NULL, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (70332, 'João Braga Filho', 'Estrada Antônia Mugnato Marincek', 'Palmeiras', 5126, 'Jardim Palmeiras', 'SP', 'BR', '14.078-405', '', '', '', 'M', NULL, 'C', 'A', '(16) 3996-4317', '', '', '(16) 99732-9575', 'F', '', '', 'CONSTRUTOR', NULL, 'ADRIANA', 'ADRIANA', '', '', '330', '1955-03-11', 'Gabinete', 'Em andamento', 'Regularização Condomínio Cruzeiro do Sul - Regularização Fundiária
MP - convertido em lei p/ regularização judiciária 
Interesse Social
Rio Preto foi pioneiro em 6 meses regularizou mais de 200
Criar uma tecnologia em cima da cartilha passo a passo da regularização.', 36, '', '2017-09-14 13:22:18.971511', '2017-09-28 15:23:07.647429', '-21.1439659', '-47.7647841', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70497, 'THIAGO MATHEUS DE ALMEIDA', 'Rua São Paulo', 'CASA 07', 5126, 'Campos Elíseos', 'SP', 'BR', '14.085-010', '', '', '', 'M', NULL, 'S', 'A', '', '', '', '(16) 98136-2418', 'F', '', '', '', NULL, 'ADRIANA', NULL, '', '', '1037', '1994-12-13', 'Gabinete', 'Atendimento', 'CURRICULO', 36, '', '2018-01-23 16:06:15.21931', NULL, '-21.1640667', '-47.8016389', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (69906, 'NILCE APARECIDA MARTINS SANTIZNGUER', 'Rua Álvares de Azevedo', '', 5126, 'Vila Tibério', 'SP', 'BR', '14.050-090', '', '', '', 'F', NULL, 'N', 'A', '(16) 3636-8370', '', '', '', 'F', '', '', 'Artesã', NULL, 'ADRIANA', 'ADRIANA', '', '', '936', '1953-04-22', 'Gabinete', 'Atendimento', 'EX FEIRANTE DE MANGAIO.', 36, '', '2017-03-30 09:01:07.670825', '2018-01-15 17:06:17.799839', '-21.1704655', '-47.8219833', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '1017 3350 0108', '265', '37', '');
INSERT INTO cd_firmas VALUES (70525, 'Fabio Luis Rodrigues', 'Rua Geraldo Meira Silva', '', 5126, 'Jardim Ouro Branco ', 'SP', 'BR', '14.079-789', '', '', 'fabiolrodrigues14@gmail.com', 'M', NULL, 'C', 'A', '(16) 3969-1399', '', '', '(16) 99733-5151', 'F', '', '', 'Autonomo', NULL, 'BRUNA', 'BRUNA', '', '', '464', '1974-11-22', 'Rua', 'Atendimento', 'MARACA NOS BAIRROS - OURO BRANCO
ASSINOU ABAIXO ASSINADO DE IMPLANTAÇÃO DE ACADEMIA AO AR LIVRE NO JARDIM OURO BRANCO', 45, '', '2018-02-08 16:26:44.157763', '2018-02-22 14:53:46.044399', '-21.1546491', '-47.7453026', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70299, 'Alisson Santos', 'Rua Flávio Uchoa', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.080-430', '', '', '', 'M', NULL, 'S', 'A', '(16) 3442-2949', '', '', '(16) 99177-3746', 'F', '', '', 'Jornalista', NULL, 'ADRIANA', 'STEVIE', '', '', '2126', '1994-08-13', 'Gabinete', 'Atendimento', '', 36, '', '2017-08-29 17:35:24.841744', '2020-08-13 07:54:05.74191', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70468, 'Erika Peris', 'Avenida Heráclito Fontoura Sobral Pinto', 'casa 175', 5126, 'Condomínio Guaporé ', 'SP', 'BR', '14.022-000', '', '', 'erikapboschini@gmail.com', 'F', NULL, 'C', 'A', '', '', '', '(16) 99746-5799', 'F', '', '', 'Gerente de Vendas', NULL, 'BRUNA', NULL, '', '', '1050', '1981-01-14', 'Gabinete', 'Atendimento', 'Vita - quer fazer atividades no Pq Maurílio Biagi', 36, '', '2017-12-19 14:15:29.026339', NULL, '-21.2260189', '-47.7845168', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70397, 'ANA CARLA CELANI', 'Rua Florinda Bordizan Sampáio', '', 5126, 'Jardim José Sampaio Júnior', 'SP', 'BR', '14.065-060', '', '', 'aninhacelani@gmail.com', 'F', NULL, 'S', 'A', '(16) 3921-4474', '(16) 3421-4474', '', '(16) 98163-0271', 'F', '', '', 'ASSESSORA JURIDICA', NULL, 'BRUNA', 'VICTORIA', '', '', '263', '1986-07-11', 'Gabinete', 'Atendimento', 'Transferência Pedro Lucas Celani Lopes 05/02/2013 - Valter Paiva, está matriculado 1,2 km > Rodini, quer transf. 1,3 km (000114824025-1). Orientada a solicitar a transferência.', 36, '', '2017-10-27 16:26:18.274096', '2019-02-11 12:22:30.806744', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '(16) 99167-6506');
INSERT INTO cd_firmas VALUES (70346, 'FABIO DIAS REGO', 'Rua Guia Lopes', '', 5126, 'Vila Tibério', 'SP', 'BR', '14050-170', '', '', '', 'M', NULL, 'S', 'A', '', '', '', '(16) 98130-8884', 'F', '', '', 'TEC. ENFERMAGEM', NULL, 'ADRIANA', 'ADRIANA', '', '', '679', '1971-09-09', 'Gabinete', 'Solucionado', '17/10/2017 - ELETROCARDIOGRAMA (CUIABÁ) 
20/09/2017 - UROLOGIA  - CRE
20/12/2017 - EPATOLOGIA - CRE
MESMO ENCAMINHADO A SEC SAÚDE - RESOLVIDO', 36, '', '2017-09-22 13:10:03.736708', '2020-09-18 11:26:25.341413', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71970, 'Sueli da Silveira Alves', 'Rua Cardeal Arcoverde', '', 5126, 'Vila Virgínia', 'SP', 'BR', '14.030-180', '', '', '', 'F', NULL, 'O', 'A', '', '', '', '(16) 98834-7498', 'F', '', '', '', NULL, 'VICTORIA', 'LUCIMARA', '', '', '953', '1960-03-04', 'Gabinete', 'Atendimento', 'Fila de espera Mangaio - brechó RG: 12.157.897-5.
Participando do Mangaio desde novembro de 2019', 50, '', '2019-08-16 14:34:54.389268', '2020-09-23 17:35:35.869259', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70295, 'Helio Vasconcelos', 'Rua B', '', 5126, 'Recanto Cruzeiro do Sul', 'SP', 'BR', '14.079-280', '', '', 'vascoh38@ig.com.br', 'M', NULL, 'O', 'A', '(16) 3628-0572', '', '', '(16) 99992-7244', 'F', '', '', 'Bancário Aposentado', NULL, 'ADRIANA', 'ADRIANA', '', '', '98', '1956-04-24', 'Gabinete', 'Atendimento', '', 36, '', '2017-08-29 17:13:59.498098', '2017-08-30 10:59:56.818669', '-21.122915', '-47.74936', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70534, 'Quelvis de Moura', 'Rua Luiz Dal Porto', '', 5126, 'Planalto Verde', 'SP', 'BR', '14.056-170', '', '', '', 'M', NULL, 'C', 'A', '', '', '', '(16) 99176-3199', 'F', '', '', 'Motorista', NULL, 'BRUNA', NULL, '', '', '270', '1972-04-19', 'Gabinete', 'Atendimento', 'RAP comprou Sertran - Verificar legalidade - verificar legalidade
Trabalhou como motorista, aponta erro por conta de serem 3 empresas e deveriam ser 4.', 36, '', '2018-02-09 15:00:39.019746', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2790, 'VICTOR HUGO DA SILVA', 'Rua Vereador Orlando Victaliano', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-400', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '386', '1994-09-30', 'Outros', 'indefinido', '', 19, '', '2016-09-16 10:05:29.50096', '2016-09-28 16:00:32.874715', '-21.1114739', '-47.7986185', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3578, 'EMERSON ARAÚJO ROCHA', 'Rua Humberto Felloni', '', 5126, 'Parque Industrial Avelino Alves Palma ', 'SP', 'BR', '14.077-310', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '896', '1973-03-15', 'Rua', 'indefinido', '', 19, '', '2016-09-21 09:02:24.130988', '2016-09-28 16:00:32.874715', '-21.1208321', '-47.7819477', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3033, 'APARECIDA VALERIA DE SOUZA', 'RUA CAMPINAS', '', 5126, 'VILA ELISA', 'SP', NULL, '14.075-070', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '36266313', '', NULL, '92842493', 'F', NULL, NULL, '                        ENFERMEIRA   ( CURSANDO  )', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '1653', '1989-06-19', 'indefinido', 'indefinido', 'MEDICO PARA FILHO ARTHUR	HIGIA = 	', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.136669', '-47.7881798', NULL, NULL, NULL, NULL, NULL, NULL, '73', NULL, NULL, 'valeria.souza19@hotmail.com', '09/05/2012 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3191, 'JUSTO OLIVEIRA', 'RUA OSWALDO CRUZ', '', 5126, 'VILA VIRGINIA', 'SP', NULL, '14.030-150', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '30134019', '', NULL, '', 'F', NULL, NULL, '                                        APOSENTADO', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '679', '1945-05-28', 'indefinido', 'indefinido', 'CIRURGIA DE CATARATA	HIGIA = 	7255870', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.18048', '-47.8265059', NULL, NULL, NULL, NULL, NULL, NULL, '257', NULL, NULL, '@@@@@@@@@@@@@', '16/04/2013 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3044, 'LUCIA HELENA HELENA DA SILVA CAMARGO', 'RUA ANTONIO JUNQUEIRA DA VEIGA', '', 5126, 'JARDIM JANDAIA', 'SP', NULL, '14.060-430', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '39695560', '92535684  (JEZIEL )', NULL, '93566673', 'F', NULL, NULL, '                                            DO LAR', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '656', '1966-09-06', 'indefinido', 'indefinido', 'CIRURGIA DE VIZICULA	HIGIA = 	152323', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1286126', '-47.8083084', NULL, NULL, NULL, NULL, NULL, NULL, '93', NULL, NULL, '@@@@@@@@@@@@@@@', '28/05/2012 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3059, 'SEBASTIAO FRANCELINO GONĂ‡ALVES', 'RUA CARAVELAS', '', 5126, 'IPIRANGA', 'SP', NULL, '14.060-040', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '36227474', '', NULL, '', 'F', NULL, NULL, '                                       FERROVIARIO', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '605', '1955-06-27', 'indefinido', 'indefinido', 'CIRURGIA CATARATA	HIGIA = 	0', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1516761', '-47.8142664', NULL, NULL, NULL, NULL, NULL, NULL, '120', NULL, NULL, '@@@@@@@@@@@@@@2', '06/07/2012 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3225, 'RENATA MENDES BIANCHI LORENZATO', 'Rua Santa Catarina', '', 5126, 'Sumarezinho ', 'SP', 'BR', '14.055-325', '', '', '', 'N', NULL, 'N', 'A', '991257630', '', '', '36303641', 'F', '', '', 'BALCONISTA EM ESCOLA', NULL, 'ADMIN', 'ADRIANA', '', '', '126', '1969-06-06', 'indefinido', 'indefinido', 'CIRURGIA DE HERNIE	HIGIA = 	1054856', 17, '', '2016-09-20 10:46:24', '2018-12-07 13:46:44.477475', '', '', 'ERROR', NULL, '', '', '', '', '323', NULL, NULL, 'renatablorenzato@life.com', '16/01/2014 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3604, 'MARLENE SOUZA', 'Rua Fernando de Lazzari', '', 5126, 'Quintino Facci I ', 'SP', 'BR', '14.077-040', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '696', '1966-04-13', 'Rua', 'indefinido', '', 19, '', '2016-09-21 11:00:28.93972', '2016-09-28 16:00:32.874715', '-21.1237668', '-47.7792796', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3589, 'MICHEL LUIZ BUOSI', 'Rua Humberto Felloni', '', 5126, 'Parque Industrial Avelino Alves Palma ', 'SP', 'BR', '14.077-310', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '915', '1989-06-27', 'Rua', 'indefinido', '', 19, '', '2016-09-21 09:07:48.754157', '2016-09-28 16:00:32.874715', '-21.1525859', '-47.8197391', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3591, 'NILVA BATISTA', 'Rua Giuseppe Agostinho Pavanelli', '', 5126, 'Quintino Facci I ', 'SP', 'BR', '14.077-000', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '190', '1968-11-19', 'Rua', 'indefinido', '', 19, '', '2016-09-21 09:10:39.885705', '2016-09-28 16:00:32.874715', '-21.1525859', '-47.8197391', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3614, 'SUELI FAIMA PEDRO', 'Rua Francisco Simões Vaz', '', 5126, 'Parque Industrial Avelino Alves Palma ', 'SP', 'BR', '14.077-350', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '991776098', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '766', '1962-11-05', 'Rua', 'indefinido', '', 19, '', '2016-09-21 11:15:50.386973', '2016-09-28 16:00:32.874715', '-21.1178727', '-47.7785454', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3617, 'MARCOS ANTONIO', 'Rua Francisco Simões Vaz', '', 5126, 'Parque Industrial Avelino Alves Palma ', 'SP', 'BR', '14.077-350', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '655', '1990-03-01', 'Rua', 'indefinido', '', 19, '', '2016-09-21 11:32:57.936236', '2016-09-28 16:00:32.874715', '-21.1189545', '-47.7787973', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1527, 'VERA LUCIA NAMBA', 'Rua Santa Clara', '', 5126, 'Avelino Alves Palma ', 'SP', 'BR', '14.070-650', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '141', '1969-10-26', 'Rua', 'indefinido', '', 19, '', '2016-09-08 09:40:34.237823', '2016-09-28 16:00:32.874715', '-21.1133637', '-47.7857016', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1630, 'ROBERTA DA SILVA RAMACHOTTI', 'Condomínio Casa Grande', '', 5126, 'Jardim Florestan Fernandes', 'SP', 'BR', '14.079-275', '', '', '', 'M', NULL, 'N', 'A', '36157950', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADRIANA', '', '', '27', '1978-07-13', 'Outros', 'indefinido', '', 1, '', '2016-09-08 14:19:03.586671', '2017-03-22 10:23:52.970518', '-23.3051917', '-46.736614', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3345, 'MARIA APARECIDA DE ALMEIDA', 'Rua Camilo de Mattos', '', 5126, 'Jardim Mosteiro', 'SP', 'BR', '14.085-340', '', '', '', 'N', NULL, 'N', 'A', '992293193', '', '', '992553834', 'F', '', '', 'DO LAR', NULL, 'ADMIN', 'LUCIMARA', '', '', '334', '1959-09-07', 'indefinido', 'indefinido', 'CARDIOLOGISTA PARA MAE MARIA TEODORO	HIGIA = 	0
PROCUROU PELO WATS DO GABINETE E PELA ADRIANA PARA SOLICITAR TRANSLADO DE CINZAS DA MÃE PARA FRANCA, INFORMAMOS QUE A PREFEITURA NÃO AUTORIZA, SOMENTE CORPO.', 17, '', '2016-09-20 10:46:24', '2020-10-23 15:00:26.834141', '', '', 'ERROR', NULL, '', '', '', '', '483', NULL, NULL, '@@@@@@@@@@@', '28/01/2015 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1994, 'Thaís Rafaelle Camargo da Cruz', 'Travessa Régis', '', 5126, 'Ipiranga', 'SP', 'BR', '14.055-663', '', '', 'thais_rc94@hotmail.com', 'N', NULL, 'N', 'A', '(16) 98230-5068', '', '', '(16) 3633-1380', 'F', '', '', '', NULL, 'ADMIN', 'VICTORIA', '', 'SUPERIOR INCOMPLETO', '89', '1994-05-27', 'indefinido', 'indefinido', '', 29, '', '2016-09-09 17:50:38.773356', '2018-12-20 11:50:32.286485', '', '', 'ERROR', NULL, '', '', '', '', '090/2014', '43.760.389-1', '421.585.948-45', NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70607, 'Edmilson Dezordo', 'Rua Floriano Peixoto', '', 5126, 'Centro', 'SP', 'BR', '14.010-200', '', '', 'institutosdeesportes@hotmail.com', 'M', NULL, 'C', 'A', '', '', '', '(16) 98174-4992', 'F', '', '', 'Professor', NULL, 'BRUNA', NULL, '', '', '1071', '1971-06-19', 'Gabinete', 'Atendimento', '', 36, '', '2018-03-07 12:34:33.582319', NULL, '-21.1868185', '-47.8072411', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70265, 'Alexandre Rocha', 'Rua Rio Içá', '', 5126, 'Vila Albertina', 'SP', 'BR', '14.060-230', '', '', 'alexandre3victor@hotmail.com', 'M', NULL, 'S', 'A', '(16) 3976-1388', '', '', '(16) 99198-9292', 'F', '', '', 'Estagiário', NULL, 'ADRIANA', NULL, '', '', '37', '1997-11-12', 'Gabinete', 'Em andamento', 'Primeira Corrida e Caminhada Beneficente da Anhanguera.
Reunião Transerp marcada para 22/08 às 16:00h', 36, '', '2017-08-18 11:34:56.154333', NULL, '-21.1424284', '-47.8099109', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70723, 'Ronaldo Aparecido de Oliveira', 'Rua Conselheiro Saraiva', '', 5126, 'Vila Tibério', 'SP', 'BR', '14.050-410', '', '', 'budnay@hotmail.com', 'M', NULL, 'C', 'A', '', '', '', '', 'F', '', '', 'Ajudante Geral', NULL, 'BRUNA', 'STEVIE', '', '', '217', '1974-06-26', 'Gabinete', 'Atendimento', 'Palco Show', 36, '', '2018-04-27 16:51:02.588974', '2020-06-26 10:27:00.290527', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70610, 'Tiago de Souza Malaquias', 'Avenida Portugal', 'Ap 01', 5126, 'Jardim São Luiz', 'SP', 'BR', '14.020-380', '', '', 'tiago.cafu77@gmail.com', 'M', NULL, 'S', 'A', '', '', '', '(16) 99226-7405', 'F', '', '', 'Vendedor', NULL, 'BRUNA', NULL, '', '', '1952', '1987-03-24', 'Gabinete', 'Atendimento', 'Empréstimo Máq. de Algodão Doce
Retira: 08/03/2018
Devolve: 12/03/2018 
Fabiana Sara Nossa Terra', 36, '', '2018-03-08 12:06:17.078501', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (1991, 'Sara Regina dos Santos', 'Rua Doutor Eugênio Casilo', '', 5126, 'Jardim Marchesi', 'SP', 'BR', '14.031-320', '', '', '', 'N', NULL, 'N', 'A', '(16) 3021-0066', '', '', '(16)9388-4406', 'F', '', '', '', NULL, 'ADMIN', 'VICTORIA', '', 'medio (completo) e tecnico', '202', '1991-03-21', 'indefinido', 'indefinido', '', 29, '', '2016-09-09 17:50:38.773356', '2018-12-20 11:50:56.679028', '', '', 'ERROR', NULL, '', '', '', '', '073/2014', '47.824.482-0', '386.232.468.002', NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3514, 'JELENE DO CARMO COSTA DUARTE DE SOUZA', 'RUA EUGENIO ZIMMERNANN', '', 5126, 'ORESTES LOPES', 'SP', NULL, '14.066-404', NULL, NULL, NULL, NULL, NULL, NULL, 'A', '993558318', '', NULL, '991126805 ( GUSTAVO )', 'F', NULL, NULL, '', NULL, NULL, 'ADMIN', NULL, NULL, '303', '1969-07-21', 'indefinido', 'indefinido', 'ORTOPEDIA ( CUNHADA CARLIN AMIGO ) ESPECIAL	HIGIA = 	3444562', 17, NULL, '2016-09-28 16:00:32.874715', '2016-09-28 16:00:32.874715', '-21.1212604', '-47.8268931', NULL, NULL, NULL, NULL, NULL, NULL, '458', NULL, NULL, '@@@@@@@2', '27/03/2016 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (70614, 'Angela M S Contento', 'Rua Capitão Theophanes Teixeira de Andrade', '', 5126, 'Parque dos Pinus', 'SP', 'BR', '14.062-240', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 99222-1621', 'F', '', '', '', NULL, 'BRUNA', 'VICTORIA', '', '', '210', '1957-07-16', 'Rua', 'Atendimento', 'IMPLANTAÇÃO DE UMA ACADEMIA AO AR LIVRE NA ÁREA ONDE FUNCIONAVA A \\"BAC\\" DO BAIRRO HEITOR RIGON', 43, '', '2018-03-08 12:28:00.050509', '2018-12-20 11:53:32.64165', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70136, 'VERA LUCIA DE OLIVEIRA', 'Rua Carlos César Tonelo', '', 5126, 'Jardim Heitor Rigon', 'SP', 'BR', '14.062-035', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 99302-4696', 'F', '', '', 'Aposentada', NULL, 'JONATHAS', 'BRUNA', '', '', '634', '1954-10-28', 'Gabinete', 'Solucionado', 'MUNÍCIPE SOLICITA PODA DE ARVORES E MATO ROÇADO E ATENÇÃO A PASSARELA SEM ILUMINAÇÃO E SEM MANUTENÇÃO.
FEZ REQUERIMENTO AGUARDANDO.

ASSINOU ABAIXO ASSINADO DE IMPLANTAÇÃO DE UMA ACADEMIA AO AR LIVRE NA ÁREA ONDE FUNCIONAVA A \\"BAC\\" DO BAIRRO HEITOR RIGON', 36, '', '2017-05-17 08:37:41.299923', '2018-03-08 12:22:00.175906', '-21.115849', '-47.8172045', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2211, 'VINICIUS HENRIQUE DE OLIVEIRA', 'Rua Doutor Jarbas Martins Viana', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-160', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '565', '1989-08-13', 'Outros', 'indefinido', '', 26, '', '2016-09-13 09:31:32.046912', '2016-09-28 16:00:32.874715', '-21.1158561', '-47.7905172', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (799, 'ERCILIO CARLOS JUNIOR', 'Rua: Fernão Sales', '', 5126, 'Campos Elíseos ', 'SP', 'BR', '14.080-540', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '991320630', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '445', '1977-03-06', 'Rua', 'indefinido', '', 7, '', '2016-07-27 08:42:51.766351', '2016-09-28 16:00:32.874715', '-21.1528571', '-47.8033389', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (815, 'FILIPE MENDES', 'Rua: Tupinambá', '', 5126, 'Ipiranga', 'SP', 'BR', '14.060-630', '', '', '', 'M', NULL, 'N', 'A', '31010714', '', '', '993867581', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '1692', '1988-04-28', 'Rua', 'indefinido', '', 7, '', '2016-07-27 10:47:42.490982', '2016-09-28 16:00:32.874715', '-21.1312117', '-47.8131659', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (819, 'MATHEUS ANDRADE BORGES', 'Rua: General Câmara', '', 5126, 'Vila Fábio Barreto', 'SP', 'BR', '14.060-570', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '991575423', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '3080', '1988-05-07', 'Rua', 'indefinido', '', 7, '', '2016-07-27 10:57:02.768264', '2016-09-28 16:00:32.874715', '-21.135199', '-47.8096368', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (70616, 'Sandra Mendes da Silva', 'Avenida Maestro Alfredo Pires', 'USF HEITOR RIGON', 5126, 'Jardim Heitor Rigon', 'SP', 'BR', '14.062-083', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 99141-2946', 'F', '', '', '', NULL, 'BRUNA', NULL, '', '', '391', NULL, 'Rua', 'Atendimento', 'IMPLANTAÇÃO DE UMA ACADEMIA AO AR LIVRE NA ÁREA ONDE FUNCIONAVA A \\\\\\"BAC\\\\\\" DO BAIRRO HEITOR RIGON', 43, '', '2018-03-08 12:31:05.458975', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1082, 'DUILIO GALINDO NASCIMENTO', 'Rua Oswaldo Gomes Coimbra Filho', '', 5126, 'City Ribeirão ', 'SP', 'BR', '14.021-360', '', '', '', 'M', NULL, 'S', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '75', '1993-01-28', 'Outros', 'indefinido', '', 16, '', '2016-09-06 10:03:10.113319', '2016-09-28 16:00:32.874715', '-21.2165416', '-47.7836607', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1083, 'MARIA ELIANE LEIT', 'Rua Anselmo Marques Rodrigues', 'CASA 122', 5126, 'Jardim Manoel Penna ', 'SP', 'BR', '14.098-322', '', '', '', 'F', NULL, 'C', 'A', '3965-1027', '', '', '99961-2254', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '801', '1970-08-06', 'Outros', 'indefinido', '', 16, '', '2016-09-06 10:04:26.586786', '2016-09-28 16:00:32.874715', '-21.2172003', '-47.7654325', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1101, 'LEISE HISTER CASADIO', 'Rua Canesin', 'AP 63', 5126, 'Santa Cruz do José Jacques ', 'SP', 'BR', '14.020-688', '', '', '', 'M', NULL, 'C', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '160', '1981-02-04', 'Outros', 'indefinido', '', 16, '', '2016-09-06 12:24:33.831484', '2016-09-28 16:00:32.874715', '-21.2016629', '-47.7998493', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1102, 'LIANA MAGIAN CASADIO', 'Rua Francisco Evangelista', 'AP 33 TORRE 1', 5126, 'Jardim São José ', 'SP', 'BR', '14.098-040', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '230', '1980-02-22', 'Outros', 'indefinido', '', 16, '', '2016-09-06 12:25:51.356905', '2016-09-28 16:00:32.874715', '-21.2271816', '-47.7650402', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1120, 'MILTON ORLANDO LEME FILHO', 'Rua Doutor Edgard Cajado', 'TORRE1 AP 31', 5126, 'Campos Elíseos ', 'SP', 'BR', '14.080-460', '', '', '', 'M', NULL, 'N', 'A', '39761667', '', '', '993214720', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '245', NULL, 'Outros', 'indefinido', '', 17, '', '2016-09-06 12:47:13.771248', '2016-09-28 16:00:32.874715', '-21.1551176', '-47.7966364', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1995, 'Thiago Henrique Camargo da Cruz', 'Travessa Régis', '', 5126, 'Ipiranga', 'SP', 'BR', '14.055-663', '', '', 'thiago_rp2007@hotmail.com', 'N', NULL, 'N', 'A', '(16) 98230-5068', '', '', '(16) 3633-1380', 'F', '', '', '', NULL, 'ADMIN', 'VICTORIA', '', 'SUPERIOR INCOMPLETO', '89', '1995-10-27', 'indefinido', 'indefinido', '', 29, '', '2016-09-09 17:50:38.773356', '2018-12-20 11:50:04.085247', '', '', 'ERROR', NULL, '', '', '', '', '091/2014', '44.463.429-0', '421.585.948-45', NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1172, 'VERA CRUZ DE SOUZA ANHOLETO', 'Rua Rio Grande do Norte', 'CASA 43', 5126, 'Alto do Ipiranga ', 'SP', 'BR', '14.055-530', '', '', '', 'F', NULL, 'N', 'A', '36331548', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '977', '1949-10-01', 'Outros', 'indefinido', '', 17, '', '2016-09-06 13:49:10.151935', '2016-09-28 16:00:32.874715', '-21.1574343', '-47.8237204', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1176, 'LEILIANI SANTOS BORRHER', 'Rua Mathilde Carolina de Souza', '', 5126, 'Jardim Heitor Rigon ', 'SP', 'BR', '14.062-074', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '991518445', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '265', '1992-02-13', 'Outros', 'indefinido', '', 17, '', '2016-09-06 13:53:24.887267', '2016-09-28 16:00:32.874715', '-21.1130911', '-47.8148192', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1178, 'MARCO AURELIO PAGOTO', 'Rua Octaviano Riul', '', 5126, 'Jardim Paiva ', 'SP', 'BR', '14.056-854', '', '', '', 'M', NULL, 'N', 'A', '991967097', '', '', '997328790', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '185', '1990-02-12', 'Outros', 'indefinido', '', 17, '', '2016-09-06 13:54:57.728736', '2016-09-28 16:00:32.874715', '-21.1553333', '-47.8432397', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1179, 'LUIZ MIGUEL DE MELO CASSIOLATO', 'Rua Odair de Oliveira', 'AP21', 5126, 'Nova Aliança ', 'SP', 'BR', '14.026-591', '', '', '', 'M', NULL, 'N', 'A', '38776261', '', '', '994002020', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '125', NULL, 'Outros', 'indefinido', '', 17, '', '2016-09-06 13:55:59.865192', '2016-09-28 16:00:32.874715', '-21.2212609', '-47.8189002', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1534, 'SUELI BARBOSA', 'Rua Bernardo Monteiro', '', 5126, 'Avelino Alves Palma ', 'SP', 'BR', '14.070-700', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '21', '1976-02-20', 'Rua', 'indefinido', '', 19, '', '2016-09-08 09:47:22.768705', '2016-09-28 16:00:32.874715', '-21.1115237', '-47.7878406', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (918, 'LUCIENE BARREIRO BRITES ESTEVAN', 'Rua João Mattaraia', '', 5126, 'Jardim Joaquim Procópio de Araújo Ferraz ', 'SP', 'BR', '14.065-420', '', '', '', 'F', NULL, 'N', 'A', '32368384', '', '', '981570241', 'F', '', '', '', NULL, 'ADRIANA', 'ADMIN', '', '', '105', NULL, 'Outros', 'indefinido', '', 13, '', '2016-09-01 09:32:12.343006', '2016-09-28 16:00:32.874715', '-21.1525859', '-47.8197391', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1267, 'ANDERSON MANTOVANI', 'Rua Cravinhos', '', 5126, 'Jardim Paulistano ', 'SP', 'BR', '14.090-284', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '996245037', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '941', NULL, 'Outros', 'indefinido', '', 13, '', '2016-09-06 15:56:30.0969', '2016-09-28 16:00:32.874715', '-21.1770436', '-47.7867704', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1269, 'GISELE DE O MARQUES', 'Rua Raphael Francisco Lippi', 'AP 18', 5126, 'Residencial das Américas ', 'SP', 'BR', '14.060-673', '', '', '', 'F', NULL, 'N', 'A', '34438706', '982146326', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '505', NULL, 'Outros', 'indefinido', '', 13, '', '2016-09-06 15:58:05.023184', '2016-09-28 16:00:32.874715', '-21.1317298', '-47.8209795', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1575, 'JULIANO ANDRE BARBOSA', 'Rua Manoel da Cruz Ramalheiro', '', 5126, 'Parque dos Lagos ', 'SP', 'BR', '14.094-183', '', '', '', 'M', NULL, 'N', 'A', '30137372', '', '', '997260044', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '112', NULL, 'Outros', 'indefinido', '', 15, '', '2016-09-08 12:14:50.323716', '2016-09-28 16:00:32.874715', '-21.2007522', '-47.7414273', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1583, 'TORCATO FRANSISCO DOS SANTOS', 'Rua Victória Boainaim', '', 5126, 'Jardim Doutor Paulo Gomes Romeo ', 'SP', 'BR', '14.056-750', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '991349942', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '330', NULL, 'Outros', 'indefinido', '', 15, '', '2016-09-08 12:24:54.95119', '2016-09-28 16:00:32.874715', '-21.1513683', '-47.8453589', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1865, 'JOAO ARAUJO DO NASCIMENTO', 'Rua Acre', '', 5126, 'Ipiranga ', 'SP', 'BR', '14.055-660', '', '', '', 'M', NULL, 'N', 'A', '33257903', '', '', '993842166', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '515', NULL, 'Outros', 'indefinido', '', 27, '', '2016-09-09 13:15:12.149368', '2016-09-28 16:00:32.874715', '-21.155493', '-47.8161395', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1918, 'ALISSON FRANCISCO SOARES', 'Rua Gilberto Cândido', '', 5126, 'Jardim Professor Antônio Palocci ', 'SP', 'BR', '14.079-145', '', '', '', 'M', NULL, 'N', 'A', '36246778', '', '', '981115332', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '463', '1999-06-19', 'Outros', 'indefinido', '', 1, '', '2016-09-09 14:00:20.144368', '2016-09-28 16:00:32.874715', '-21.1204118', '-47.7405988', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (70857, 'Altemyça de Araújo', 'Rua Antônio Frederico Ozanam', '516 B - Apto 31 A', 5126, 'Jardim João Rossi', 'SP', 'BR', '14.026-515', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 98222-8041', 'F', '', '', '', NULL, 'VICTORIA', 'ADRIANA', '', '', '516', '1971-07-14', 'Gabinete', 'Atendimento', 'Sábado a partir das 13 hs - máquina de algodão doce (Sara Nossa Terra). Retirada 03/08/18.', 36, '', '2018-08-03 15:43:12.973029', '2019-09-23 09:10:29.749796', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2077, 'DANIELLE FONTES COELHO', 'Rua Adelmo Silva', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-490', '', '', '', 'F', NULL, 'N', 'A', '36384013', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '377', NULL, 'Outros', 'indefinido', '', 2, '', '2016-09-12 12:52:44.639481', '2016-09-28 16:00:32.874715', '-21.1068232', '-47.7919785', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2328, 'AILSON GONÇALVES DE SOUZA', 'Rua Domingos Javaroni', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-430', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '992159115', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '78', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-14 09:10:10.164944', '2016-09-28 16:00:32.874715', '-21.1097195', '-47.7946386', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2862, 'CICERO LUIZ P RODRIGUES', 'Rua Rio Paraguaçu', 'AP 224 A BL 2', 5126, 'Ipiranga ', 'SP', 'BR', '14.060-340', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '1265', NULL, 'Outros', 'indefinido', '', 31, '', '2016-09-19 13:20:58.604879', '2016-09-28 16:00:32.874715', '-21.1316284', '-47.8150218', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1878, 'LUIZ CARLOS DO CARMO BATISTA', 'Rua Afonso Guimarães', '', 5126, 'Jardim Piratininga ', 'SP', 'BR', '14.030-590', '', '', '', 'M', NULL, 'N', 'A', '30137748', '', '', '991524459', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '943', NULL, 'Outros', 'indefinido', '', 27, '', '2016-09-09 13:24:06.983532', '2016-09-28 16:00:32.874715', '-21.1871845', '-47.8408854', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2094, 'SERGIO CAETANO DE OLIVEIRA', 'Rua Beth Lima', '', 5126, 'Jardim Paiva ', 'SP', 'BR', '14.056-764', '', '', '', 'M', NULL, 'N', 'A', '39634683', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '245', NULL, 'Outros', 'indefinido', '', 2, '', '2016-09-12 13:14:38.181337', '2016-09-28 16:00:32.874715', '-21.1133158', '-47.8158972', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2099, 'ROBERTO LIMA', 'Rua José Antônio Bernardes', '', 5126, 'Jardim Doutor Paulo Gomes Romeo ', 'SP', 'BR', '14.056-746', '', '', '', 'M', NULL, 'N', 'A', '39662021', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '845', NULL, 'Outros', 'indefinido', '', 2, '', '2016-09-12 13:19:02.720918', '2016-09-28 16:00:32.874715', '-21.1133158', '-47.8158972', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1580, 'ANA CAROLINA JERONIMO', 'Rua Oscar Schiavoni', '', 5126, 'Jardim Doutor Paulo Gomes Romeo ', 'SP', 'BR', '14.056-739', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '99198857', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '895', NULL, 'Outros', 'indefinido', '', 15, '', '2016-09-08 12:21:27.646233', '2016-09-28 16:00:32.874715', '-21.1133158', '-47.8158972', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2084, 'LUZIANE AP TURATI', 'Rua Paulo Donato Castellane', '', 5126, 'Jardim Eugênio Mendes Lopes ', 'SP', 'BR', '14.057-442', '', '', '', 'F', NULL, 'N', 'A', '36234905', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '280', NULL, 'Outros', 'indefinido', '', 2, '', '2016-09-12 13:03:58.665386', '2016-09-28 16:00:32.874715', '-21.1133158', '-47.8158972', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (75, 'FABIOLA POCH DA SILVA', 'Travessa Balbina de Souza Oliveira', '', 5126, 'Ipiranga ', 'SP', 'BR', '14.055-025', '', '', 'fabiola.poch@hotmail.com', 'F', NULL, 'N', 'A', '30137525', '', '', '', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '66', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-11 13:43:39.397807', '2016-09-28 16:00:32.874715', '-21.159212', '-47.8221614', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (157, 'ELISANGELA DA SILVA', 'Rua Anísio Flauzino', '', 5126, 'Jardim Paiva ', 'SP', 'BR', '14.056-833', '', '', '', 'F', NULL, 'N', 'A', '39641527', '', '', '992445688', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '190', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-11 21:56:12.531171', '2016-09-28 16:00:32.874715', '-21.1526222', '-47.8369335', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (168, 'ALINE CRISTINA FRAMATINO BALBINO', 'Rua Américo Testoni', '', 5126, 'Jamil Seme Cury ', 'SP', 'BR', '14.056-668', '', '', '', 'F', NULL, 'N', 'A', '39756266', '', '', '991933232', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '190', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-11 22:31:14.445826', '2016-09-28 16:00:32.874715', '-21.1659547', '-47.8187338', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (159, 'NAYARA DE PADUA SCAGLIONI', 'Rua Caravelas', '', 5126, 'Vila Recreio ', 'SP', 'BR', '14.060-040', '', '', '', 'F', NULL, 'N', 'A', '32639782', '', '', '992546814', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '971', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-11 21:59:21.158115', '2016-09-28 16:00:32.874715', '-21.149434', '-47.817002', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (160, 'MARIA ALICE TOBIAS VIEIRA FARIA', 'Rua Vicente Golfeto', 'APTO 3', 5126, 'Campos Elíseos ', 'SP', 'BR', '14.080-470', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '991693366', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '251', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-11 22:01:11.364768', '2016-09-28 16:00:32.874715', '-21.1543028', '-47.7977403', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (161, 'JUCELEIDA OLIVEIRA SOUSA CONFESSOR', 'Avenida Rio Pardo', '', 5126, 'Ipiranga ', 'SP', 'BR', '14.060-000', '', '', '', 'F', NULL, 'N', 'A', '30136498', '', '', '992346949', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '688', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-11 22:04:20.943858', '2016-09-28 16:00:32.874715', '-21.1532219', '-47.8159807', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (322, 'ANDREIA BARIZZA KAMLA', 'Rua João Ramalho', '', 5126, 'Campos Elíseos ', 'SP', 'BR', '14.085-040', '', '', '', 'F', NULL, 'N', 'A', '32896756', '', '', '992640288', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '1409', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 00:13:52.576178', '2016-09-28 16:00:32.874715', '-21.1627887', '-47.7977463', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (323, 'LUCIANA APARECIDA M. HENRIQUE', 'Rua Tenente Rosana Ribeiro Restini', '', 5126, 'Jardim Diva Tarlá de Carvalho ', 'SP', 'BR', '14.079-396', '', '', '', 'F', NULL, 'N', 'A', '39961698', '', '', '997074948', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '1936', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 00:15:52.170424', '2016-09-28 16:00:32.874715', '-21.1304627', '-47.7355139', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (383, 'SANDRA REGINA ARAUJO DE PADUA PEREIRA', 'Rua Anália da Rocha Frandini', '', 5126, 'Engenheiro Carlos de Lacerda Chaves ', 'SP', 'BR', '14.057-437', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '16992582302', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '290', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 10:58:46.742037', '2016-09-28 16:00:32.874715', '-21.1402815', '-47.854976', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (385, 'ELISANGELA FEITOSA BRANDÃO MACHADO', 'Rua Horácio Martini', '', 5126, 'Jardim Paiva ', 'SP', 'BR', '14.056-863', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '16988242901', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '265', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 11:07:57.637113', '2016-09-28 16:00:32.874715', '-21.1549698', '-47.8453895', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (387, 'MICHELLE FERREIRA GOMES', 'Avenida Marechal Costa e Silva', '', 5126, 'Campos Elíseos ', 'SP', 'BR', '14.080-120', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '16992087741', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '626', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 11:10:07.636196', '2016-09-28 16:00:32.874715', '-21.1621333', '-47.8108647', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3564, 'JOSÉ CARLOS SILVA', 'Rua Bruno Malfará', '', 5126, 'Parque Industrial Avelino Alves Palma ', 'SP', 'BR', '14.077-270', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '561', NULL, 'Rua', 'indefinido', '', 19, '', '2016-09-21 08:55:35.887088', '2016-09-28 16:00:32.874715', '-21.116756', '-47.7836751', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (470, 'GIOVANNA LUCIANA DE SOUZA DIAS', 'Travessa Doutor Carlos Rao', '', 5126, 'Campos Elíseos ', 'SP', 'BR', '14.080-118', '', '', '', 'F', NULL, 'N', 'A', '16 39611224', '', '', '16988321049', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '13', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 14:34:14.046125', '2016-09-28 16:00:32.874715', '-21.1570408', '-47.8064947', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (572, 'ELAINE CRISTINA CRUZ ABEL', 'Rua Adelino Valentin', '', 5126, 'Conjunto Habitacional Jardim das Palmeiras ', 'SP', 'BR', '14.094-076', '', '', '', 'F', NULL, 'N', 'A', '1630193100', '', '', '', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '195', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 19:36:36.701982', '2016-09-28 16:00:32.874715', '-21.1893305', '-47.7408598', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (573, 'JULIANA JACOB CARDOSO MARQUES', 'Rua Francisco Simões Junior', '', 5126, 'Jardim José Sampaio Júnior ', 'SP', 'BR', '14.065-240', '', '', '', 'F', NULL, 'N', 'A', '30439334', '', '', '992162358', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '226', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 19:39:40.926661', '2016-09-28 16:00:32.874715', '-21.1374013', '-47.8278136', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (681, 'DAIANE ALEXANDRE DAS DORES DA SILVA', 'Rua Maria Neves Sciência da Silva', '', 5126, 'Jardim Maria Casagrande Lopes (Dona Amália) ', 'SP', 'BR', '14.066-334', '', '', '', 'F', NULL, 'N', 'A', '16 30210148', '', '', '', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '215', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 22:56:37.062246', '2016-09-28 16:00:32.874715', '-21.125343', '-47.8235705', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (70493, 'FERNANDA OPRINI LEITE JORDÃO', 'Rua Ângelo Patton', '', 5126, 'Iguatemi', 'SP', 'BR', '14.091-470', '', '', 'nandaloreley@hotmail.com', 'F', NULL, 'C', 'A', '', '', '', '(16) 98161-9216', 'F', '', '', 'PROFESSORA', NULL, 'ADRIANA', NULL, '', '', '8', '1978-01-30', 'Gabinete', 'Atendimento', 'REQUERIMENTO PEDINDO LIMPEZA E ROÇADA EM PRAÇA NO IGUATEMI. REQUERIMENTO E OFICIO FEITOS. CÓPIAS ENVIADAS.', 36, '', '2018-01-22 16:59:48.998857', NULL, '-21.1937367', '-47.7796016', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2345, 'NAIR FERREIRA', 'Rua Osmar Vecchi', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-330', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '247', '1942-06-14', 'Outros', 'indefinido', '', 19, '', '2016-09-14 09:19:48.27805', '2016-09-28 16:00:32.874715', '-21.1121403', '-47.7930932', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (895, 'Elaine Godoy Tomaz Rodrigues', 'Avenida Magid Simão Trad', '', 5126, 'Adelino Simioni', 'SP', 'BR', '14.071-010', '', '', '', 'F', NULL, 'N', 'A', '3638/4926', '', '', '988307832', 'F', '', '', '', NULL, 'ADRIANA', 'ADRIANA', '', '', '329', NULL, 'Outros', 'indefinido', '', 1, '', '2016-08-31 17:21:02.90176', '2017-03-22 14:03:23.982082', '-21.1163129', '-47.7956582', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (961, 'KARINA BELCHIOR VITO', 'Rua Mariana Junqueira', '', 5126, 'Centro ', 'SP', 'BR', '14.015-010', '', '', '', 'F', NULL, 'N', 'A', '', '992287291', '', '992146663', 'F', '', '', '', NULL, 'ADRIANA', 'ADMIN', '', '', '1206', NULL, 'Outros', 'indefinido', '', 13, '', '2016-09-01 17:00:16.983249', '2016-09-28 16:00:32.874715', '-21.177715', '-47.8028591', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2401, 'LUIZ MARQUES DA SILVA', 'Rua João Delibo', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-290', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '992870145', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '455', '1960-11-06', 'Outros', 'indefinido', '', 19, '', '2016-09-14 10:04:05.812401', '2016-09-28 16:00:32.874715', '-21.1094136', '-47.7954357', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2435, 'GERSON PIRES DE ARAUJO', 'Rua João Delibo', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-290', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '991715161', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '221', '1994-08-30', 'Outros', 'indefinido', '', 19, '', '2016-09-14 12:39:00.314757', '2016-09-28 16:00:32.874715', '-21.1116686', '-47.795482', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2436, 'MARIO DIAS', 'Rua Vereador José de Barros', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-560', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '55', '1938-08-01', 'Outros', 'indefinido', '', 19, '', '2016-09-14 12:40:42.052728', '2016-09-28 16:00:32.874715', '-21.1090484', '-47.7981821', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2441, 'MARIELLE RENATA MARQUES', 'Rua João Delibo', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-290', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '998553968', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '221', '1996-09-06', 'Outros', 'indefinido', '', 19, '', '2016-09-14 12:44:19.102946', '2016-09-28 16:00:32.874715', '-21.1116686', '-47.795482', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2498, 'EMERSON RIBEIRO', 'Rua João Delibo', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-290', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '221', '1978-10-10', 'Outros', 'indefinido', '', 19, '', '2016-09-14 13:39:22.674203', '2016-09-28 16:00:32.874715', '-21.1116686', '-47.795482', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2502, 'LUANA APARECIDA', 'Rua João Delibo', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-290', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '221', '1987-07-06', 'Outros', 'indefinido', '', 19, '', '2016-09-14 13:43:33.577022', '2016-09-28 16:00:32.874715', '-21.1116686', '-47.795482', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2628, 'EDUARDO FERNANDES DE CARVALHO', 'Rua Vicente Villar', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-120', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '130', '1972-06-06', 'Outros', 'indefinido', '', 19, '', '2016-09-16 08:12:40.424571', '2016-09-28 16:00:32.874715', '-21.1187835', '-47.7924159', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1195, 'ANA ELISABETH GUARINO GUIMARAES', 'Rua Angélica', '', 5126, 'Jardim Macedo ', 'SP', 'BR', '14.091-110', '', '', '', 'F', NULL, 'N', 'A', '32351429', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '228', '1941-04-03', 'Outros', 'indefinido', '', 17, '', '2016-09-06 14:10:26.783885', '2016-09-28 16:00:32.874715', '-21.1859637', '-47.796491', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1205, 'MARIA HELENA DA SILVA SOUZA', 'Rua Piratininga', '', 5126, 'Vila Tibério ', 'SP', 'BR', '14.050-150', '', '', '', 'F', NULL, 'N', 'A', '30230809', '39663760', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '381', '1952-03-12', 'Outros', 'indefinido', '', 17, '', '2016-09-06 14:20:19.759909', '2016-09-28 16:00:32.874715', '-21.1726831', '-47.8268721', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1206, 'ELIANE QUIRINO ARAUJO', 'Rua Professor Orlando Lopes da Costa', '', 5126, 'Jardim Helena ', 'SP', 'BR', '14.094-106', '', '', '', 'F', NULL, 'N', 'A', '36177666', '', '', '981129120', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '756', '1970-10-08', 'Outros', 'indefinido', '', 17, '', '2016-09-06 14:21:27.721262', '2016-09-28 16:00:32.874715', '-21.1726831', '-47.8268721', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (69760, 'Edvaldo Nogueira', 'Rua Victório Farnocchi', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-510', '', '', 'secretaria-geral@hotmail.com', 'M', NULL, 'C', 'A', '', '', '', '9858331722', 'F', '', '', 'Mecanico', NULL, 'ADRIANA', 'ADRIANA', '', '', '477', '1970-12-24', 'Gabinete', 'Solucionado', 'Participou da Campanha Maraca Vereador.
Solicitou ajuda para adquirir remédios para a mãe. Foi orientado a procurar o orgão competente.
Acompanhando. Após alguns contatos o mesmo nos informou que o irmão comprou o medicamento. ok Resolvido.', 2, '', '2017-01-25 10:46:23.084107', '2017-03-21 08:51:03.000468', '-21.1059004', '-47.7909406', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2409, 'CARMEM GOMES DOS SANTOS', 'Rua Primo Derucci', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-580', '', '', '', 'F', NULL, 'N', 'A', '36386147', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '185', '1972-12-12', 'Outros', 'indefinido', '', 19, '', '2016-09-14 10:07:11.979137', '2016-09-28 16:00:32.874715', '-21.1246448', '-47.7795854', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2159, 'INGRID STEFANI FRANCISCO', 'Rua Doutor Jarbas Martins Viana - até 678/679', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-160', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '555', '1991-08-12', 'Outros', 'indefinido', '', 26, '', '2016-09-13 09:02:47.061759', '2016-09-28 16:00:32.874715', '-21.1454784', '-47.8162684', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1085, 'SANDRA FERREIRA', 'Travessa Eloísa', '', 5126, 'Campos Elíseos ', 'SP', 'BR', '14.080-388', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '38', '2000-03-15', 'Outros', 'indefinido', '', 16, '', '2016-09-06 10:09:38.950275', '2016-09-28 16:00:32.874715', '-21.1549784', '-47.8048558', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1177, 'JHONATAN CARVALHO EVANGELISTA', 'Rua Humberto Rossini', '', 5126, 'Parque dos Flamboyans ', 'SP', 'BR', '14.093-652', '', '', '', 'M', NULL, 'N', 'A', '3329-7860', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '205', '1996-08-25', 'Outros', 'indefinido', '', 17, '', '2016-09-06 13:54:08.753176', '2016-09-28 16:00:32.874715', '-21.1684098', '-47.7296355', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1512, 'TALITA PEREIRA DA COSTA', 'Rua Virgílio Antônio Simionato', '', 5126, 'Avelino Alves Palma ', 'SP', 'BR', '14.070-690', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '559', '1978-08-01', 'Rua', 'indefinido', '', 19, '', '2016-09-08 09:24:27.37264', '2016-09-28 16:00:32.874715', '-21.1112283', '-47.7857197', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1515, 'THAINA CRISTINA BIANCHINI', 'Rua Soldado Adaílson Raimundo da Silva', '', 5126, 'Avelino Alves Palma ', 'SP', 'BR', '14.070-670', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '559', '1988-08-05', 'Outros', 'indefinido', '', 19, '', '2016-09-08 09:26:07.035159', '2016-09-28 16:00:32.874715', '-21.1120909', '-47.785371', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1517, 'STELLA MORAES', 'Rua Santa Clara', '', 5126, 'Avelino Alves Palma ', 'SP', 'BR', '14.070-650', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '31', '1962-07-14', 'Outros', 'indefinido', '', 19, '', '2016-09-08 09:27:13.300852', '2016-09-28 16:00:32.874715', '-21.1137118', '-47.7867084', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2233, 'CLAUDIA VIEIRA', 'Rua José Ferraz da Fonseca', '', 5126, 'Avelino Alves Palma ', 'SP', 'BR', '14.070-610', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '105', '1982-06-04', 'Outros', 'indefinido', '', 19, '', '2016-09-13 09:57:21.547068', '2016-09-28 16:00:32.874715', '-21.1164549', '-47.7881098', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3095, 'RODRIGO ALONSO GOMES', 'RUA HENRIQUE BELLOUBE', '', 5126, 'PARQUE SAO SEBASTIAO', 'SP', 'BR', '14.093-340', '', '', '', 'M', NULL, 'N', 'A', '(16) 9940-88560', '(16) 3019-2720', '', '', 'F', '', '', 'MECANICO', NULL, 'ADMIN', 'ADRIANA', '', '', '1142', '1977-03-05', 'indefinido', 'indefinido', 'OFTALMO ( PERDA DE VIZAO )	HIGIA = 	3011917', 17, '', '2016-09-20 10:46:24', '2019-09-26 17:21:36.91196', '', '', 'ERROR', NULL, '', '', '', '', '252', NULL, NULL, '@@@@@@@@@@@@', '01/04/2013 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2562, 'LUCIANA SOUZA', 'Rua Alfonso Langelotte', '', 5126, 'Antônio Marincek ', 'SP', 'BR', '14.061-040', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '145', '1975-03-26', 'Outros', 'indefinido', '', 22, '', '2016-09-15 09:19:42.754754', '2016-09-28 16:00:32.874715', '-21.1911492', '-47.8065799', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1781, 'FLÁVIA ALESSANDRA S. VINHADELLI', 'Rua: Willian Carlos Puga', '', 5126, 'Pq. dos Sabiás ', 'SP', 'BR', '14.070-745', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '460', NULL, 'Rua', 'indefinido', '', 20, '', '2016-09-09 10:40:45.166014', '2016-09-28 16:00:32.874715', '-21.1525859', '-47.8197391', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1797, 'PAULA CATARINA F. GOMES CUNHA', 'Rua: Salvador Parducci', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-700', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '160', NULL, 'Rua', 'indefinido', '', 20, '', '2016-09-09 11:14:37.6321', '2016-09-28 16:00:32.874715', '-21.1203874', '-47.7889606', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1936, 'ANA MARIA RODRIGUES', 'Avenida Julieta Engrácia Garcia', '', 5126, 'Jardim Florestan Fernandes', 'SP', 'BR', '14.079-312', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '993385844', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '2445', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-09 15:31:38.03622', '2018-12-06 11:56:25.252115', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3541, 'MICHAEL EMANUEL A. DE PAULA', 'Rua José Joaquim', '', 5126, 'Parque Industrial Avelino Alves Palma ', 'SP', 'BR', '14.077-370', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '63', NULL, 'Rua', 'indefinido', '', 19, '', '2016-09-21 08:36:54.895067', '2016-09-28 16:00:32.874715', '-21.1195182', '-47.7848007', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (70738, 'Luis Antonio Herculano da Silva', 'Rua Humberto de Biase', '', 5126, 'Quintino Facci II', 'SP', 'BR', '14.070-030', '', '', '', 'M', NULL, 'C', 'A', '(16) 3021-2882', '', '', '(16) 98811-0996', 'F', '', '', 'Motorista', NULL, 'BRUNA', NULL, '', '', '22', '1972-10-19', 'Gabinete', 'Atendimento', 'Amanda Grasiela Garcia da Costa
H 3751600
Nac 21/01/1981
(mioma)
26/01/2018
Dr. Fabia 
Quintino II', 39, '', '2018-05-03 13:13:37.169808', NULL, '-21.1237687', '-47.7908652', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70776, 'Andre Neto de Souza', 'Rua Adriana Carvalho de Lima', '', 5126, 'Jardim Heitor Rigon', 'SP', 'BR', '14.062-076', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '(16) 98843-3600', 'F', '', '', '', NULL, 'BRUNA', NULL, '', '', '553', NULL, 'Rua', 'indefinido', 'ASSINOU ABAIXO ASSINADO PARA IMPLANTAÇÃO DE UMA ACADEMIA AO AR LIVRE NO BAIRRO HEITOR RIGON', 43, '', '2018-06-06 12:41:50.618941', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70772, 'Felipe Sergio dos Santos', 'Rua Mathilde Carolina de Souza', '', 5126, 'Jardim Heitor Rigon', 'SP', 'BR', '14.062-074', '', '', '', 'M', NULL, 'N', 'A', '(16) 3021-2383', '', '', '(16) 99367-8470', 'F', '', '', '', NULL, 'BRUNA', 'VICTORIA', '', '', '226', '1993-05-28', 'Rua', 'Atendimento', 'ASSINOU ABAIXO ASSINADO PARA IMPLANTAÇÃO DE UMA ACADEMIA AO AR LIVRE NO BAIRRO HEITOR RIGON', 43, '', '2018-06-06 12:29:44.307659', '2018-12-20 11:59:08.231549', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3610, 'JORGE LUIS', 'Rua Antônio Mazzafelli', '', 5126, 'Quintino Facci I ', 'SP', 'BR', '14.077-110', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '34', NULL, 'Rua', 'indefinido', '', 19, '', '2016-09-21 11:08:40.736446', '2016-09-28 16:00:32.874715', '-21.1133158', '-47.8158972', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (70838, 'Benedita Felippe da Silva', 'Rua Alfredo Condeixa', '', 5126, 'Parque Ribeirão Preto ', 'SP', 'BR', '14.031-383', '', '', '', 'F', NULL, 'O', 'A', '', '', '', '(16) 98812-7558', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '2078', '1948-07-07', 'Gabinete', 'Atendimento', 'Tem cadastro mangaio antigo - ex feirante mangaio (fila de espera).', 36, '', '2018-07-16 14:06:35.63302', NULL, '-21.1958827', '-47.8481704', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70917, 'Jessica Maiara Alcantara Ferreira', 'Rua Cruz e Souza', '', 5126, 'Parque Ribeirão Preto', 'SP', 'BR', '14.031-560', '', '', '', 'F', NULL, 'C', 'A', '', '', '', '(16) 98850-6388', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '2426', '1993-01-01', 'Gabinete', 'Atendimento', 'Erick Gabriel Alcantara de Souza 25/04/16 - 2019010003619 // Edilson Samuel Alcantara de Souza 06/11/2015 - 2019010003613 // Ingridy Mirelly Alcantara Oliveira 04/06/13 - 2019010003838 // Dr. Luiz Henrique.', 36, '', '2018-09-19 12:27:59.762914', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3251, 'NORIVAL RAGOZONI', 'Rua Pedro Girotto', '', 5126, 'Nova Aliança', 'SP', 'BR', '14.026-560', '', '', '', 'M', NULL, 'C', 'A', '36359364', '', '', '(16) 99155-9368', 'F', '', '', 'APOSENTADO', NULL, 'ADMIN', 'VICTORIA', '', '', '955', '1956-01-02', 'indefinido', 'indefinido', 'PROGRAMA DE RADIO	HIGIA = 	OOOOOOOOOOOO', 17, '', '2016-09-20 10:46:24', '2019-07-12 14:15:28.256933', '', '', 'ERROR', NULL, '', '', '', '', '352', NULL, NULL, '@@@@@@@@@@@', '25/01/2014 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3398, 'MAICON WILLIAN ROSSETO', 'RUA MARQUES DE POMBAL', '', 5126, 'CAMPOS ELISIOS', 'SP', NULL, '14.080-100', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '30118603 GIZELAINE', '91355796', NULL, '93499743', 'F', NULL, NULL, '                                  ESTAGIARIO DAERP', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '2071', NULL, 'indefinido', 'indefinido', 'MESMO FILHO DO  ( NE ) FUTEBOL AMIGO ADRIANO	HIGIA = 	0', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1526961', '-47.8011449', NULL, NULL, NULL, NULL, NULL, NULL, '59', NULL, NULL, 'maik_paneer@hotmail.com', '', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (70559, 'PATRICIA DA CUNHA CINTRA', 'Rua José Roberto Rodrigues', '', 5126, 'Dom Bernardo José Mielle', 'SP', 'BR', '14.057-390', '', '', 'patriciadacunhacintra@gmail.com', 'F', NULL, 'C', 'A', '', '', '', '(16) 99451-8363', 'F', '', '', 'SECRETÁRIA', NULL, 'BRUNA', NULL, '', '', '125', '1985-01-17', 'Gabinete', 'Solucionado', 'Ester Cunha de Andrade - 07/09/2014
Transferência Creche Nossa Senhora de Fatima, rua João Penteado, 1426 para EMEI João Sperandio (D. Mielle), CEI Vitor Youssef Darkoub', 36, '', '2018-02-21 15:29:35.94457', NULL, '-21.1356701', '-47.8502443', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70543, 'MARIA JOSE B. R. SANTIAGO', 'Rua Antônio Carlucci', '', 5126, 'Jardim Califórnia', 'SP', 'BR', '14.026-050', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 99123-1771', 'F', '', '', '', NULL, 'BRUNA', NULL, '', '', '222', NULL, 'Rua', 'Atendimento', 'IMPLANTAÇÃO DE ACADEMIA AO AR LIVRE NA PRAÇA DAS MÃES', 43, '', '2018-02-16 15:25:36.975562', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70545, 'MARIA FATIMA N DE CARVALHO', 'Rua José Andreolli', '', 5126, 'Jardim Califórnia', 'SP', 'BR', '14.026-130', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 39135-365', 'F', '', '', '', NULL, 'BRUNA', NULL, '', '', '155', NULL, 'Rua', 'Atendimento', 'IMPLANTAÇÃO DE UMA ACADEMIA AO AR LIVRE NA PRAÇA DAS MÃES', 43, '', '2018-02-16 15:31:20.125799', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3449, 'LEANDRO DA COSTA MORAES', 'RUA VISCONDE DE INHUMIRIM', '', 5126, 'VILA VIRGINIA', 'SP', NULL, '14.030-490', NULL, NULL, NULL, NULL, NULL, NULL, 'A', '993029432', '', NULL, '39190906', 'F', NULL, NULL, '                                            PINTOR', NULL, NULL, 'ADMIN', NULL, NULL, '1385', '1986-10-06', 'indefinido', 'indefinido', 'CIRURGIA JOELHO	HIGIA = 	4291727', 17, NULL, '2016-09-28 16:00:32.874715', '2016-09-28 16:00:32.874715', '-21.1906928', '-47.8347868', NULL, NULL, NULL, NULL, NULL, NULL, '361', NULL, NULL, 'lele.22ko@hotmail.com', '06/02/2014 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2513, 'NATHAN BARBOSA FRITZ GONÇALVES', 'Rua: Maria Alderete dos Santos Toniolli', '', 5126, 'Jardim Diva Tarlá de Carvalho ', 'SP', 'BR', '14.079-395', '', '', '', 'M', NULL, 'N', 'A', '39962212', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '481', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-14 14:21:46.150595', '2016-09-28 16:00:32.874715', '-21.1310473', '-47.7390452', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1354, 'JULIO DA SILVA LUIZ', 'Rua: Tapajós', '', 5126, 'Ipiranga ', 'SP', 'BR', '14.060-590', '', '', '', 'M', NULL, 'N', 'A', '30234303', '', '', '991352047', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '2499', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-07 11:48:16.330107', '2016-09-28 16:00:32.874715', '-21.1399629', '-47.817109', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3138, 'SEBASTIAO BENTO FILHO', 'AV RIO PARDO', '', 5126, 'IPIRANGA', 'SP', NULL, '14.060-000', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '3622 3010', '', NULL, '91791534', 'F', NULL, NULL, '                                        APOSENTADO', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '1680', '1935-04-16', 'indefinido', 'indefinido', 'CIRURGIA H.C	HIGIA = 	3226921', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1477327', '-47.8233163', NULL, NULL, NULL, NULL, NULL, NULL, '183', NULL, NULL, '@@@@@@@@@@@@', '10/10/2012 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3182, 'ROSIMEIRE PARAGUAĂ‡U', 'RUA ANTONIA NALINE ARIAS', '', 5126, 'ALEXANDRE BALBO 2', 'SP', NULL, '14.066-140', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '30231819', '93225027 ( JAIR )', NULL, '91449811', 'F', NULL, NULL, '                                        FAXINEIRA', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '105', '1967-07-20', 'indefinido', 'indefinido', 'CIRURGIA OUVIDO JOSSELAINE AP FERREIRA DA SILVA	HIGIA = 	0', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1281284', '-47.831682', NULL, NULL, NULL, NULL, NULL, NULL, '235', NULL, NULL, '@@@@@@@@@@@', '22/02/2013 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3186, 'REINALDO DO CARMO ROQUE', 'RUA DAVID SALOMAO', '', 5126, 'JANDAIA', 'SP', NULL, '14.060-360', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '39765883', '', NULL, '91778502', 'F', NULL, NULL, '                                          PEDREIRO', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '1205', '1970-11-21', 'indefinido', 'indefinido', 'ENDOSCOPIA	HIGIA = 	1137140', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1326799', '-47.8124562', NULL, NULL, NULL, NULL, NULL, NULL, '239', NULL, NULL, '@@@@@@@@@@@@@@@@2', '01/03/2013 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3375, 'MARIA   APARECIDA   STELA   CARDOSO', 'RUA CONDE DE IRAJA', '', 5126, 'VILA VIRGINIA', 'SP', NULL, '14.030-480', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '39640629', '', NULL, '91046756', 'F', NULL, NULL, '                                            DO LAR', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '1942', '1955-10-13', 'indefinido', 'indefinido', 'NEOROGISTA (JOSE   APARECIDO   CARDOSO ) H-8822409	HIGIA = 	0', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1954049', '-47.8359647', NULL, NULL, NULL, NULL, NULL, NULL, '130', NULL, NULL, '@@@@@@@@@@@@@2', '17/07/2012 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3377, 'MARIA APARECIDA DE ARAUJO DE CASTRO CIDA ( CIBELE)', 'WALTER VELHO', '', 5126, 'PLANALTO VERDE', 'SP', NULL, '14.056-602', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '34424936', '81834936', NULL, '91542152   81432860', 'F', NULL, NULL, '                                         PROMOTORA', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '281', '1969-11-20', 'indefinido', 'indefinido', 'CIRURGIA DE PROSTATA PARA PAI	HIGIA = 	0', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1390477', '-47.8468858', NULL, NULL, NULL, NULL, NULL, NULL, '88', NULL, NULL, 'cidtanagra@yahoo.com.br', '25/05/2012 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3384, 'MARIA DE FATIMA SILVEIRA FLORA DA SILVA', 'RUA ELIDIO PONTES', '', 5126, 'JOSE SAMPAIO', 'SP', NULL, '14.065-270', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '39752648', '', NULL, '88160514', 'F', NULL, NULL, '                        AGENTE CONTROLE DE VETORES', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '533', '1953-10-15', 'indefinido', 'indefinido', 'INTERNAĂ‡AO DA MAE DONA MARIA	HIGIA = 	0', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1342075', '-47.8277282', NULL, NULL, NULL, NULL, NULL, NULL, '108', NULL, NULL, 'mariasilva501@yahoo.com.br', '15/06/2012 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3394, 'CLAUDIO LUIZ CAMPOS', 'Rua João Vendrúsculo', '', 5126, 'Jardim Florestan Fernandes', 'SP', 'BR', '14.079-328', '', '', '', 'N', NULL, 'N', 'A', '36174628', '', '', '(16) 99208-8612', 'F', '', '', 'VIGILANTE', NULL, 'ADMIN', 'VICTORIA', '', '', '2670', '1969-05-30', 'indefinido', 'indefinido', 'AMIGO ADRIANO ESPECIAL.// Informações sobre duplicação mugnato marincek.', 17, '', '2016-09-20 10:46:24', '2018-08-03 15:50:21.056204', '-21.1297736', '-47.746328', 'OK', NULL, '', '', '', '', '11', NULL, NULL, 'claudiolcampos36@hotmail.com', '30/09/2011 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3435, 'ILENIL DE OLIVEIRA DA SILVA', 'RUA IRINEU E THEREZA BERTOLUCCI', '', 5126, 'HEITOR RIGON', 'SP', NULL, '14.062-092', NULL, NULL, NULL, NULL, NULL, NULL, 'A', '992906711', '991512844 ( MARQUIM ) COSCRATO', NULL, '993154461', 'F', NULL, NULL, '                                           VENDAS', NULL, NULL, 'ADMIN', NULL, NULL, '100', '1964-03-08', 'indefinido', 'indefinido', 'OFTALMO ( CIRURGIA CATARATA )	HIGIA = 	462128', 17, NULL, '2016-09-28 16:00:32.874715', '2016-09-28 16:00:32.874715', '-21.116282', '-47.8181909', NULL, NULL, NULL, NULL, NULL, NULL, '228', NULL, NULL, '@@@@@@@@@@@@@@', '14/02/2013 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3441, 'SUELI DE FATIMA DEE CARLO', 'RUA ALTO DA BOA VISTA', '', 5126, 'JARDIM PROGRESO', 'SP', NULL, '14.030-850', NULL, NULL, NULL, NULL, NULL, NULL, 'A', '981698107', '', NULL, '', 'F', NULL, NULL, '                                           DO LAR', NULL, NULL, 'ADMIN', NULL, NULL, '11', '1953-07-16', 'indefinido', 'indefinido', 'UROLOGISTA ( TIA PRICILA TRABALHA CLINICA )	HIGIA = 	3882594', 17, NULL, '2016-09-28 16:00:32.874715', '2016-09-28 16:00:32.874715', '-21.2076101', '-47.8499347', NULL, NULL, NULL, NULL, NULL, NULL, '322', NULL, NULL, '@@@@@@@@@', '16/01/2014 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3469, 'ESTER CAMPOS VASCONCELOS', 'RUA FRANCA', '', 5126, 'JARDIM PAULISTA', 'SP', NULL, '14.090-250', NULL, NULL, NULL, NULL, NULL, NULL, 'A', '36279244', '', NULL, '992334403', 'F', NULL, NULL, '                                       APOSENTADA', NULL, NULL, 'ADMIN', NULL, NULL, '649', '1940-05-30', 'indefinido', 'indefinido', 'CONTA ALTA DE AGUA (SOBRINHA EDNA )	HIGIA = 	0', 17, NULL, '2016-09-28 16:00:32.874715', '2016-09-28 16:00:32.874715', '-21.1782763', '-47.7909379', NULL, NULL, NULL, NULL, NULL, NULL, '424', NULL, NULL, '@@@@@@@@@@@@@@', '15/07/2014 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3018, 'ADALBERTO SIQUEIRA', 'RUA  TOCANTINS', '', 5126, 'IPIRANGA', 'SP', NULL, '14.060-560', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '994038834', '', NULL, '', 'F', NULL, NULL, '                                         MOTORISTA', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '1399', '1970-09-18', 'indefinido', 'indefinido', 'CARDIOLOGISTA__PROLAPSIO -DORES NO PEITO-DOR BRAĂ‡O	HIGIA = 	2357410', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1396724', '-47.8127065', NULL, NULL, NULL, NULL, NULL, NULL, '40', NULL, NULL, 'adalbertosiqueira85@yahoo.com.br', '27/02/2012 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3412, 'LUIZ GARCIA DE REZENDE', 'Rua Isaías José Ferreira', '', 5126, 'Residencial e Comercial Palmares ', 'SP', 'BR', '14.092-453', '', '', '', 'M', NULL, 'N', 'A', '9753100', '36262091', '', '91316552', 'F', '', '', 'APOSENTADO', NULL, 'ADMIN', 'ADRIANA', '', '', '1689', '1944-09-29', 'indefinido', 'indefinido', 'CIRURGIA ( URULOGIA )        GILBERTO SABER !	HIGIA = 	14140967', 17, '', '2016-09-20 10:46:24', '2018-12-07 13:29:33.636311', '', '', 'ERROR', NULL, '', '', '', '', '201', NULL, NULL, '@@@@@@@@@@@@@@', '21/11/2012 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3593, 'SUELI DA SILVA PIRES', 'Avenida Antônio da Costa Lima', '', 5126, 'Quintino Facci I ', 'SP', 'BR', '14.077-220', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '328', '1975-10-08', 'Rua', 'indefinido', '', 19, '', '2016-09-21 09:14:31.685114', '2016-09-28 16:00:32.874715', '-21.1211756', '-47.7826063', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3128, 'ELISABETE CAMILO PEREIRA', 'RUA ALVARO BOSQUE', '', 5126, 'PAULO GOMES ROMEU', 'SP', NULL, '14.056-733', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '991631670', '', NULL, '34461670', 'F', NULL, NULL, '                                 OOOOOOOOOOO', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '640', '1975-06-30', 'indefinido', 'indefinido', 'CIRURGIA VASCULAR	HIGIA = 	OOOOOOOOOO', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.19868', '-47.8030397', NULL, NULL, NULL, NULL, NULL, NULL, '306', NULL, NULL, '@@@@@@@@', '13/11/2013 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3244, 'ZILDA GUANDOLIN DO NASCIMENTO', 'RUAGRAĂ‡A ARANHA', '', 5126, 'VILA VIRGINIA', 'SP', NULL, '14.030-230', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '36372299', '', NULL, '', 'F', NULL, NULL, '                                            DO LAR', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '810', '1950-11-25', 'indefinido', 'indefinido', 'PROGRAMA DE RADIO	HIGIA = 	OOOOOOOOOOO', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1525859', '-47.8197391', NULL, NULL, NULL, NULL, NULL, NULL, '343', NULL, NULL, '@@@@@@@@@@@', '11/01/2014 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3628, 'RODRIGO EDUARDO SANTOS', 'Rua Rosa Breciani Farnochi', '', 5126, 'Parque Industrial Avelino Alves Palma ', 'SP', 'BR', '14.077-330', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '432', '1976-06-06', 'Rua', 'indefinido', '', 19, '', '2016-09-21 11:53:43.468124', '2016-09-28 16:00:32.874715', '-21.1207419', '-47.780083', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3630, 'APARECIDO DONIZETTI', 'Rua Rosa Breciani Farnochi', '', 5126, 'Parque Industrial Avelino Alves Palma ', 'SP', 'BR', '14.077-330', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '473', '1951-08-21', 'Rua', 'indefinido', '', 19, '', '2016-09-21 11:56:04.33011', '2016-09-28 16:00:32.874715', '-21.1202894', '-47.7801029', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3631, 'JOSÉ MENDES RODRIGUES', 'Rua Rosa Breciani Farnochi', '', 5126, 'Parque Industrial Avelino Alves Palma ', 'SP', 'BR', '14.077-330', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '775', '1951-12-19', 'Rua', 'indefinido', '', 19, '', '2016-09-21 11:57:00.1829', '2016-09-28 16:00:32.874715', '-21.1174943', '-47.7799731', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1380, 'CANDIDA DE ALMEIDA COSTA', 'Rua Dois de Julho', '', 5126, 'Vila Tibério', 'SP', 'BR', '14.050-450', '', '', '', 'F', NULL, 'N', 'A', '30438846', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'STEVIE', '', '', '841', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-07 14:20:31.967978', '2017-03-24 11:51:20.389132', '-21.1711862', '-47.825947', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3121, 'ANDREZA  TORRES CABREIRA', 'Rua Manoel Achê', 'AP 01', 5126, 'Jardim Irajá', 'SP', 'BR', '14020590', '', '', '', 'N', NULL, 'N', 'A', '34439971', '', '', '991337166', 'F', '', '', 'AUX ADMINISTRATIVA', NULL, 'ADMIN', 'STEVIE', '', '', '694', '1980-12-27', 'indefinido', 'indefinido', 'CLINICA DA DOR HC	HIGIA = 	0', 17, '', '2016-09-20 10:46:24', '2020-10-08 09:42:18.559723', '', '', 'ERROR', NULL, '', '', '', '', '299', NULL, NULL, 'majuede@hotmail.com', '23/10/2013 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3633, 'MARIA LUCIA SALES', 'Rua Professora Maria Ignez Lopes Rossi', '', 5126, 'Parque Industrial Avelino Alves Palma ', 'SP', 'BR', '14.077-320', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '627', '1963-07-18', 'Rua', 'indefinido', '', 19, '', '2016-09-21 11:59:22.313057', '2016-09-28 16:00:32.874715', '-21.118859', '-47.7806462', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3634, 'JOYCE CAROLINA POMPOLO', 'Rua Professora Maria Ignez Lopes Rossi', '', 5126, 'Parque Industrial Avelino Alves Palma ', 'SP', 'BR', '14.077-320', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '960', '1989-11-09', 'Rua', 'indefinido', '', 19, '', '2016-09-21 12:00:19.574602', '2016-09-28 16:00:32.874715', '-21.1151237', '-47.7804378', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3636, 'ALESSANDRO FERREIRA', 'Rua Egydio Pedreschi', '', 5126, 'Parque Industrial Avelino Alves Palma ', 'SP', 'BR', '14.077-340', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '490', '1958-12-13', 'Rua', 'indefinido', '', 19, '', '2016-09-21 12:03:15.490996', '2016-09-28 16:00:32.874715', '-21.1202965', '-47.7794703', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3638, 'TALITA DE OLIVEIRA', 'Rua Rosa Breciani Farnochi', '', 5126, 'Parque Industrial Avelino Alves Palma ', 'SP', 'BR', '14.077-330', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '949', '1975-08-17', 'Rua', 'indefinido', '', 19, '', '2016-09-21 12:04:49.788817', '2016-09-28 16:00:32.874715', '-21.1160242', '-47.7798845', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (70633, 'Agnaldo A Dias', 'Rua Mathilde Carolina de Souza', '', 5126, 'Jardim Heitor Rigon', 'SP', 'BR', '14.062-074', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '(16) 99101-2530', 'F', '', '', '', NULL, 'BRUNA', NULL, '', '', '126', NULL, 'Rua', 'Atendimento', 'IMPLANTAÇÃO DE UMA ACADEMIA AO AR LIVRE NA ÁREA ONDE FUNCIONAVA A \\"BAC\\" DO BAIRRO HEITOR RIGON', 43, '', '2018-03-08 13:19:11.528592', NULL, '-21.1131551', '-47.8140209', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (753, 'Maria Tereza Baggio', 'Travessa Francisco Focossi', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14080-389', '', '', '', 'F', NULL, 'N', 'A', '36269876', '', '', '', 'F', '', '', '', NULL, 'ADRIANA', 'ADRIANA', '', '', '59', NULL, 'Rua', 'indefinido', '', 7, '', '2016-07-21 15:58:00.602135', '2018-12-19 14:11:18.70108', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70635, 'Liliane Carla Camargo', 'Rua Irineu e Thereza Bertolucci', '', 5126, 'Jardim Heitor Rigon', 'SP', 'BR', '14.062-092', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 99296-9204', 'F', '', '', '', NULL, 'BRUNA', NULL, '', '', '130', NULL, 'Outros', 'indefinido', 'IMPLANTAÇÃO DE UMA ACADEMIA AO AR LIVRE NA ÁREA ONDE FUNCIONAVA A \\"BAC\\" DO BAIRRO HEITOR RIGON', 43, '', '2018-03-08 13:21:54.2355', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70634, 'Adelia D M de Oliveia', 'Rua Carlos César Tonelo', 'Bl 101', 5126, 'Jardim Heitor Rigon', 'SP', 'BR', '14.062-035', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 98802-8645', 'F', '', '', '', NULL, 'BRUNA', 'VICTORIA', '', '', '250', NULL, 'Outros', 'indefinido', 'IMPLANTAÇÃO DE UMA ACADEMIA AO AR LIVRE NA ÁREA ONDE FUNCIONAVA A \\"BAC\\" DO BAIRRO HEITOR RIGON', 43, '', '2018-03-08 13:20:38.18789', '2018-12-27 11:23:51.651322', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3595, 'CLAUDINEIA HELENA', 'Rua Eugênio Basile', '', 5126, 'Quintino Facci I ', 'SP', 'BR', '14.077-070', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '54', '1976-06-26', 'Rua', 'indefinido', '', 19, '', '2016-09-21 09:18:04.83886', '2016-09-28 16:00:32.874715', '-21.1234571', '-47.7788865', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3586, 'SUZANA GABRIELA', 'Rua Humberto Felloni', '', 5126, 'Parque Industrial Avelino Alves Palma ', 'SP', 'BR', '14.077-310', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '991441473', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '589', '1997-04-20', 'Rua', 'indefinido', '', 19, '', '2016-09-21 09:05:49.766698', '2016-09-28 16:00:32.874715', '-21.1525859', '-47.8197391', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3612, 'LIGIA CRISTINE CAMARGO', 'Avenida Antônio da Costa Lima', '', 5126, 'Quintino Facci I ', 'SP', 'BR', '14.077-220', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '298', NULL, 'Rua', 'indefinido', '', 19, '', '2016-09-21 11:12:50.281149', '2016-09-28 16:00:32.874715', '-21.1210527', '-47.7828712', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3616, 'JOSÉ ROBERTO DA SILVA', 'Rua Professora Maria Ignez Lopes Rossi', '', 5126, 'Parque Industrial Avelino Alves Palma ', 'SP', 'BR', '14.077-320', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '460', NULL, 'Rua', 'indefinido', '', 19, '', '2016-09-21 11:31:52.083331', '2016-09-28 16:00:32.874715', '-21.1169366', '-47.7805679', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3629, 'JÉSSICA MOURA', 'Rua Rosa Breciani Farnochi', '', 5126, 'Parque Industrial Avelino Alves Palma ', 'SP', 'BR', '14.077-330', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '446', NULL, 'Rua', 'indefinido', '', 19, '', '2016-09-21 11:54:48.042253', '2016-09-28 16:00:32.874715', '-21.1205572', '-47.7799609', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3635, 'RENATA RIBEIRO', 'Rua Francisco Simões Vaz', '', 5126, 'Parque Industrial Avelino Alves Palma ', 'SP', 'BR', '14.077-350', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '621', NULL, 'Rua', 'indefinido', '', 19, '', '2016-09-21 12:01:32.796083', '2016-09-28 16:00:32.874715', '-21.1192325', '-47.7788221', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1089, 'LUIZ ANTONIO DOMINGUES', 'RUA BACURI', '', 5126, 'JARDIM RECREIO', 'SP', 'BR', '14.040-420', '', '', '', 'M', NULL, 'C', 'A', '3877-7672', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '25', '1963-05-02', 'Outros', 'indefinido', '', 16, '', '2016-09-06 10:15:10.06632', '2016-09-28 16:00:32.874715', '-21.1754133', '-47.8566329', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3639, 'PAULO ALVES DA SILVA', 'Rua Professora Maria Ignez Lopes Rossi', '', 5126, 'Parque Industrial Avelino Alves Palma ', 'SP', 'BR', '14.077-320', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '180', '1968-06-19', 'Rua', 'indefinido', '', 19, '', '2016-09-21 12:05:53.203289', '2016-09-28 16:00:32.874715', '-21.1194808', '-47.7806903', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1017, 'DALVA DIAS NUNES', 'Rua Maria Aparecida do Amaral', '', 5126, 'Portal do Alto ', 'SP', 'BR', '14.056-624', '', '', '', 'F', NULL, 'N', 'A', '36396406', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '1400', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-05 13:54:46.240699', '2018-12-06 13:12:49.212618', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1735, 'VALENTIN', 'Rua São Carlos', '', 5126, 'Vila Mariana', 'SP', 'BR', '14.075-100', '', '', '', 'M', NULL, 'C', 'A', '(16) 3516-7294', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '520', NULL, 'Rua', 'indefinido', '', 17, '', '2016-09-09 09:31:44.241037', '2019-01-16 13:55:43.07506', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2324, 'JOAO VICTOR', 'Rua João Gagliardi', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-440', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '147', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-14 09:07:55.956945', '2016-09-28 16:00:32.874715', '-21.1525859', '-47.8197391', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (490, 'JOÃO ROSÁRIO', 'Rua Doutor Jorge Lobato', '', 5126, 'Vila Tibério ', 'SP', 'BR', '14.050-110', '', '', '', 'M', NULL, 'N', 'A', '36330592', '', '', '', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '1088', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 14:59:15.531598', '2016-09-28 16:00:32.874715', '-21.1689616', '-47.8270801', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (491, 'REGINA MARIA DA SILVA POSSOS', 'Rua Inácio Bruno da Costa', '', 5126, 'Vila Monte Alegre ', 'SP', 'BR', '14.051-040', '', '', '', 'F', NULL, 'N', 'A', '34436930', '', '', '', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '956', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 15:00:06.475181', '2016-09-28 16:00:32.874715', '-21.1706535', '-47.8394033', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3557, 'SABRINA DOMINGUES', 'Avenida Antônio da Costa Lima - lado par', '', 5126, 'Quintino Facci I ', 'SP', 'BR', '14.077-220', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '268', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-21 08:52:16.667891', '2016-09-28 16:00:32.874715', '-21.1525859', '-47.8197391', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (492, 'VANESSA FERREIRA GOMES DE LIMA', 'Travessa Grajaú', 'CASA 1', 5126, 'Ipiranga ', 'SP', 'BR', '14.055-608', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '988536758', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '186', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 15:00:28.348425', '2016-09-28 16:00:32.874715', '-21.1591238', '-47.8166533', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (801, 'LUIZ ANTÔNIO DA SILVA', 'Rua José Paterno', '', 5126, 'Adelino Simioni', 'SP', 'BR', '14.071-110', '', '', '', 'M', NULL, 'S', 'A', '', '', '', '(16) 99329-4650', 'F', '', '', '', NULL, 'MAIRA', 'BRUNA', '', '', '90', '1962-02-15', 'Rua', 'indefinido', '', 7, '', '2016-07-27 08:48:18.692082', '2017-11-09 15:45:34.76578', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (497, 'ROSA ESTEVES GENERAL', 'Rua Monte Alto', '', 5126, 'Jardim Salgado Filho ', 'SP', 'BR', '14.078-170', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '991525698', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '911', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 15:03:54.084483', '2016-09-28 16:00:32.874715', '-21.1364178', '-47.7643836', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1054, 'ELIZABETE CHICAROLLE', 'Rua Caravelas', '', 5126, 'Ipiranga', 'SP', 'BR', '14.060-040', '', '', '', 'F', NULL, 'N', 'A', '36224839', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '1050', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-05 19:42:17.666746', '2018-12-06 15:45:19.114509', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1053, 'ELCIO DA PAZ', 'Avenida Doutor Francisco Junqueira', '', 5126, 'Jardim Mosteiro', 'SP', 'BR', '14.085-310', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '991323325', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '589', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-05 19:38:14.719014', '2018-12-06 15:57:27.128491', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1796, 'NATÁLIA ROBERTA VIEIRA', 'Rua Amácio Mazzaropi', '', 5126, 'Adelino Simioni', 'SP', 'BR', '14071-060', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '135', NULL, 'Rua', 'indefinido', '', 20, '', '2016-09-09 11:12:41.634033', '2018-12-19 10:34:19.752366', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1019, 'DANILO DOS SANTOS RODRIGUES', 'Rua Adamantina', '', 5126, 'Jardim Salgado Filho', 'SP', 'BR', '14.078-110', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '992490842', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '365', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-05 14:00:47.71118', '2018-12-06 16:30:44.432376', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1018, 'DANIEL SANTANA DE MATOS SILVA', 'Rua Joazeiro do Norte', '', 5126, 'Sumarezinho', 'SP', 'BR', '14.055-330', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '992307732', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '410', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-05 13:57:45.18452', '2018-12-06 16:40:33.69727', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (810, 'JOÃO IZAIAS', 'Rua: México', '', 5126, 'Vila Mariana ', 'SP', 'BR', '14.075-230', '', '', '', 'M', NULL, 'N', 'A', '36281422', '', '', '99288562', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '65', '1945-08-03', 'Rua', 'indefinido', '', 7, '', '2016-07-27 10:37:12.626696', '2016-09-28 16:00:32.874715', '-21.1458343', '-47.798733', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (15, 'MARCOS ROBERTO DE LIMA', 'Rua Ceará', 'APTO 302', 5126, 'Jardim Paulistano ', 'SP', 'BR', '14.090-300', '', '', '', 'M', NULL, 'C', 'A', '1636280445', '', '', '16988700951', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '3206', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-11 10:42:23.88568', '2021-02-06 10:23:27.423995', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (525, 'JESSICA FERNANDES GALEGO', 'Travessa Belém', '', 5126, 'Ipiranga ', 'SP', 'BR', '14.060-445', '', '', '', 'F', NULL, 'N', 'A', '1632351140', '', '', '', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '240', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 16:28:27.197728', '2016-09-28 16:00:32.874715', '-21.1531981', '-47.8152021', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (526, 'ROSANA CERIMELE SUGUIMOTO', 'Travessa Santa Irene', '', 5126, 'Campos Elíseos ', 'SP', 'BR', '14.080-198', '', '', '', 'F', NULL, 'N', 'A', '34467230', '', '', '', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '48', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 16:29:47.322113', '2016-09-28 16:00:32.874715', '-21.1671887', '-47.8082476', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3568, 'ANTONIO STEFANELI SOBRINHO', 'Avenida Antônio da Costa Lima - lado par', '', 5126, 'Quintino Facci I ', 'SP', 'BR', '14.077-220', '', '', '', 'M', NULL, 'N', 'A', '36284538', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '258', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-21 08:56:41.56395', '2016-09-28 16:00:32.874715', '-21.1525859', '-47.8197391', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (527, 'EDMUNDO FERREIRA DA COSTA', 'Rua Bela Vista', '', 5126, 'Vila Monte Alegre ', 'SP', 'BR', '14.051-070', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '991005646', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '581', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 16:31:16.114578', '2016-09-28 16:00:32.874715', '-21.1615022', '-47.8383888', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (18, 'SAULO FORESTO', 'Rua Nicola Giarduli', '', 5126, 'Jardim Arlindo Laguna ', 'SP', 'BR', '14.056-632', '', '', 'pintando7papelaria@hotmail.com', 'M', NULL, 'C', 'A', '39757957', '39761260', '', '991277689', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '555', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-11 10:49:40.005327', '2021-03-02 17:40:33.433397', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (30, 'FABIO DAVI BOLDRIN', 'Rua Ametista', '', 5126, 'Campos Elíseos ', 'SP', 'BR', '14.080-650', '', '', '', 'M', NULL, 'C', 'A', '31013493', '', '', '', 'F', '', '', '', NULL, 'LUCIANA', 'BRUNA', '', '', '866', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-11 11:14:51.27682', '2017-10-18 16:12:48.856245', '-21.1498814', '-47.7971388', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3573, 'FLAVIA OLIVEIRA SAMPAIO', 'Rua Antônio Mazzafelli', '', 5126, 'Quintino Facci I ', 'SP', 'BR', '14.077-110', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '31', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-21 09:00:33.638934', '2016-09-28 16:00:32.874715', '-21.1207112', '-47.7838415', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (17, 'ANDERSON DA SILVA FARIA', 'Rua Philipina Dib Boaretto', '', 5126, 'Jardim Paiva ', 'SP', 'BR', '14.056-848', '', '', '', 'M', NULL, 'C', 'A', '1633298801', '', '', '991109624', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '195', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-11 10:46:24.79778', '2016-09-28 16:00:32.874715', '-21.1540774', '-47.8416443', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2071, 'THAIS LORENZI', 'Rua Victório Farnocchi', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-510', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '196', NULL, 'Outros', 'indefinido', '', 2, '', '2016-09-12 12:48:18.419351', '2016-09-28 16:00:32.874715', '-21.1058553', '-47.7936674', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (29, 'ROGERIO BONAVINA', 'Rua Ludovico Bestetti', '', 5126, 'Antônio Marincek', 'SP', 'BR', '14061-180', '', '', 'bonavina_refrigeracao@ig.com.br', 'M', NULL, 'C', 'A', '36155577', '', '', '991775852', 'F', '', '', '', NULL, 'LUCIANA', 'VICTORIA', '', '', '185', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-11 11:13:27.034894', '2019-03-28 17:16:57.666531', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3565, 'MARIA APARECIDA', 'Rua Giuseppe Agostinho Pavanelli', '', 5126, 'Quintino Facci I ', 'SP', 'BR', '14.077-000', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '180', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-21 08:55:43.95722', '2016-09-28 16:00:32.874715', '-21.1525859', '-47.8197391', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (19, 'REINALDO CARDOSO', 'Rua Gonçalves de Magalhães', '', 5126, 'Jardim Bela Vista ', 'SP', 'BR', '14.030-770', '', '', '', 'M', NULL, 'C', 'A', '36240262', '', '', '994118311', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '1128', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-11 10:55:36.262588', '2016-09-28 16:00:32.874715', '-21.1876816', '-47.8395509', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (20, 'MAURO SÉRGIO DE OLIVEIRA', 'Avenida Ivo Pareschi', '', 5126, 'Planalto Verde ', 'SP', 'BR', '14.056-610', '', '', '', 'M', NULL, 'C', 'A', '39752445', '', '', '981803395', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '379', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-11 10:58:05.607955', '2016-09-28 16:00:32.874715', '-21.1339506', '-47.8437571', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3572, 'PEDRO FERNANDES BARBOSA', 'Rua Humberto Felloni', '', 5126, 'Parque Industrial Avelino Alves Palma ', 'SP', 'BR', '14.077-310', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '476', '1951-10-19', 'Rua', 'indefinido', '', 19, '', '2016-09-21 09:00:22.822478', '2016-09-28 16:00:32.874715', '-21.1525859', '-47.8197391', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (31, 'DENLSON CRESCENCIO', 'Rua Topázio', '', 5126, 'Campos Elíseos ', 'SP', 'BR', '14.080-670', '', '', '', 'M', NULL, 'N', 'A', '36262408', '', '', '', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '898', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-11 11:16:12.44917', '2016-09-28 16:00:32.874715', '-21.1494892', '-47.7964994', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (32, 'REINALDO MENDONÇA DE OLIVEIRA', 'Rua Porto Seguro', '', 5126, 'Jardim Jandaia ', 'SP', 'BR', '14.060-550', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '982147108', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '1783', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-11 11:35:42.600264', '2016-09-28 16:00:32.874715', '-21.1376658', '-47.8095736', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (38, 'JOSÉ CLAUDIO DE ESPIRITO', 'Rua Maria Aparecida do Amaral', '', 5126, 'Planalto Verde ', 'SP', 'BR', '14.056-520', '', '', '', 'M', NULL, 'N', 'A', '39762971', '', '', '988063973', 'F', '', '', '', NULL, 'LUCIANA', 'JONATHAS', '', '', '491', '1974-02-24', 'Outros', 'indefinido', '', 4, '', '2016-07-11 11:51:29.857052', '2017-05-19 09:23:47.112534', '-21.1371464', '-47.8414951', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (33, 'JAUR THOMAZ DE SOUZA', 'Rua Anísio Flauzino', '', 5126, 'Jardim Paiva ', 'SP', 'BR', '14.056-833', '', '', '', 'M', NULL, 'C', 'A', '36301285', '', '', '', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '275', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-11 11:38:37.667126', '2016-09-28 16:00:32.874715', '-21.152124', '-47.8375212', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (34, 'ALEXANDER CUSTÓDIO DA SILVA', 'Rua Mathias Gonçalves', '', 5126, 'Ipiranga ', 'SP', 'BR', '14.060-320', '', '', 'alexanderconsultor@r7.com', 'M', NULL, 'C', 'A', '36637347', '', '', '992937683', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '405', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-11 11:40:44.354542', '2016-09-28 16:00:32.874715', '-21.1372582', '-47.8139138', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (36, 'IZAIAS JOSÉ DE ARAUJO', 'Rua Edmundo Nonato', '', 5126, 'Jardim Paiva ', 'SP', 'BR', '14.056-845', '', '', '', 'M', NULL, 'N', 'A', '34465673', '', '', '993105255', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '190', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-11 11:46:04.36714', '2016-09-28 16:00:32.874715', '-21.153751', '-47.840986', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (418, 'JULYA DE OLIVEIRA', 'Rua Francisco Urbano', '', 5126, 'Jardim Alexandre Balbo ', 'SP', 'BR', '14.065-648', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '981817603', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '115', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 11:46:15.856377', '2016-09-28 16:00:32.874715', '-21.128461', '-47.8331671', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1078, 'IVO FERREIRA', 'Rua Raphael de Lucca', '', 5126, 'Avelino Alves Palma ', 'SP', 'BR', '14.070-680', '', '', '', 'M', NULL, 'S', 'A', '36387053', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '520', '2000-07-26', 'Outros', 'indefinido', '', 3, '', '2016-09-06 09:52:33.711785', '2016-09-28 16:00:32.874715', '-21.1117597', '-47.7856746', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (57, 'SERGIO RICARDO ORTIZ FREIRE', 'Rua Paraná', '', 5126, 'Alto do Ipiranga ', 'SP', 'BR', '14.055-490', '', '', '', 'M', NULL, 'N', 'A', '32891889', '', '', '994183362', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '1077', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-11 12:30:55.291895', '2016-09-28 16:00:32.874715', '-21.1577729', '-47.8252476', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (59, 'WELLINGTON DOS SANTOS OLIVEIRA', 'Rua Japurá', '', 5126, 'Ipiranga ', 'SP', 'BR', '14.060-620', '', '', '', 'M', NULL, 'N', 'A', '39764418', '', '', '', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '2451', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-11 12:36:59.641691', '2016-09-28 16:00:32.874715', '-21.1403146', '-47.8199689', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (60, 'FABIANA NICOLAU CODOGNOTO', 'Rua Julieta Macedo Pereira', '', 5126, 'Ribeirânia ', 'SP', 'BR', '14.096-420', '', '', '', 'F', NULL, 'N', 'A', '36258399', '', '', '991310343', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '347', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-11 12:39:09.937306', '2016-09-28 16:00:32.874715', '-21.2026729', '-47.7689186', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (61, 'MARCIO APARECIDO DA ROCHA', 'Rua Antônio Fernandes de Oliveira', '', 5126, 'Vila Tibério ', 'SP', 'BR', '14.050-479', '', '', '', 'M', NULL, 'N', 'A', '33258243', '', '', '982530364', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '174', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-11 12:47:02.987253', '2016-09-28 16:00:32.874715', '-21.1712744', '-47.8294861', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (171, 'CLAUCILENE DUARTE SOUSA DO NASCIMENTO', 'Rua Ambrosio Chaguri', '', 5126, 'Residencial Doutor Rubem Cione ', 'SP', 'BR', '14.060-341', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '991644633', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '415', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-12 16:53:00.657489', '2016-09-28 16:00:32.874715', '-21.1362459', '-47.8068474', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (85, 'THIAGO SOUZA PEREZ', 'Rua Buenos Aires', '', 5126, 'Vila Mariana ', 'SP', 'BR', '14.075-320', '', '', '', 'M', NULL, 'N', 'A', '39646066', '', '', '991393818', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '100', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-11 16:18:32.186284', '2016-09-28 16:00:32.874715', '-21.1390075', '-47.7960865', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (86, 'VIVIANE RIBEIRO BORTOLIERO', 'Rua José Vivanco Solano', '', 5126, 'Vila Amélia ', 'SP', 'BR', '14.050-310', '', '', '', 'F', NULL, 'N', 'A', '39667012', '', '', '991472026', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '98', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-11 16:20:09.236465', '2016-09-28 16:00:32.874715', '-21.1754548', '-47.8205272', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (88, 'MAICON LUIZ SARTORI', 'Rua Luiz Dal Porto', '', 5126, 'Planalto Verde ', 'SP', 'BR', '14.056-170', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '991476655', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '221', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-11 16:23:02.77548', '2016-09-28 16:00:32.874715', '-21.1436952', '-47.8378074', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (94, 'THAIS DE SOUSA SIQUEIRA', 'Rua Buenos Aires', '', 5126, 'Vila Mariana ', 'SP', 'BR', '14.075-320', '', '', '', 'F', NULL, 'N', 'A', '39646066', '', '', '991238907', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '100', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-11 16:30:15.69004', '2016-09-28 16:00:32.874715', '-21.1390075', '-47.7960865', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (96, 'VILMA MIRANDA VENANCIO TOSTES', 'Rua Nair de Almeida Lima', '', 5126, 'Planalto Verde ', 'SP', 'BR', '14.056-613', '', '', '', 'F', NULL, 'N', 'A', '39752099', '', '', '993915553', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '100', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-11 16:33:25.06548', '2016-09-28 16:00:32.874715', '-21.1368483', '-47.8468642', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (98, 'THALITA PETRONI SOUZA', 'Rua Guilherme Borini', '', 5126, 'Parque das Figueiras ', 'SP', 'BR', '14.065-685', '', '', '', 'F', NULL, 'N', 'A', '36394904', '', '', '993187337', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '256', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-11 16:36:58.90787', '2016-09-28 16:00:32.874715', '-21.1315956', '-47.8369909', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (100, 'VIVIANE GONÇALVES DE ALMEIDA SOUZA', 'Rua Luiz Affonso Xavier', '', 5126, 'Planalto Verde ', 'SP', 'BR', '14.056-562', '', '', '', 'F', NULL, 'N', 'A', '39751081', '', '', '981017992', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '180', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-11 16:39:56.981473', '2016-09-28 16:00:32.874715', '-21.1352377', '-47.8427466', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3241, 'ELZA GONÇALVES PERRUCCI', 'Rua Maria Luzia Nicola', '', 5126, 'Planalto Verde', 'SP', 'BR', '14.056-281', '', '', '', 'F', NULL, 'N', 'A', '34427285', '', '', '', 'F', '', '', 'DO LAR', NULL, 'ADMIN', 'ADRIANA', '', '', '115', '1965-01-11', 'indefinido', 'indefinido', 'PROGRAMA DE RADIO	HIGIA = 	OOOOOOOOOOOOO', 17, '', '2016-09-20 10:46:24', '2018-12-07 14:27:52.09582', '', '', 'ERROR', NULL, '', '', '', '', '340', NULL, NULL, '@@@@@@@@@@@@', '11/01/2014 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (386, 'CARLA CRISTINA BARBOSA FABENI RODRIGUES', 'Rua Rio Verde', '', 5126, 'Ipiranga ', 'SP', 'BR', '14.060-190', '', '', '', 'F', NULL, 'N', 'A', '36229327', '', '', '993306898', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '865', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 11:08:17.586226', '2016-09-28 16:00:32.874715', '-21.1425157', '-47.813063', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (821, 'SILVIO PARREIRA', 'Rua Amazonas', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.085-470', '', '', '', 'M', NULL, 'N', 'A', '36251578', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '1194', NULL, 'Rua', 'indefinido', '', 7, '', '2016-07-29 08:45:21.459965', '2018-12-06 11:30:34.04239', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (123, 'DANIELLE FERNANDA ALMEIDA DE ANDRADE', 'Rua Philomena Zunfrili Castellucci', '', 5126, 'Portal do Alto', 'SP', 'BR', '14.056-641', '', '', '', 'F', NULL, 'N', 'A', '36396338', '', '', '988362911', 'F', '', '', '', NULL, 'LUCIANA', 'STEVIE', '', '', '90', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-11 20:34:43.846306', '2017-03-30 15:07:33.036194', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (122, 'RACHEL MOREIRA DE OLIVEIRA SANTOS', 'Rua Antônia Pimentel da Silva', '', 5126, 'Jardim Doutor Paulo Gomes Romeo ', 'SP', 'BR', '14.056-741', '', '', '', 'F', NULL, 'N', 'A', '36391902', '', '', '991265888', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '560', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-11 20:32:31.268103', '2016-09-28 16:00:32.874715', '-21.1525859', '-47.8197391', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (116, 'CIANETE PIRES DA COSTA', 'Rua Anísio Flauzino', '', 5126, 'Jardim Paiva ', 'SP', 'BR', '14.056-833', '', '', '', 'F', NULL, 'N', 'A', '36225475', '', '', '16 988171472', 'F', '', '', '', NULL, 'LUCIANA', 'JONATHAS', '', '', '180', '1947-05-07', 'Outros', 'indefinido', '', 4, '', '2016-07-11 20:25:28.788404', '2017-05-19 09:20:44.567221', '-21.1526418', '-47.8367955', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (134, 'ELIS CAROLINE DOS SANTOS SILVA', 'Rua A-11', '', 5126, 'Jardim Progresso ', 'SP', 'BR', '14.031-838', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '988030545', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '168', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-11 21:09:12.670589', '2016-09-28 16:00:32.874715', '-21.2069192', '-47.8435582', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (121, 'LILIAN APARECIDA DA SILVA GRIGOLETO', 'Rua Coronel Manoel Carneiro da Cunha', '', 5126, 'Jardim Alexandre Balbo ', 'SP', 'BR', '14.066-110', '', '', '', 'F', NULL, 'N', 'A', '34433921', '', '', '981633877', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '166', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-11 20:29:47.065835', '2016-09-28 16:00:32.874715', '-21.1309718', '-47.8269158', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (124, 'MARIA DILIAMAR DE ANDRADE QUIRINO', 'Rua Paranaguá', '', 5126, 'Vila Albertina ', 'SP', 'BR', '14.060-100', '', '', '', 'F', NULL, 'N', 'A', '30112036', '', '', '992662423', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '768', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-11 20:39:42.809286', '2016-09-28 16:00:32.874715', '-21.1471889', '-47.8144119', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (129, 'LILIAN PATRICIA ALVES MELLO BONAVINA', 'Rua Renato Rossi', '', 5126, 'Antônio Marincek ', 'SP', 'BR', '14.061-060', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '992884759', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '246', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-11 20:46:28.481018', '2016-09-28 16:00:32.874715', '-21.1282037', '-47.8057662', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2484, 'FRANCILENE APARECIDA ROSA', 'Rua Francisco Bassotelli', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-520', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '195', '1982-01-07', 'Outros', 'indefinido', '', 19, '', '2016-09-14 13:24:34.544594', '2016-09-28 16:00:32.874715', '-21.1525859', '-47.8197391', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1016, 'DALIANA MARA SINHIORATTO', 'Rua Epitácio Pessoa', '', 5126, 'Vila Tibério', 'SP', 'BR', '14.050-430', '', '', '', 'F', NULL, 'N', 'A', '36106680', '', '', '9920229306', 'F', '', '', '', NULL, 'MAIRA', 'STEVIE', '', '', '235', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-05 13:52:10.434433', '2017-03-24 10:59:37.64017', '-21.1659547', '-47.8187338', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (144, 'ISABEL CRISTINA DE ANDRADE ALVES SILVA', 'Rua Dercy Cruz Gallacho', '', 5126, 'Jardim Jandaia ', 'SP', 'BR', '14.060-375', '', '', '', 'F', NULL, 'N', 'A', '39767495', '', '', '992174175', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '401', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-11 21:35:18.462261', '2016-09-28 16:00:32.874715', '-21.1340402', '-47.8077838', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (158, 'LORRAINE ELIARA DISPOSITO CALDEIRA', 'Rua Oscar Schiavoni', '', 5126, 'Jardim Doutor Paulo Gomes Romeo ', 'SP', 'BR', '14.056-739', '', '', '', 'F', NULL, 'N', 'A', '36225302', '', '', '988208597', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '910', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-11 21:57:46.233845', '2016-09-28 16:00:32.874715', '-21.1525859', '-47.8197391', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (145, 'ADRIANA GONÇALVES FERREIRA', 'Rua Guerino Massari', '', 5126, 'Jardim Joaquim Procópio de Araújo Ferraz ', 'SP', 'BR', '14.065-380', '', '', '', 'F', NULL, 'N', 'A', '36399339', '', '', '991055212', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '275', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-11 21:36:55.933301', '2016-09-28 16:00:32.874715', '-21.1357415', '-47.8332095', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (146, 'CAROLINE DE LIMA OLIVEIRA TELES', 'Rua Rio Içá', '', 5126, 'Vila Albertina ', 'SP', 'BR', '14.060-230', '', '', '', 'F', NULL, 'N', 'A', '39764008', '', '', '988302617', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '67', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-11 21:38:29.85635', '2016-09-28 16:00:32.874715', '-21.1422749', '-47.8100214', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (149, 'ALINE MARIA RAMOS M. CEBALLOS', 'Rua Espírito Santo', '', 5126, 'Ipiranga ', 'SP', 'BR', '14.060-510', '', '', '', 'F', NULL, 'N', 'A', '1632363175', '', '', '992352176', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '1977', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-11 21:44:51.203704', '2016-09-28 16:00:32.874715', '-21.1510748', '-47.8160597', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (151, 'CARLA ROBERTA ROSSI', 'Rua João Miotto', 'FUNDOS', 5126, 'Jardim Alexandre Balbo ', 'SP', 'BR', '14.066-300', '', '', '', 'F', NULL, 'N', 'A', '1639751188', '', '', '991255104', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '339', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-11 21:47:18.831368', '2016-09-28 16:00:32.874715', '-21.127786', '-47.8260551', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (190, 'JAIZA NERI RECHE DS REIS', 'Rua Alexandre Setti', '', 5126, 'Planalto Verde', 'SP', 'BR', '14.056-604', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '994050220', 'F', '', '', '', NULL, 'LUCIANA', 'STEVIE', '', '', '435', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-12 17:50:03.332793', '2017-04-07 08:11:33.287295', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (176, 'FABIANA REATO BRANDÃO', 'Rodovia Prefeito Antônio Duarte Nogueira', 'KM319,5 CS 31', 5126, 'Condomínio Quinta da Boa Vista ', 'SP', 'BR', '14.032-800', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '981295170', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '35', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-12 17:16:04.533039', '2016-09-28 16:00:32.874715', '-21.2216728', '-47.8212031', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (177, 'ANA CASSIA NERIS', 'Rua Doutor Antônio Sylvio Cunha Bueno', '', 5126, 'Geraldo Correia de Carvalho ', 'SP', 'BR', '14.061-380', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '991992329', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '140', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-12 17:17:39.704233', '2016-09-28 16:00:32.874715', '-21.124574', '-47.812977', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (186, 'KARIA BETRIZ DA SILVA DOMINGOS LEMOS', 'Rua Valdir Valim', '', 5126, 'Jardim Doutor Paulo Gomes Romeo ', 'SP', 'BR', '14.056-707', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '988054728', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '750', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-12 17:45:08.676726', '2016-09-28 16:00:32.874715', '-21.1525859', '-47.8197391', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (178, 'JOYCE DA SILVA SENE', 'Rua Blumenau', '', 5126, 'Alto do Ipiranga ', 'SP', 'BR', '14.055-470', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '992876577', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '511', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-12 17:19:31.352112', '2016-09-28 16:00:32.874715', '-21.1529672', '-47.832319', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (179, 'NATALIA PONTES SEGALA', 'Rua Piauí', '', 5126, 'Ipiranga ', 'SP', 'BR', '14.055-040', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '981315840', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '174', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-12 17:22:08.480791', '2016-09-28 16:00:32.874715', '-21.1594464', '-47.8260898', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (181, 'ELAINE REGINA LOPES DA SILVA', 'Rua Laura Costa Arantes', '', 5126, 'Planalto Verde ', 'SP', 'BR', '14.056-456', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '991173848', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '140', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-12 17:26:56.810076', '2016-09-28 16:00:32.874715', '-21.1383514', '-47.8368033', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (71641, 'Sirlei de Oliveira Matos', 'Rua Silveira Martins', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14080-110', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 98801-5569', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '1647', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-24 17:55:32.59996', '', '', 'ERROR', NULL, '', '', '', '', NULL, '12.158.076-8', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (199, 'GISLAINE MARA DAS NEVES CARVALHO', 'Rua Paulo Donato Castellane', '', 5126, 'Engenheiro Carlos de Lacerda Chaves', 'SP', 'BR', '14.057-442', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '988564393', 'F', '', '', '', NULL, 'LUCIANA', 'STEVIE', '', '', '210', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-12 18:04:49.91144', '2017-04-07 08:12:00.111809', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (397, 'EVELISE CARLA LOURENÇO GARCIA DA SILVA', 'Avenida Ernesto Guevara La Serna', '', 5126, 'Jardim Orestes Lopes de Camargo ', 'SP', 'BR', '14.066-433', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '16988053042', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '181', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 11:19:00.922011', '2016-09-28 16:00:32.874715', '-21.119996', '-47.818796', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (408, 'MIRIAN FERREIRA MACHADO', 'Rua Messias Gomes da Silva', '', 5126, 'Jardim Eugênio Mendes Lopes ', 'SP', 'BR', '14.057-430', '', '', '', 'F', NULL, 'N', 'A', '39752606', '', '', '', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '1955', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 11:28:51.346387', '2016-09-28 16:00:32.874715', '-21.1368134', '-47.8524675', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (411, 'KELLY APARECIDA GOUVEIA', 'Rua Victória Boainaim', '', 5126, 'Jardim Doutor Paulo Gomes Romeo ', 'SP', 'BR', '14.056-750', '', '', '', 'F', NULL, 'N', 'A', '33524375', '', '', '992149998', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '470', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 11:33:16.810674', '2016-09-28 16:00:32.874715', '-21.1513835', '-47.8453683', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (412, 'ADRIANA APARECIDA MARQUES DE OLIVEIRA COSTA', 'Rua Padre Bento Dias Pacheco', 'APTO 31 BLOCO G', 5126, 'Jardim Herculano Fernandes ', 'SP', 'BR', '14.061-470', '', '', '', 'F', NULL, 'N', 'A', '36393431', '', '', '', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '480', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 11:35:18.308555', '2016-09-28 16:00:32.874715', '-21.1222128', '-47.8146717', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (413, 'ALEX AZEVEDO', 'Rua José Zambianchi', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-480', '', '', '', 'M', NULL, 'N', 'A', '36380336', '', '', '988770157', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '60', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 11:35:44.701084', '2016-09-28 16:00:32.874715', '-21.1126784', '-47.7960504', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (212, 'ROSELI BORGES DE GOUVEIA', 'Rua Rangel Pestana', '', 5126, 'Vila Virgínia', 'SP', 'BR', '14.030-210', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '992560770', 'F', '', '', '', NULL, 'LUCIANA', 'STEVIE', '', '', '1104', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-12 20:00:19.575748', '2017-04-07 08:12:43.921965', '-21.1845016', '-47.8312094', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (428, 'SILVANA VIEIRA DOS SANTOS SANTANA', 'Rua Paulo Engracia de Oliveira', '', 5126, 'Residencial Léo Gomes de Moraes ', 'SP', 'BR', '14.079-046', '', '', '', 'F', NULL, 'N', 'A', '36266642', '', '', '988085061', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '139', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 12:11:28.97487', '2016-09-28 16:00:32.874715', '-21.1244647', '-47.7625376', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (429, 'PEDRO VINICIUS LEITE ALCIDES', 'Rua Maria Alderete dos Santos Toniolli', '', 5126, 'Jardim Diva Tarlá de Carvalho ', 'SP', 'BR', '14.079-395', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '620', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 12:12:33.0866', '2016-09-28 16:00:32.874715', '-21.1308669', '-47.738169', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (430, 'ANDREIA LOPES DA SILVA', 'Rua Elias Dib', '', 5126, 'Jardim Anhangüera ', 'SP', 'BR', '14.092-080', '', '', '', 'F', NULL, 'N', 'A', '32364474', '', '', '991920646', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '797', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 12:13:08.079074', '2016-09-28 16:00:32.874715', '-21.1756044', '-47.7714613', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (738, 'APARECIDA PEREIRA DE SOUZA ROSARIO', 'Rua Doutor Jorge Lobato', '', 5126, 'Vila Tibério ', 'SP', 'BR', '14.050-110', '', '', '', 'F', NULL, 'N', 'A', '36330592', '', '', '', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '1088', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-14 11:03:58.388863', '2016-09-28 16:00:32.874715', '-21.1689616', '-47.8270801', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2002, 'BRUNA MIRANDA SILVA', 'Rua: Rachel de Queiroz', '', 5126, 'Jd. Professor Antônio Palocci ', 'SP', 'BR', '14.079-085', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '991809775', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '1040', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-12 08:42:53.301581', '2016-09-28 16:00:32.874715', '-21.1235477', '-47.7339744', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2966, 'NEUSA DA SILVA NASCIMENTO', 'Rua Dirceu Pereira de Almeida', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-200', '', '', '', 'F', NULL, 'N', 'A', '36386473', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '61', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-19 15:53:19.365834', '2016-09-28 16:00:32.874715', '-21.1154774', '-47.8009168', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2969, 'VALERIA SANTOS DA ROCHA', 'Avenida Magid Simão Trad', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-000', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '289', '1980-07-02', 'Outros', 'indefinido', '', 19, '', '2016-09-19 15:56:59.262959', '2016-09-28 16:00:32.874715', '-21.1165945', '-47.7957423', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2971, 'DEBORA CRISTINA', 'Avenida General Euclydes de Figueiredo', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-140', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '805', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-19 15:57:57.482904', '2016-09-28 16:00:32.874715', '-21.1151712', '-47.7963963', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2972, 'PAULA RIBEIRO', 'Avenida General Euclydes de Figueiredo', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-140', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '655', '1982-12-27', 'Outros', 'indefinido', '', 19, '', '2016-09-19 15:58:28.66099', '2016-09-28 16:00:32.874715', '-21.1159529', '-47.7976429', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (71775, 'Marilene Ehrhardt', 'Rua Olavo Gouvêa Ludovice', 'FUNDOS', 5126, 'Adelino Simioni', 'SP', 'BR', '14071-660', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 98833-1366', 'F', '', '', '', NULL, NULL, 'VICTORIA', '', 'Assistente Social', '610', '1954-08-29', 'indefinido', 'indefinido', 'Pai: Roberto Piccinelli - Mãe: Antonieta Licastro Piccinelli', 49, '', NULL, '2019-08-20 11:37:38.109744', '', '', 'ERROR', NULL, '', '', '', '', NULL, '6754120', '159.926.878-74', NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3004, 'JOSE MAURO RODRIGUES DE SOUSA', 'RUA TOCANTINS', '', 5126, 'JANDAIA', 'SP', NULL, '14.070-570', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '30215314', '', NULL, '91638496', 'F', NULL, NULL, '                                           PINTOR', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '2503', '1975-09-21', 'indefinido', 'indefinido', 'CARDIOLOGISTA (CIGARRO)	HIGIA = 	0', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1317737', '-47.8053082', NULL, NULL, NULL, NULL, NULL, NULL, '128', NULL, NULL, 'jose_rodrigues2001@hotmail.com', '17/07/2012 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (556, 'CAMILA DE OLIVEIRA ROBERTO', 'Rua Chafica Salomão Assed', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-650', '', '', '', 'F', NULL, 'N', 'A', '36155475', '', '', '988536703', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '220', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 17:13:46.795515', '2016-09-28 16:00:32.874715', '-21.1080094', '-47.8031985', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3019, 'WELLINGTON HENRIQUE BARBARA', 'LIDIA HIDALGO GRANATO', '', 5126, 'PAIVA 1', 'SP', NULL, '14.056-752', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '91363171', '', NULL, '30248099', 'F', NULL, NULL, '                                        APOZENTADO', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '205', '1973-05-20', 'indefinido', 'indefinido', 'GASTRO _  (   ENDOSCOPIA  )	HIGIA = 	4965965', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1519275', '-47.8453916', NULL, NULL, NULL, NULL, NULL, NULL, '46', NULL, NULL, 'esporte.semlimite@hotmail.com', '15/03/2012 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (220, 'RUBIA DE ARAUJO MORAES DA COSTA', 'Rua José Grota Filho', '', 5126, 'Antônio Marincek ', 'SP', 'BR', '14.061-090', '', '', '', 'F', NULL, 'N', 'A', '34467771', '', '', '', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '126', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-12 20:14:28.938933', '2016-09-28 16:00:32.874715', '-21.1267725', '-47.8045057', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (221, 'RILDO DONIZETE CARDOSO', 'Rua Turmalina', '', 5126, 'Campos Elíseos ', 'SP', 'BR', '14.080-660', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '991326690', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '1132', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-12 20:17:58.845051', '2016-09-28 16:00:32.874715', '-21.1504723', '-47.7945176', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (223, 'ELIS ANGELA ALVES DA COSTA LIPPI', 'Rua Waldemar Bittar', '', 5126, 'Residencial Flórida ', 'SP', 'BR', '14.026-320', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '988012758', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '70', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-12 20:22:49.091562', '2016-09-28 16:00:32.874715', '-21.204857', '-47.8249589', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (224, 'JANAINA OLIVEIRA SILVA', 'Rua Sérgio Balduíno', '', 5126, 'Jardim Arlindo Laguna ', 'SP', 'BR', '14.056-630', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '982504494', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '20', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-12 20:52:09.580201', '2016-09-28 16:00:32.874715', '-21.1414883', '-47.8478901', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (225, 'JULIO CESAR DA SILVA', 'Rua Euclides da Cunha', '', 5126, 'Jardim Maria Goretti ', 'SP', 'BR', '14.030-460', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '997702577', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '577', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-12 21:02:52.564929', '2016-09-28 16:00:32.874715', '-21.1845193', '-47.8281794', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (71799, 'Maria de Fátima Chico Prete', 'Rua Hilson Lima', '', 5126, 'Adelino Simioni', 'SP', 'BR', '14071-350', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 98839-1625', 'F', '', '', '', NULL, NULL, 'VICTORIA', '', 'Nutricionista', '125', '1956-09-01', 'indefinido', 'indefinido', '', 49, '', NULL, '2019-08-20 11:38:39.989558', '', '', 'ERROR', NULL, '', '', '', '', NULL, '16921861-2', '186.487.298-58', NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (778, 'Thiago Foresti', 'Rua José Buischi', '', 5126, 'Independência', 'SP', 'BR', '14.076-470', '', '', 'djthiagoforesti@hotmail.com', 'M', NULL, 'N', 'A', '31023655', '', '', '991065225', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '22', NULL, 'Escritório', 'indefinido', '', 3, '', '2016-07-22 10:51:11.797275', '2018-12-06 11:27:13.669754', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (247, 'LETICIA GONÇALVES DE CARVALHO', 'Rua Japurá', '', 5126, 'Ipiranga ', 'SP', 'BR', '14.060-620', '', '', '', 'M', NULL, 'N', 'A', '39764418', '', '', '16991931472', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '2451', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-12 22:18:00.128244', '2016-09-28 16:00:32.874715', '-21.1403146', '-47.8199689', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (249, 'RAFAEL BAGATIN DE ALMEIDA GILBERTONE', 'Rua Ceará', '', 5126, 'Campos Elíseos ', 'SP', 'BR', '14.085-520', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '16994061220', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '2198', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-12 22:25:17.665073', '2016-09-28 16:00:32.874715', '-21.1700185', '-47.7949172', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (250, 'ROSIMERI PRISCILA PUPIM', 'Rua Sabatino Del Lama', '', 5126, 'Vila Elisa ', 'SP', 'BR', '14.075-028', '', '', '', 'F', NULL, 'N', 'A', '39694995', '', '', '92129990', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '45', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-12 22:27:45.671442', '2016-09-28 16:00:32.874715', '-21.1525249', '-47.790988', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (251, 'MELKYSEDEQUE SILVERIO', 'Rua João Crispim Tavares', '', 5126, 'Jardim Orestes Lopes de Camargo ', 'SP', 'BR', '14.066-415', '', '', '', 'M', NULL, 'N', 'A', '36156584', '', '', '992299298', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '564', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-12 22:30:09.485546', '2016-09-28 16:00:32.874715', '-21.12437', '-47.8264789', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (277, 'DAIANA RIGUEIRO', 'Rua Capitão Mileu Teófilo de Oliveira', '', 5126, 'Jardim Heitor Rigon ', 'SP', 'BR', '14.062-077', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '988206138', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '421', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-12 23:42:00.769948', '2016-09-28 16:00:32.874715', '-21.1140342', '-47.8152886', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (278, 'ANA CLARA DOS SANTOS SCRIDELI', 'Rua Maria Luzia Nicola', '', 5126, 'Planalto Verde ', 'SP', 'BR', '14.056-281', '', '', '', 'F', NULL, 'N', 'A', '36220388', '', '', '991296001', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '55', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-12 23:43:50.703636', '2016-09-28 16:00:32.874715', '-21.1404083', '-47.8423401', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (327, 'NORBELA COSTA DA SILVA', 'Rua Max João Waldemar Jentzsch', '', 5126, 'Planalto Verde ', 'SP', 'BR', '14.056-200', '', '', '', 'F', NULL, 'N', 'A', '36390481', '', '', '988438936', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '215', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 00:19:10.285029', '2016-09-28 16:00:32.874715', '-21.142576', '-47.839128', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (329, 'SIMONE APARECIDA DIAS ZOMBRILLI', 'Rua Montes Claros', 'APTO 114', 5126, 'Sumarezinho ', 'SP', 'BR', '14.051-330', '', '', '', 'F', NULL, 'N', 'A', '36301579', '', '', '997160220', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '343', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 00:23:02.827754', '2016-09-28 16:00:32.874715', '-21.1582581', '-47.8348227', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (751, 'Maria Aparecida Ferreira Tostes', 'Rua Mem de Sá', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14080-490', '', '', '', 'F', NULL, 'N', 'A', '36265677', '', '', '', 'F', '', '', '', NULL, 'ADRIANA', 'VICTORIA', '', '', '280', NULL, 'Rua', 'indefinido', '', 7, '', '2016-07-21 15:34:00.942137', '2018-12-19 08:03:20.961272', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (359, 'MIGUEL EDUARDO CORTIZO', 'Rua Guaporé', '', 5126, 'Ipiranga ', 'SP', 'BR', '14.060-050', '', '', '', 'M', NULL, 'N', 'A', '33253069', '', '', '16992261435', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '1670', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 00:58:21.517654', '2016-09-28 16:00:32.874715', '-21.1442807', '-47.8219921', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (361, 'VALDEMIR JOSÉ DE OLIVEIRA', 'Rua Basílio Veiga dos Santos', '', 5126, 'Dom Bernardo José Mielle ', 'SP', 'BR', '14.057-330', '', '', '', 'M', NULL, 'N', 'A', '34418351', '', '', '16993571000', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '576', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 01:00:15.793501', '2016-09-28 16:00:32.874715', '-21.1341663', '-47.8503062', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (362, 'RUBIA CAMARGO', 'Rua da Creche', 'BL D APTO 12A', 5126, 'Jardim João Rossi ', 'SP', 'BR', '14.026-524', '', '', '', 'F', NULL, 'N', 'A', '30136413', '', '', '991327521', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '270', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 01:03:43.247146', '2016-09-28 16:00:32.874715', '-21.2149906', '-47.8264039', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (363, 'ANDREIA DE PASTENA DA SILVA', 'Rua Elza dos Santos Achê', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-410', '', '', '', 'F', NULL, 'N', 'A', '36386862', '', '', '992924375', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '135', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 01:05:56.090435', '2016-09-28 16:00:32.874715', '-21.1105965', '-47.7941324', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (434, 'CRISTINA SAMPAIO DA SILVA', 'Rua Mário Soares de Souza', '', 5126, 'Planalto Verde ', 'SP', 'BR', '14.056-570', '', '', '', 'F', NULL, 'N', 'A', '36397267', '', '', '991128148', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '50', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 12:22:55.588943', '2016-09-28 16:00:32.874715', '-21.1390378', '-47.8424063', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (435, 'VALMIRA DA ROCHA DIAS DA SILVA', 'Rua Tapajós', '', 5126, 'Ipiranga ', 'SP', 'BR', '14.060-590', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '981188397', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '3641', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 12:25:18.890832', '2016-09-28 16:00:32.874715', '-21.1322367', '-47.8095643', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (436, 'MIRIAM LORENZI DA SILVA BONAVINA', 'Rua Ludovico Bestetti', '', 5126, 'Antônio Marincek', 'SP', 'BR', '14061-180', '', '', '', 'F', NULL, 'C', 'A', '36155577', '', '', '991775852', 'F', '', '', '', NULL, 'LUCIANA', 'VICTORIA', '', '', '185', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 12:27:32.347029', '2019-03-28 17:16:13.907466', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (897, 'Regiane Ap. B. Polo', 'Rua Rafael Pippa', '', 5611, ' Jose Roberto Theo', 'SP', 'BR', '14.110 000', '', '25.013.006', '', 'F', NULL, 'N', 'A', '', '', '', '993698636', 'F', '', '', '', NULL, 'ADRIANA', 'ADMIN', '', '', '189', NULL, 'Outros', 'indefinido', '', 13, '', '2016-08-31 17:37:31.493803', '2016-09-28 16:00:32.874715', '-21.2566923', '-47.8113528', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5611, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (463, 'MESSIAS SILVA DE FARIAS', 'Rua São Salvador', 'AP. 28', 5126, 'Sumarezinho ', 'SP', 'BR', '14.055-260', '', '', '', 'M', NULL, 'N', 'A', '1636303496', '', '', '', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '328', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 14:26:07.208614', '2016-09-28 16:00:32.874715', '-21.1626366', '-47.824288', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (464, 'EDILAINE APARECIDA DA SILVA CASSOLI', 'Travessa Taquari', '', 5126, 'Vila Maria Luiza ', 'SP', 'BR', '14.055-409', '', '', '', 'F', NULL, 'N', 'A', '30132979', '', '', '988323487', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '141', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 14:28:46.981274', '2016-09-28 16:00:32.874715', '-21.1573422', '-47.8324299', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2129, 'HILDA RAGUAZZI BETHAMINI', 'Rua: Buenos Aires', '', 5126, 'Vila Mariana ', 'SP', 'BR', '14.075-320', '', '', '', 'F', NULL, 'N', 'A', '36261773', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '229', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-13 08:42:04.332698', '2016-09-28 16:00:32.874715', '-21.1393722', '-47.7949115', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (585, 'LUCIA HELENA JOSE PEREIRA', 'Rua João Ribeiro', '', 5126, 'Campos Elíseos ', 'SP', 'BR', '14.080-610', '', '', '', 'F', NULL, 'N', 'A', '36261688', '', '', '999913286', 'F', '', '', '', NULL, 'LUCIANA', 'JOYCE', '', '', '726', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 20:29:49.281177', '2019-01-03 08:53:21.478343', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (584, 'SIRLEI DE PAULA NOGUEIRA', 'Rua Rio Madeira', '', 5126, 'Vila Albertina ', 'SP', 'BR', '14.060-210', '', '', '', 'F', NULL, 'N', 'A', '30138398', '', '', '', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '254', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 20:15:09.879251', '2016-09-28 16:00:32.874715', '-21.1446464', '-47.8072988', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (586, 'CLAUDIA HELENA MORILOSILVA', 'Rua Benedito Firmino de Brito', '', 5126, 'Jardim Heitor Rigon ', 'SP', 'BR', '14.062-087', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '992546425', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '415', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 20:32:02.852745', '2016-09-28 16:00:32.874715', '-21.1141546', '-47.8172935', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (588, 'MARCELE CUTURELLO FABRRIS', 'Rua Geraldo Gusmão', '', 5126, 'Jardim Jandaia ', 'SP', 'BR', '14.060-410', '', '', '', 'F', NULL, 'N', 'A', '32345488', '', '', '16988271604', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '978', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 20:34:16.680355', '2016-09-28 16:00:32.874715', '-21.1281861', '-47.810909', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (618, 'ANGELA EMILIA GUERRA', 'Rua Enzo Morandi', '', 5126, 'Ipiranga ', 'SP', 'BR', '14.055-570', '', '', '', 'F', NULL, 'N', 'A', '38775079', '', '', '16981015562', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '318', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 21:18:15.008244', '2016-09-28 16:00:32.874715', '-21.1519098', '-47.8256367', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (621, 'PATRICIA HELENA FABRICIO', 'Rua Anísio Flauzino', '', 5126, 'Jardim Paiva ', 'SP', 'BR', '14.056-833', '', '', '', 'F', NULL, 'N', 'A', '16 34411178', '', '', '', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '375', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 21:20:11.179434', '2016-09-28 16:00:32.874715', '-21.1513954', '-47.8381144', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (658, 'ANA PAULA DE LIMA SALES', 'Rua Mário Sgliane Cintra', '', 5126, 'Jardim Joaquim Procópio de Araújo Ferraz ', 'SP', 'BR', '14.065-490', '', '', '', 'F', NULL, 'N', 'A', '30215989', '', '', '16988091152', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '161', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 22:33:14.244936', '2016-09-28 16:00:32.874715', '-21.1341593', '-47.8303333', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (659, 'SANDRA ANDRADE DOS SANTOS', 'Rua Theodora Fernandes Griffo', '', 5126, 'Jardim Alexandre Balbo ', 'SP', 'BR', '14.066-030', '', '', '', 'F', NULL, 'N', 'A', '34434908', '', '', '16988412927', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '345', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 22:34:49.661081', '2016-09-28 16:00:32.874715', '-21.1304707', '-47.8311748', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1407, 'VANDA DA COSTA', 'Rua Rio Bonito', '', 5126, 'Ipiranga', 'SP', 'BR', '14.060-160', '', '', '', 'F', NULL, 'N', 'A', '36153139', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADRIANA', '', '', '928', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-07 16:20:57.050677', '2018-12-06 16:20:02.238798', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (688, 'REGIANE DIAS FURTADO SILVA', 'Rua Eloy Petean', '', 5126, 'Jardim Joaquim Procópio de Araújo Ferraz ', 'SP', 'BR', '14.065-540', '', '', '', 'F', NULL, 'N', 'A', '39757658', '', '', '', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '258', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 23:01:23.817676', '2016-09-28 16:00:32.874715', '-21.1301449', '-47.8328283', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (755, 'Jose Camil', 'Rua José de Alencar', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14085-560', '', '', '', 'M', NULL, 'N', 'A', '38771093', '', '', '991018626', 'F', '', '', '', NULL, 'ADRIANA', 'VICTORIA', '', '', '1000', NULL, 'Rua', 'indefinido', '', 7, '', '2016-07-21 16:06:09.120167', '2018-12-19 08:05:14.733017', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (756, 'Conceição Falsarella Camil', 'Rua José de Alencar', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14085-560', '', '', '', 'F', NULL, 'N', 'A', '38771093', '', '', '991018626', 'F', '', '', '', NULL, 'ADRIANA', 'VICTORIA', '', '', '1000', NULL, 'Rua', 'indefinido', '', 7, '', '2016-07-21 16:12:00.702564', '2018-12-19 08:05:42.485629', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (716, 'RAPHAELA CRISTINA DOS SANTOS', 'Rua Daniel Esteves', '', 5126, 'Jardim Orestes Lopes de Camargo ', 'SP', 'BR', '14.066-408', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '994237466', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '295', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 23:31:07.639595', '2016-09-28 16:00:32.874715', '-21.121585', '-47.8279681', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (718, 'ELISANGELA CHAVES MARIANO', 'Rua Nicola Giarduli', '', 5126, 'Jardim Arlindo Laguna ', 'SP', 'BR', '14.056-632', '', '', '', 'F', NULL, 'N', 'A', '39756082', '', '', '', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '635', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 23:33:21.843243', '2016-09-28 16:00:32.874715', '-21.1446453', '-47.8518756', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (719, 'REGINA CHINARELLI CARDOSO', 'Rua Piauí', 'BLOCO 2 APTO 31', 5126, 'Ipiranga ', 'SP', 'BR', '14.055-040', '', '', '', 'F', NULL, 'N', 'A', '36309428', '', '', '991329400', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '822', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 23:34:06.908844', '2016-09-28 16:00:32.874715', '-21.1548271', '-47.8220458', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (785, 'LUIS MARCELO MARQUES', 'Via Doutor Paulo de Pinho Monteiro', 'Casa 118', 5126, 'Parque São Sebastião ', 'SP', 'BR', '14.093-285', '', '', 'marcelo17080@gmail.com', 'M', NULL, 'N', 'A', '34218793', '', '', '988197518', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '200', NULL, 'Escritório', 'indefinido', '', 3, '', '2016-07-22 11:18:22.336086', '2018-12-06 11:20:16.627649', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (797, 'JHEINNY KAROLLINE SALDANHA RESENDE', 'Rua José Buischi', '', 5126, 'Independência', 'SP', 'BR', '14.076-470', '', '', 'jkresende@hotmail.com', 'F', NULL, 'N', 'A', '31023655', '', '', '994540707', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '22', NULL, 'Escritório', 'indefinido', '', 3, '', '2016-07-22 11:57:06.68578', '2018-12-06 11:22:11.038741', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (765, 'Noir Jaime Evangelista Junior', 'Rua Guarujá', 'casa 02', 5126, 'Jardim Paulistano ', 'SP', 'BR', '14.090-283', '', '', 'noirevangelista.jr@gmail.com', 'M', NULL, 'C', 'A', '(24) 9877-60202', '(16) 3964-5549', '', '(16) 98155-5760', 'F', '', '', 'Artista/Empresario', NULL, 'ADRIANA', 'PEDRO', '', '', '1060', '1983-11-10', 'Escritório', 'indefinido', '', 36, '', '2016-07-21 17:03:08.780597', '2021-07-08 13:08:36.979066', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (762, 'Aparecida Das Graças B. Silva', 'Rua Vila Bela', '', 5126, 'Vila Recreio ', 'SP', 'BR', '14060-033', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '992310575', 'F', '', '', '', NULL, 'ADRIANA', 'VICTORIA', '', '', '1000', NULL, 'Rua', 'indefinido', '', 7, '', '2016-07-21 16:25:50.571343', '2018-12-19 08:08:36.726222', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '(16) 99231-0575');
INSERT INTO cd_firmas VALUES (880, 'Luciana Dernovsek', 'Rua Alberto de Oliveira', '', 5126, 'Jardim Maria Goretti ', 'SP', 'BR', '14.030-300', '', '', 'luderno@hotmail.com', 'F', NULL, 'N', 'A', '', '', '', '988013418', 'F', '', '', '', NULL, 'ADRIANA', 'ADMIN', '', '', '993', '1971-07-06', 'Outros', 'indefinido', '', 3, '', '2016-08-09 16:40:50.240788', '2016-09-28 16:00:32.874715', '-21.1912627', '-47.8346138', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'S', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (776, 'Adilson Borges', 'Rua João Amâncio Silva', '', 5126, 'Quintino Facci II', 'SP', 'BR', '14070-400', '', '', 'adilsonborges80@gmail.com', 'M', NULL, 'N', 'A', '36380314', '', '', '997489578', 'F', '', '', '', NULL, 'ADRIANA', 'VICTORIA', '', '', '18', NULL, 'Escritório', 'indefinido', '', 3, '', '2016-07-21 17:36:23.470134', '2018-12-19 08:11:24.678565', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (794, 'DIEGO NOBORU ZITEI', 'Rua Professor José Coelho Gomes Ribeiro', 'Apto 26', 5126, 'Jardim Anhanguera', 'SP', 'BR', '14092-220', '', '', 'diego@mzembalagens.com.br', 'M', NULL, 'N', 'A', '30434610', '', '', '991665964', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '731', NULL, 'Escritório', 'indefinido', '', 3, '', '2016-07-22 11:43:14.275214', '2018-12-19 08:16:34.684639', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '(16) 99166-5964');
INSERT INTO cd_firmas VALUES (829, 'MÁRCIO', 'Rua: Mario Maurim', '', 5126, 'Pq. Residencial Cândido Portinari ', 'SP', 'BR', '14.093-536', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '992888622', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '186', NULL, 'Rua', 'indefinido', '', 12, '', '2016-07-29 09:40:38.648249', '2016-09-28 16:00:32.874715', '-21.1592276', '-47.7391834', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (802, 'CLEITON BAGLIONI', 'Rua: Carolina Maria de Jesus', '', 5126, 'Presidente Dutra ', 'SP', 'BR', '14.060-330', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '780', '1986-01-16', 'Rua', 'indefinido', '', 7, '', '2016-07-27 08:50:17.88495', '2016-09-28 16:00:32.874715', '-21.1342593', '-47.8159897', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (836, 'INÊS', 'Rua: Serafim do Bem', '', 5131, ' ', 'SP', 'BR', '14.150-000', '', '25.013.006', '', 'F', NULL, 'N', 'A', '', '', '', '992055674', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '1418', NULL, 'Rua', 'indefinido', '', 12, '', '2016-07-29 11:43:29.802189', '2016-09-28 16:00:32.874715', '-21.2126074', '-47.6066563', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5131, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (842, 'GILSON FERREIRA', 'Rua: Agostinho Vendrúsculo', '', 5126, 'Pq. São Sebastião ', 'SP', 'BR', '14.093-240', '', '', '', 'M', NULL, 'N', 'A', '39661631', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '1234', NULL, 'Rua', 'indefinido', '', 12, '', '2016-08-04 09:05:44.410221', '2016-09-28 16:00:32.874715', '-21.1845649', '-47.7494918', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (834, 'MÁRCIO', 'Rua: Antônio Milena', '', 5126, 'Campos Elíseos ', 'SP', 'BR', '14.080-560', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '788', NULL, 'Rua', 'indefinido', '', 12, '', '2016-07-29 11:36:49.306258', '2016-09-28 16:00:32.874715', '-21.1526379', '-47.8004847', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (70695, 'Douglas dos Santos Rodrigues', 'Rua Marques da Cruz', '', 5126, 'Vila Monte Alegre', 'SP', 'BR', '14051-150', '', '', 'douglas_rep@hotmail.com.br', 'M', NULL, 'C', 'A', '(16) 3966-1536', '', '', '(16) 98112-9595', 'F', '', '', 'Educador Físico', NULL, 'ADRIANA', 'VICTORIA', '', '', '905', '1984-01-17', 'Gabinete', 'Atendimento', 'Academia Ipanema Clube', 36, '', '2018-04-11 17:43:57.459076', '2019-05-17 16:48:01.484021', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (851, 'Emerson Marcelo Jortieke', 'Rua José Urbano', 'Bloco A4 Apto 45', 5126, 'Jardim Palma Travassos', 'SP', 'BR', '14.091-190', '', '', 'marjortike@hotmail.com', 'M', NULL, 'N', 'A', '38777689', '', '', '99931712', 'F', '', '', '', NULL, 'ADRIANA', 'VICTORIA', '', '', '170', NULL, 'Outros', 'indefinido', '', 3, '', '2016-08-04 15:38:15.13807', '2018-12-06 15:02:14.887367', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (859, 'Rodrigo Zanetti', 'Rua Udélio Scodro', 'Apto 41', 5126, 'Bosque das Juritis ', 'SP', 'BR', '14.021-680', '', '', 'rodrigozanettibrito@gmail.com', 'M', NULL, 'N', 'A', '32350489', '', '', '981396685', 'F', '', '', '', NULL, 'ADRIANA', 'VICTORIA', '', '', '183', NULL, 'Escritório', 'indefinido', '', 4, '', '2016-08-04 16:23:24.579755', '2018-12-06 14:26:48.201035', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (853, 'Eurico Ferreira de Figueiredo', 'Rua Pedro Rossi', '', 5126, 'Jardim Heitor Rigon', 'SP', 'BR', '14.062-088', '', '', 'figueiredo78@hotmail.com', 'M', NULL, 'N', 'A', '39768946', '', '', '92937332', 'F', '', '', '', NULL, 'ADRIANA', 'VICTORIA', '', '', '286', NULL, 'Escritório', 'indefinido', '', 3, '', '2016-08-04 15:45:07.04915', '2018-12-06 11:31:24.560901', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1949, 'Cibele Cristina Barrocal Feliciano', 'Rua Espírito Santo', '', 5126, 'Ipiranga', 'SP', 'BR', '14.055-030', '', '', 'jessicaluma2010@hotmail.com', 'N', NULL, 'N', 'A', '(16) 991954175', '', '', '(16) 992559225', 'F', '', '', '', NULL, 'ADMIN', 'VICTORIA', '', 'MÉDIO COMPLETO', '1538', '1989-07-22', 'indefinido', 'indefinido', '', 29, '', '2016-09-09 17:50:38.773356', '2018-12-20 13:38:23.990896', '', '', 'ERROR', NULL, '', '', '', '', '011/2014', '44474345-5', '363497178-99', NULL, NULL, 5126, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (858, 'Erica Crespi Amendola', 'Rua Ceará', 'Apto 34', 5126, 'Jardim Paulistano', 'SP', 'BR', '14.090-300', '', '', 'erica.amendola@uol.com.br', 'F', NULL, 'N', 'A', '32373234', '', '', '997182422', 'F', '', '', '', NULL, 'ADRIANA', 'VICTORIA', '', '', '3400', NULL, 'Outros', 'indefinido', '', 4, '', '2016-08-04 16:19:40.075028', '2018-12-06 14:05:09.665215', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (855, 'Celso Geronimo', 'Rua Irineu e Thereza Bertolucci', '', 5126, 'Jardim Heitor Rigon', 'SP', 'BR', '14.062-092', '', '', '', 'M', NULL, 'N', 'A', '30234988', '', '', '981514992', 'F', '', '', '', NULL, 'ADRIANA', 'VICTORIA', '', '', '340', NULL, 'Rua', 'indefinido', '', 4, '', '2016-08-04 16:07:30.910353', '2018-12-06 14:51:51.47085', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (857, 'Marcela De Carvalho Martins', 'Rua Elvira Fanini Casadio', 'Apto3', 5126, 'Jardim Itaporã', 'SP', 'BR', '14.092-240', '', '', 'marceladecarvalho21@hotmail.com', 'F', NULL, 'N', 'A', '30314467', '', '', '988214110', 'F', '', '', '', NULL, 'ADRIANA', 'VICTORIA', '', '', '171', NULL, 'Escritório', 'indefinido', '', 4, '', '2016-08-04 16:16:24.353943', '2018-12-06 14:19:36.938645', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (864, 'Haroldo Rogerio da Silva', 'Rua Alexandre Setti', '', 5126, 'Planalto Verde', 'SP', 'BR', '14.056-604', '', '', 'haroldorogerio@ig.com.br', 'M', NULL, 'C', 'A', '36392957', '', '', '992845577', 'F', '', '', '', NULL, 'ADRIANA', 'STEVIE', '', '', '308', NULL, 'Escritório', 'indefinido', '', 3, '', '2016-08-04 16:47:59.690221', '2017-04-07 08:39:49.251644', '-21.139045', '-47.8481961', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (856, 'POLLYANA EVANGELISTA MARQUES', 'Rua Professor Antônio Palocci', 'Casa 58', 5126, 'Jardim Ouro Branco', 'SP', 'BR', '14.079-800', '', '', 'pollyanaevangelista@yahoo.com.br', 'F', NULL, 'N', 'A', '30194010', '', '', '991083102', 'F', '', '', '', NULL, 'ADRIANA', 'STEVIE', '', '', '700', NULL, 'Outros', 'indefinido', '', 3, '', '2016-08-04 16:11:32.038825', '2017-04-07 08:35:54.695117', '-21.1548187', '-47.7487323', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (896, 'Glaucia Carvalho Ribeiro', 'Rua Emygdio Rosseto', '', 5126, 'Ribeirão Verde', 'SP', 'BR', '14.079-326', '', '', '', 'F', NULL, 'N', 'A', '36360079', '', '', '997034842', 'F', '', '', '', NULL, 'ADRIANA', 'ADMIN', '', '', '2397', NULL, 'Outros', 'indefinido', '', 13, '', '2016-08-31 17:28:53.553022', '2016-09-28 16:00:32.874715', '-21.1306294', '-47.7456881', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (913, 'Ana Claudia De Marco', 'Rua Rio Xingú', '', 5126, 'Vila Albertina ', 'SP', 'BR', '14.060-240', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '992864042', 'F', '', '', '', NULL, 'ADRIANA', 'ADMIN', '', '', '360', NULL, 'Outros', 'indefinido', '', 13, '', '2016-08-31 18:06:39.902181', '2016-09-28 16:00:32.874715', '-21.143628', '-47.8073062', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (870, 'Ederson Tiago da Silva', 'Rua Guaraciaba da Silva Passos', '', 5126, 'Adelino Simioni', 'SP', 'BR', '14.071-220', '', '', 'ptobbasico@hotmail.com', 'M', NULL, 'N', 'A', '', '', '', '988072568', 'F', '', '', '', NULL, 'ADRIANA', 'VICTORIA', '', '', '206', NULL, 'Escritório', 'indefinido', '', 3, '', '2016-08-04 17:44:36.055127', '2018-12-06 14:07:18.796815', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (957, 'NATASHA TOBIAS MACEDO', 'Avenida Talita Regazzini Verçosa', '', 5126, 'Ribeirânia ', 'SP', 'BR', '14.096-450', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '982440202', 'F', '', '', '', NULL, 'ADRIANA', 'ADMIN', '', '', '167', NULL, 'Outros', 'indefinido', '', 13, '', '2016-09-01 16:18:52.116904', '2016-09-28 16:00:32.874715', '-21.1525859', '-47.8197391', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (994, 'SILVIA SUSAN SOARES GONÇALVES', 'Rua Ângelo Mattioli', '', 5126, 'Parque Industrial Avelino Alves Palma ', 'SP', 'BR', '14.077-380', '', '', '', 'F', NULL, 'N', 'A', '36261202', '', '', '991414034', 'F', '', '', '', NULL, 'ADRIANA', 'ADMIN', '', '', '626', NULL, 'Outros', 'indefinido', '', 13, '', '2016-09-05 09:26:22.85722', '2016-09-28 16:00:32.874715', '-21.1183845', '-47.7786038', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (924, 'RENATA APARECIDA BORTOCON ALEXANDRE', 'Rua Itaguaçu', '', 5126, 'Ipiranga ', 'SP', 'BR', '14.060-030', '', '', '', 'F', NULL, 'N', 'A', '36222517', '', '', '982228741', 'F', '', '', '', NULL, 'ADRIANA', 'ADMIN', '', '', '1080', NULL, 'Outros', 'indefinido', '', 13, '', '2016-09-01 11:04:27.530557', '2016-09-28 16:00:32.874715', '-21.1493546', '-47.818383', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (931, 'ANDREIA MACHADO BRITO DOS SANTOS', 'Rua Argeu Vieira de Andrade', '992851458', 5126, 'Jardim Heitor Rigon', 'SP', 'BR', '14.062-094', '', '', '', 'F', NULL, 'N', 'A', '33259690', '', '', '', 'F', '', '', '', NULL, 'ADRIANA', 'VICTORIA', '', '', '147', NULL, 'Outros', 'indefinido', '', 13, '', '2016-09-01 11:17:13.297277', '2018-12-06 13:56:16.524236', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (971, 'ELAINE CRISTINA DEVIDES', 'Rua Doutora Teresinha Garcia José Gradim', '', 5126, 'Jardim Ouro Branco ', 'SP', 'BR', '14.079-790', '', '', '', 'F', NULL, 'N', 'A', '32364911', '991392568', '', '991335085', 'F', '', '', '', NULL, 'ADRIANA', 'ADMIN', '', '', '463', NULL, 'Outros', 'indefinido', '', 13, '', '2016-09-02 11:54:55.552336', '2016-09-28 16:00:32.874715', '-21.1525859', '-47.8197391', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (981, 'ALEXANDRE DOMICIO DE AMORIM', 'Avenida Afonço Valera', '', 5126, 'Recreio das Acácias ', 'SP', 'BR', '14.098-561', '', '', '', 'M', NULL, 'N', 'A', '32377022', '', '', '92361620', 'F', '', '', '', NULL, 'ADRIANA', 'ADMIN', '', '', '250', NULL, 'Outros', 'indefinido', '', 13, '', '2016-09-02 15:22:33.139271', '2016-09-28 16:00:32.874715', '-21.1525859', '-47.8197391', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (965, 'TALITHA RODRIGUES', 'Rua Doutor Júlio Dante Risso', 'C4', 5126, 'Jardim Anhangüera ', 'SP', 'BR', '14.092-190', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '981157328', 'F', '', '', '', NULL, 'ADRIANA', 'ADMIN', '', '', '438', NULL, 'Outros', 'indefinido', '', 13, '', '2016-09-02 11:33:59.290323', '2016-09-28 16:00:32.874715', '-21.1784328', '-47.774254', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (964, 'FABIANA MARQUEZINI ROSA ARANTES', 'Rua Itajubá', '', 5126, 'Jardim Javari', 'SP', 'BR', '14.060-660', '', '', '', 'F', NULL, 'N', 'A', '39767078', '', '', '992119571', 'F', '', '', '', NULL, 'ADRIANA', 'STEVIE', '', '', '1476', NULL, 'Outros', 'indefinido', '', 13, '', '2016-09-02 11:30:53.632071', '2017-04-07 10:06:58.285191', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1009, 'KEILA CRISTINA SILVA FORTI', 'Rua Arlindo Catelli', 'Apto 1', 5126, 'Residencial e Comercial Palmares ', 'SP', 'BR', '14.092-530', '', '', '', 'F', NULL, 'N', 'A', '988165105', '', '', '988054500', 'F', '', '', '', NULL, 'ADRIANA', 'ADMIN', '', '', '725', NULL, 'Outros', 'indefinido', '', 13, '', '2016-09-05 10:48:42.247151', '2016-09-28 16:00:32.874715', '-21.1735239', '-47.7597921', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1008, 'CRISTIANE LIMA DE MELLO ABREU', 'Rua Japurá', '', 5126, 'Alto do Ipiranga ', 'SP', 'BR', '14.055-100', '', '', '', 'F', NULL, 'N', 'A', '34430116', '', '', '', 'F', '', '', '', NULL, 'ADRIANA', 'ADMIN', '', '', '164', NULL, 'Outros', 'indefinido', '', 13, '', '2016-09-05 10:29:00.421924', '2016-09-28 16:00:32.874715', '-21.1560287', '-47.8340896', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1032, 'VANIA CRISTINA GUTIERREZ ERCULANO', 'Rua Visconde de Inhomirim', '', 5126, 'Vila Virgínia', 'SP', 'BR', '14.030-490', '', '', '', 'F', NULL, 'N', 'A', '33251496', '', '', '992539189', 'F', '', '', '', NULL, 'ADRIANA', 'VICTORIA', '', '', '165', NULL, 'Outros', 'indefinido', '', 13, '', '2016-09-05 15:16:19.339909', '2018-12-06 13:17:16.925549', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1353, 'JULIANA LIMA DOS SANTOS', 'Rua José Dionizio Filho', '', 5126, 'Jardim Doutor Paulo Gomes Romeo', 'SP', 'BR', '14.056-718', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '988247596', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '625', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-07 11:46:44.377682', '2018-12-06 12:28:03.763706', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1036, 'JULIANA TROVATO GARCIA', 'Rua Tocantins', '', 5126, 'Ipiranga', 'SP', 'BR', '14.060-560', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '993507005', 'F', '', '', '', NULL, 'ADRIANA', 'STEVIE', '', '', '738', NULL, 'Outros', 'indefinido', '', 13, '', '2016-09-05 15:33:21.740635', '2017-03-31 16:15:09.029414', '-21.1443106', '-47.81674', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1048, 'RENATA FERREIRA BARBOSA DE SOUZA', 'Rua Francisco Bassotelli', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-520', '', '', '', 'M', NULL, 'N', 'A', '32380793', '', '', '991417110', 'F', '', '', '', NULL, 'ADRIANA', 'ADMIN', '', '', '205', NULL, 'Outros', 'indefinido', '', 13, '', '2016-09-05 16:33:33.508472', '2016-09-28 16:00:32.874715', '-21.1525859', '-47.8197391', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1064, 'GABRIEL APARECIDO MEDRADO PEREZ', 'Rua Borborema', '', 5126, 'Jardim Aeroporto', 'SP', 'BR', '14.078-450', '', '', '', 'M', NULL, 'N', 'A', '36262793', '', '', '991544607', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '489', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-05 20:13:06.965929', '2018-12-06 15:35:36.150378', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1061, 'FABIANA CRISTINA FONSECA DE ABREU CHAVES', 'Rua Epitácio Pessoa', '', 5126, 'Vila Tibério', 'SP', 'BR', '14.050-430', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '991221021', 'F', '', '', '', NULL, 'MAIRA', 'STEVIE', '', '', '805', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-05 20:05:31.2532', '2017-03-24 11:49:34.633471', '-21.1700254', '-47.822195', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1335, 'RAFAEL BEZERRA DE SOUZA', 'Rua Mário Bruno Mazzei', '', 5126, 'Parque Industrial Avelino Alves Palma', 'SP', 'BR', '14.077-250', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '951505222', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '35', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-06 19:42:09.409415', '2018-12-06 12:29:32.180638', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1121, 'JOSÉ ANTÔNIO DOS SANTOS', 'Rua Mário Bruno Mazzei', '', 5126, 'Parque Industrial Avelino Alves Palma', 'SP', 'BR', '14.077-250', '', '', '', 'M', NULL, 'N', 'A', '992559408', '', '', '982292934', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '35', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-06 12:47:59.378128', '2018-12-06 15:25:27.156976', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1104, 'JESUS CARLOS DOS SANTOS', 'Rua Martim Afonso de Souza', '', 5126, 'Vila Maria Luiza ', 'SP', 'BR', '14.055-453', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '991055525', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '121', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-06 12:26:03.681281', '2018-12-06 15:28:51.03491', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1100, 'JENNIFER ZOCLI', 'Rua Antônio Junqueira da Veiga', '', 5126, 'Jardim Jandaia', 'SP', 'BR', '14.060-430', '', '', '', 'F', NULL, 'N', 'A', '30110071', '', '', '981503470', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '420', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-06 12:23:29.531116', '2018-12-06 15:29:59.271172', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1077, 'JEFFERSON NATALINO DO PRADO', 'Rua Rio Paraguaçú', '', 5126, 'Ipiranga', 'SP', 'BR', '14.060-340', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '992670048', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '954', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-05 20:42:29.365542', '2018-12-06 16:28:21.779284', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1080, 'LUCI VERA CASARIO', 'Rua Mário de Souza', 'AP 12', 5126, 'Nova Ribeirânia ', 'SP', 'BR', '14.096-660', '', '', '', 'F', NULL, 'S', 'A', '36276708', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '399', '1942-10-07', 'Outros', 'indefinido', '', 16, '', '2016-09-06 09:59:30.367262', '2016-09-28 16:00:32.874715', '-21.1970922', '-47.7739805', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1456, 'THIAGO RICARDO ALVES', 'Rua Luiz Barreto', '', 5126, 'Campos Elíseos ', 'SP', 'BR', '14.080-090', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '992761598', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '447', '1982-07-14', 'Outros', 'indefinido', '', 18, '', '2016-09-08 07:51:45.920638', '2016-09-28 16:00:32.874715', '-21.1606559', '-47.8066417', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1081, 'ANNA THAIZA F.M. ROSA', 'Rua Brigadeiro Tobias de Aguiar', '', 5126, 'Independência ', 'SP', 'BR', '14.076-160', '', '', '', 'F', NULL, 'S', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '153', '1984-05-09', 'Outros', 'indefinido', '', 16, '', '2016-09-06 10:00:42.768961', '2016-09-28 16:00:32.874715', '-21.1579055', '-47.7892571', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1115, 'JOSÉ ALEXANDRE DO NASCIMENTO', 'Rua Nair Estrada Trujilo', '', 5126, 'Jardim Diva Tarlá de Carvalho', 'SP', 'BR', '14.079-405', '', '', '', 'M', NULL, 'N', 'A', '39962527', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '222', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-06 12:43:31.198578', '2018-12-06 15:23:21.5813', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1127, 'JOSÉ DOMINGOS DA SILVA', 'Rua Gonçalves de Magalhães', '', 5126, 'Jardim Bela Vista ', 'SP', 'BR', '14.030-770', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '993100656', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '1808', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-06 12:52:07.658376', '2018-12-06 15:24:32.972597', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1110, 'JOAQUIM DA CRUZ', 'Rua Afonso Arinos', '', 5126, 'Jardim Bela Vista ', 'SP', 'BR', '14.030-783', '', '', '', 'M', NULL, 'N', 'A', '30241920', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '1620', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-06 12:37:25.497337', '2018-12-06 15:26:39.110199', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1132, 'JOSÉ FERNANDES ALVES', 'Rua Albertina Tonon Boschin', '', 5126, 'Jardim Doutor Paulo Gomes Romeo ', 'SP', 'BR', '14056-734', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '992939221', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '1060', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-06 12:55:15.524874', '2018-12-19 08:18:49.078362', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1111, 'JOEL TEIXEIRA DUARTE', 'Rua Tapajós', '', 5126, 'Ipiranga', 'SP', 'BR', '14.060-590', '', '', '', 'M', NULL, 'N', 'A', '39347741', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '1471', NULL, 'Outros', 'indefinido', '', 14, '', '2016-09-06 12:39:42.003247', '2018-12-06 15:33:35.278983', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1112, 'JOICE HELENA GOMES DIAS', 'Rua Acre', '', 5126, 'Ipiranga', 'SP', 'BR', '14.055-660', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'STEVIE', '', '', '1059', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-06 12:40:59.924801', '2020-08-20 15:08:40.881485', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1108, 'JOÃO TEIXEIRA DE BRITTO', 'Rua Joaquim Nabuco', '', 5126, 'Vila Tibério', 'SP', 'BR', '14.050-030', '', '', '', 'M', NULL, 'N', 'A', '34431221', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'STEVIE', '', '', '361', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-06 12:34:37.621574', '2017-03-24 10:54:47.331567', '-21.1688433', '-47.8146746', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1109, 'EDILAINE C.A. DOMINGUES', 'Rua Bacuri', '', 5126, 'Jardim Recreio ', 'SP', 'BR', '14.040-070', '', '', '', 'M', NULL, 'C', 'A', '38775672', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '25', '1967-08-01', 'Outros', 'indefinido', '', 16, '', '2016-09-06 12:34:46.908427', '2016-09-28 16:00:32.874715', '-21.1754133', '-47.8566329', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1704, 'THIAGO DE OLIVEIRA', 'Rua Francisco Izidoro da Silva', '', 5126, 'Jardim Professor Antônio Palocci ', 'SP', 'BR', '14.079-384', '', '', '', 'M', NULL, 'N', 'A', '992741119', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '245', '1987-11-24', 'Outros', 'indefinido', '', 1, '', '2016-09-09 08:46:02.603893', '2016-09-28 16:00:32.874715', '-21.1273174', '-47.735298', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1162, 'SANDRA REGINA RODRIGUES DOS SANTOS', 'Rua: Luiz Toni', '', 5611, 'San Leandro', 'SP', 'BR', '14.110-000', '', '25.013.006', '', 'F', NULL, 'N', 'A', '39723382', '', '', '993423322', 'F', '', '', '', NULL, 'DIEGO', 'ADRIANA', '', '', '285', '1982-01-15', 'Outros', 'indefinido', '', 17, '', '2016-09-06 13:34:30.10212', '2017-03-31 11:47:54.648851', '-21.258752', '-47.8166764', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1155, 'MESSIAS GARCIA', 'Rua Guaporé - até 1338/1339', '', 5126, 'Ipiranga ', 'SP', 'BR', '14.060-050', '', '', '', 'M', NULL, 'N', 'A', '39767849', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '1108', '1959-11-15', 'Outros', 'indefinido', '', 17, '', '2016-09-06 13:24:17.187023', '2016-09-28 16:00:32.874715', '-21.1525859', '-47.8197391', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1139, 'FERNANDA APARECIDA', 'Travessa Jurema', '', 5126, 'Ipiranga ', 'SP', 'BR', '14.060-019', '', '', '', 'F', NULL, 'N', 'A', '36221956', '', '', '993258425', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '37', '1978-10-15', 'Outros', 'indefinido', '', 17, '', '2016-09-06 13:02:00.097138', '2016-09-28 16:00:32.874715', '-21.1468772', '-47.8237895', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1457, 'DAVID VALEZI', 'Rua Capitão Salomão', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.080-210', '', '', '', 'M', NULL, 'N', 'A', '(16) 3610-2104', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'VICTORIA', '', '', '589', '1981-08-13', 'Outros', 'indefinido', '', 18, '', '2016-09-08 07:53:15.940389', '2019-08-16 11:10:58.953497', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1140, 'PAULO HENRIQUE DOS SANTOS', 'Rua Mathilde Carolina de Souza', '', 5126, 'Jardim Heitor Rigon ', 'SP', 'BR', '14.062-074', '', '', '', 'M', NULL, 'N', 'A', '99169497', '36226415', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '236', '1977-03-13', 'Outros', 'indefinido', '', 17, '', '2016-09-06 13:02:37.002986', '2016-09-28 16:00:32.874715', '-21.1130371', '-47.8147199', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1144, 'CAIO CESAR PINHEIRO', 'Rua A-13', '', 5126, 'Jardim Progresso ', 'SP', 'BR', '14.031-840', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '98826-8263', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '25', '1988-09-29', 'Outros', 'indefinido', '', 17, '', '2016-09-06 13:04:47.9438', '2016-09-28 16:00:32.874715', '-21.1973281', '-47.7786822', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1150, 'WILLY DOS SANTOS CICIONE', 'Rua Deputada Ivete Vargas', '', 5126, 'Jardim São José ', 'SP', 'BR', '14.098-120', '', '', '', 'M', NULL, 'N', 'A', '36356998', '993052322', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '99', '1993-03-22', 'Outros', 'indefinido', '', 17, '', '2016-09-06 13:09:56.835295', '2016-09-28 16:00:32.874715', '-21.2281561', '-47.7660848', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1149, 'ELZA FERNANDES LUIZ', 'Rua Doutora Maria Aparecida Fernandes Miranda', '', 5126, 'Parque das Andorinhas ', 'SP', 'BR', '14.057-050', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '89', '1959-01-22', 'Outros', 'indefinido', '', 17, '', '2016-09-06 13:09:10.729849', '2016-09-28 16:00:32.874715', '-21.1337531', '-47.8402215', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1164, 'ADELIA FRANCO', 'Rua Descalvado', '', 5126, 'Vila Hípica ', 'SP', 'BR', '14.078-200', '', '', '', 'F', NULL, 'N', 'A', '36267750', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '286', NULL, 'Outros', 'indefinido', '', 17, '', '2016-09-06 13:36:22.467427', '2016-09-28 16:00:32.874715', '-21.1376301', '-47.7654979', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1147, 'JULIANA DE FÁTIMA LAURIANA FERREIRA', 'Travessa Mórros', '', 5126, 'Vila Albertina', 'SP', 'BR', '14.060-137', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '988277427', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '64', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-06 13:07:59.462847', '2018-12-06 15:20:55.33627', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1137, 'JUDITLI SPOTT', 'Rua Vereador Antônio da Silva Salles', '', 5126, 'Presidente Dutra', 'SP', 'BR', '14.060-780', '', '', '', 'F', NULL, 'N', 'A', '36229059', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '505', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-06 13:00:23.44087', '2018-12-06 15:22:13.710857', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1189, 'MARIA JOSÉ DE OLIVEIRA', 'Rua Professor Wlademir Pinto Ferraz', '', 5126, 'Jardim Marchesi ', 'SP', 'BR', '14031-203', '', '', '', 'F', NULL, 'N', 'A', '39191402', '', '', '991704268', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '74', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-06 14:05:20.023362', '2018-12-19 08:21:35.067933', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1170, 'DARIO RIBEIRO BARBOSA FILHO', 'Rua General Câmara', '', 5126, 'Ipiranga ', 'SP', 'BR', '14.060-570', '', '', '', 'M', NULL, 'N', 'A', '39761688', '', '', '981976489', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '1332', '1992-06-19', 'Outros', 'indefinido', '', 17, '', '2016-09-06 13:44:45.536979', '2016-09-28 16:00:32.874715', '-21.1469646', '-47.8205171', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1192, 'MAGALI APARECIDA PEREIRA SILVA', 'Rua Orozimbo Alves Pereira', '', 5126, 'Jardim Zara ', 'SP', 'BR', '14.092-260', '', '', 'magali_pereira_silva@yahoo.com', 'F', NULL, 'N', 'A', '36249597', '', '', '988226993', 'F', '', '', '', NULL, 'DIEGO', 'ADRIANA', '', '', '346', '1967-06-30', 'Outros', 'indefinido', '', 36, '', '2016-09-06 14:07:35.80495', '2017-03-20 11:54:47.568993', '-21.1823853', '-47.769358', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1355, 'KÁTIA CRISTINA ALVES PEREIRA', 'Avenida Guilhermina Cunha Coelho', 'Bloco 1 Apto 107', 5126, 'City Ribeirão', 'SP', 'BR', '14021-520', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 99183-8124', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '', NULL, 'Rua', 'indefinido', '99183-8124 - telefone é da irmã de Katia.', 14, '', '2016-09-07 11:50:32.220755', '2019-02-04 15:13:55.7905', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1202, 'JOAO CORTIANA', 'Rua Itaguaçu - até 1318/1319', '', 5126, 'Ipiranga ', 'SP', 'BR', '14.060-030', '', '', '', 'M', NULL, 'N', 'A', '36226977', '', '', '991345427', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '1788', '1951-12-26', 'Outros', 'indefinido', '', 17, '', '2016-09-06 14:17:43.313723', '2016-09-28 16:00:32.874715', '-21.1525859', '-47.8197391', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1113, 'DORCELINA AUGUSTA DA SILVA GOMES', 'Travessa Araguaia', '', 5126, 'Vila Albertina ', 'SP', 'BR', '14.060-178', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 99195-7396', 'F', '', '', '', NULL, 'DIEGO', 'PEDRO', '', '', '53', '1950-06-28', 'Outros', 'indefinido', '', 17, '', '2016-09-06 12:41:31.799089', '2021-05-11 08:48:47.06427', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1207, 'MARIA ANTUNES PEREIRA', 'Rua Campinas - até 3078/3079', '', 5126, 'Vila Carvalho ', 'SP', 'BR', '14.075-070', '', '', '', 'F', NULL, 'N', 'A', '36181286', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '696', '1936-11-10', 'Outros', 'indefinido', '', 17, '', '2016-09-06 14:22:33.884648', '2016-09-28 16:00:32.874715', '-21.1525859', '-47.8197391', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1200, 'MARIA DA GLORIA CINTRA NAVES', 'Rua Tocantins', '', 5126, 'Jardim Jandaia ', 'SP', 'BR', '14.060-560', '', '', '', 'F', NULL, 'N', 'A', '30119658', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '686', '1946-05-26', 'Outros', 'indefinido', '', 17, '', '2016-09-06 14:15:09.821431', '2016-09-28 16:00:32.874715', '-21.1445907', '-47.8170094', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1201, 'GEISHA DANIELE DOS SANTOS', 'Rua Miguel Hurtado', '', 5126, 'Parque São Sebastião ', 'SP', 'BR', '14.093-450', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '991743864', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '1012', '1977-08-29', 'Outros', 'indefinido', '', 17, '', '2016-09-06 14:15:56.999568', '2016-09-28 16:00:32.874715', '-21.1811759', '-47.7377621', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1209, 'RENATA F. DEGRANDE LEMES', 'Rua Eugênia Fortini Vasoin', '', 5126, 'Jardim Florestan Fernandes ', 'SP', 'BR', '14.079-327', '', '', 're.lemes@hotmail.com', 'F', NULL, 'N', 'A', '39963261', '', '', '991905598', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '2992', NULL, 'Outros', 'indefinido', '', 15, '', '2016-09-06 14:25:33.66332', '2016-09-28 16:00:32.874715', '-21.1306532', '-47.7436829', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1387, 'LUCAS RAFAEL DE OLIVEIRA BESERRA', 'Rua Leonor Domiciano Guimarães', '', 5126, 'Geraldo Correia de Carvalho', 'SP', 'BR', '14061-320', '', '', '', 'M', NULL, 'N', 'A', '36157955', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '441', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-07 14:38:20.485953', '2018-12-10 12:23:53.852425', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1214, 'SUELLEN CAROLINE B. MARQUES', 'Rua Doutor Tocary de Assis Bastos', '', 5126, 'Itanhangá Chácaras de Recreio ', 'SP', 'BR', '14.094-540', '', '', 'suellencbm@hotmail.com', 'F', NULL, 'N', 'A', '36179713', '991098101', '', '991187210', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '27', NULL, 'Outros', 'indefinido', '', 15, '', '2016-09-06 14:29:09.311623', '2016-09-28 16:00:32.874715', '-21.1766016', '-47.7254622', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1218, 'HELEN DOS SANTOS', 'Rua Anita Garibaldi', '', 5126, 'Campos Elíseos ', 'SP', 'BR', '14.085-480', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '988186637', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '1808', '1987-01-27', 'Outros', 'indefinido', '', 17, '', '2016-09-06 14:32:10.021957', '2016-09-28 16:00:32.874715', '-21.1682775', '-47.7981442', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1220, 'THIAGO GASTOLDI SOLIH', 'Rua José Matheus dos Reis', '', 5126, 'Parque dos Bandeirantes ', 'SP', 'BR', '14.090-410', '', '', 'thiago@jp2automação.com', 'M', NULL, 'N', 'A', '36183371', '', '', '991187037', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '755', NULL, 'Outros', 'indefinido', '', 15, '', '2016-09-06 14:33:45.35126', '2016-09-28 16:00:32.874715', '-21.1784993', '-47.7797791', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1222, 'TALITHA A. RODRIGUES', 'Rua Doutor Júlio Dante Risso', '', 5126, 'Jardim Anhangüera ', 'SP', 'BR', '14.092-190', '', '', '', 'M', NULL, 'N', 'A', '981160003', '', '', '981157328', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '438', NULL, 'Outros', 'indefinido', '', 15, '', '2016-09-06 14:36:38.465449', '2016-09-28 16:00:32.874715', '-21.1784328', '-47.774254', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1225, 'ROSILENE C. S. FICHER', 'Rua Zina Olga Caldo Donato', '', 5126, 'Jardim José Sampaio Júnior ', 'SP', 'BR', '14.065-260', '', '', 'rosificher@hotmail.com', 'F', NULL, 'N', 'A', '34423628', '', '', '992241825', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '506', NULL, 'Outros', 'indefinido', '', 15, '', '2016-09-06 14:39:07.089215', '2016-09-28 16:00:32.874715', '-21.1345088', '-47.8281601', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1228, 'CAROLINA SANTOS SILVA', 'Rua João de Bortoli', '', 5126, 'Residencial Flórida ', 'SP', 'BR', '14.026-330', '', '', 'carolsantossilva@hotmail.com', 'F', NULL, 'N', 'A', '', '997250503', '', '997059863', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '311', NULL, 'Outros', 'indefinido', '', 15, '', '2016-09-06 14:41:56.651649', '2016-09-28 16:00:32.874715', '-21.2056721', '-47.8249315', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1255, 'RODRIGO CESAR MARTINS FARINA', 'Rua José Rodrigues', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-210', '', '', '', 'M', NULL, 'N', 'A', '36109610', '', '', '992798594', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '321', NULL, 'Outros', 'indefinido', '', 13, '', '2016-09-06 15:45:17.301119', '2016-09-28 16:00:32.874715', '-21.1140643', '-47.7926177', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1271, 'JAIR MACHADO', 'Rua Albertina Tonon Boschin', '', 5126, 'Jardim Doutor Paulo Gomes Romeo ', 'SP', 'BR', '14.056-734', '', '', '', 'M', NULL, 'N', 'A', '39755490', '', '', '982066037', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '835', NULL, 'Outros', 'indefinido', '', 13, '', '2016-09-06 15:59:28.408596', '2016-09-28 16:00:32.874715', '-21.1525859', '-47.8197391', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1284, 'EDSON A NETO AGUIAR', 'Avenida Heráclito Fontoura Sobral Pinto', '', 5126, 'Condomínio Guaporé ', 'SP', 'BR', '14.022-000', '', '', 'edsonnetoaguiar@gmail.com', 'M', NULL, 'N', 'A', '36249633', '999646922', '', '994275995', 'F', '', '', 'ADM. EMPRESAS', NULL, 'ADRIANA', 'ADMIN', '', '', '400', NULL, 'Outros', 'indefinido', '', 15, '', '2016-09-06 16:18:30.126859', '2016-09-28 16:00:32.874715', '-21.2258609', '-47.7850905', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1298, 'NORIVAL ROSA DE OLIVEIRA', 'Rua Américo Reis', '', 5126, 'Parque Industrial Tanquinho', 'SP', 'BR', '14.075-620', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '992355978', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '331', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-06 16:49:35.477854', '2018-12-06 12:12:22.246861', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1299, 'PAULO CESAR RICCI PIZZO', 'Rua Walter Ungaretti', '', 5126, 'Residencial Parque dos Servidores ', 'SP', 'BR', '14.094-237', '', '', '', 'M', NULL, 'N', 'A', '39651449', '981457734', '', '993903336', 'F', '', '', '', NULL, 'ADRIANA', 'VICTORIA', '', '', '101', NULL, 'Outros', 'indefinido', '', 15, '', '2016-09-06 16:52:10.339172', '2018-12-06 12:01:18.648023', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1289, 'MOISÉS ALVES EUFRÁSIO CORDEIRO', 'Rua Mário Bruno Mazzei', '', 5126, 'Parque Industrial Avelino Alves Palma', 'SP', 'BR', '14.077-250', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '982292934', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '35', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-06 16:30:37.806395', '2018-12-06 12:16:53.230459', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1291, 'NAJAIR APARECIDA BATISTA', 'Rua São Pedro', '', 5126, 'Vila Amélia', 'SP', 'BR', '14.050-270', '', '', '', 'F', NULL, 'N', 'A', '39190904', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '56', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-06 16:34:59.682264', '2018-12-06 12:03:32.650608', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1303, 'OSMAR FILIPPIN', 'Rua Ludovico Bestetti', '', 5126, 'Antônio Marincek', 'SP', 'BR', '14.061-180', '', '', '', 'M', NULL, 'N', 'A', '36155497', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '155', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-06 17:01:42.715719', '2018-12-06 13:10:43.831944', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1290, 'MURILO MATOS SILVA', 'Rua Juazeiro do Norte', '', 5126, 'Sumarezinho', 'SP', 'BR', '14.055-330', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '988234215', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '18', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-06 16:33:11.738787', '2018-12-06 12:16:02.961403', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1313, 'ADRIANA AP OLIVEIRA QUATRINI', 'Rua Alfonso Langelotte', '', 5126, 'Antônio Marincek ', 'SP', 'BR', '14.061-040', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '991138965', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '145', '1972-03-01', 'Outros', 'indefinido', '', 18, '', '2016-09-06 17:22:39.986874', '2016-09-28 16:00:32.874715', '-21.1463221', '-47.7919674', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1314, 'MARIA OLIVEIRA QUATRINI', 'Rua Alfonso Langelotte', '', 5126, 'Antônio Marincek ', 'SP', 'BR', '14.061-040', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '992889906', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '145', '1954-03-02', 'Outros', 'indefinido', '', 18, '', '2016-09-06 17:24:36.703748', '2016-09-28 16:00:32.874715', '-21.1525859', '-47.8197391', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1316, 'PALOMA CRISTINA BARBOSA MORALES', 'Rua Alfonso Langelotte', '', 5126, 'Antônio Marincek ', 'SP', 'BR', '14.061-040', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '994594505', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '156', '1990-12-25', 'Outros', 'indefinido', '', 18, '', '2016-09-06 17:26:03.307319', '2016-09-28 16:00:32.874715', '-21.1463221', '-47.7919674', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1320, 'THIAGO OLIVEIRA QUATRINI', 'Rua Alfonso Langelotte', '', 5126, 'Antônio Marincek ', 'SP', 'BR', '14.061-040', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '145', '1995-07-18', 'Outros', 'indefinido', '', 18, '', '2016-09-06 17:28:03.123193', '2016-09-28 16:00:32.874715', '-21.1525859', '-47.8197391', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1331, 'PATRÍCIA PEREIRA FRANCO RIGO', 'Rua José Rodrigues Mota', '', 5126, 'Jardim Florestan Fernandes', 'SP', 'BR', '14.079-330', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '988037737', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '970', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-06 19:29:35.259884', '2018-12-06 13:07:18.842765', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1319, 'OSVALDO MARIA', 'Rua Santo Amaro', '', 5126, 'Vila Amélia', 'SP', 'BR', '14.050-250', '', '', '', 'M', NULL, 'N', 'A', '36109230', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '134', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-06 17:27:32.616052', '2018-12-06 12:04:30.824812', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1370, 'MARIA CARMEM GONÇALVES', 'Rua Martinico Prado', '', 5126, 'Vila Tibério', 'SP', 'BR', '14.050-050', '', '', '', 'M', NULL, 'N', 'A', '36330730', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'STEVIE', '', '', '1074', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-07 13:07:18.870476', '2017-03-24 10:56:42.233451', '-21.1665091', '-47.8210017', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1338, 'RENATA BACHI', 'Rua Antônio Junqueira da Veiga', '', 5126, 'Jardim Jandaia', 'SP', 'BR', '14.060-430', '', '', '', 'F', NULL, 'N', 'A', '30110071', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '420', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-06 19:50:12.22621', '2018-12-06 12:28:47.67878', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1381, 'LAFAIETE MACHADO DA COSTA', 'Rua Conselheiro Saraiva', '', 5126, 'Vila Tibério', 'SP', 'BR', '14.050-410', '', '', '', 'M', NULL, 'N', 'A', '36362675', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'STEVIE', '', '', '1285', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-07 14:25:31.010703', '2017-03-24 10:57:22.187452', '-21.1744694', '-47.8236821', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1378, 'JOANA XAVIER BATISTA', 'Rua Santos Dumont', '', 5126, 'Vila Tibério', 'SP', 'BR', '14.050-060', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '981839482', 'F', '', '', '', NULL, 'MAIRA', 'STEVIE', '', '', '812', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-07 14:14:18.493576', '2017-03-24 11:01:16.837125', '-21.1688245', '-47.8195528', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1386, 'LÍGIA DE ALMEIDA RODRIGUES', 'Rua Doutor Emílio Princivalli', '', 5126, 'Quintino Facci II', 'SP', 'BR', '14070-220', '', '', '', 'F', NULL, 'N', 'A', '36384608', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '599', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-07 14:34:50.00996', '2018-12-10 13:18:46.161499', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1409, 'VÂNIA APARECIDA CASSIOLATO', 'Rua: Arthur Zuccolotto Filho', '', 5126, 'Jd. José Sampaio Júnior ', 'SP', 'BR', '14.065-180', '', '', '', 'F', NULL, 'N', 'A', '34463363', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '230', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-07 16:25:45.129074', '2016-09-28 16:00:32.874715', '-21.1525859', '-47.8197391', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1403, 'VALDECI DOS SANTOS', 'Rua Rodolpho Paulin', '', 5126, 'Parque Ribeirão Preto', 'SP', 'BR', '14.031-507', '', '', '', 'M', NULL, 'N', 'A', '36207899', '', '', '997581053', 'F', '', '', '', NULL, 'MAIRA', 'ADRIANA', '', '', '111', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-07 16:10:53.645625', '2018-12-06 18:05:46.811159', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1416, 'FABIANO ROBERTA DA SILVA', 'Rua: Monte Alto', '', 5126, 'Salgado Filho l', 'SP', 'BR', '14.078-170', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '992102810', 'F', '', '', '', NULL, 'MAIRA', 'ADRIANA', '', '', '439', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-07 16:44:02.560316', '2018-12-06 16:14:53.508892', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1389, 'SÉRGIO RODRIGUES DE OLIVEIRA', 'Rua Luiz Morelli', '', 5126, 'Jardim Maria Casagrande Lopes (Dona Amália)', 'SP', 'BR', '14.066-338', '', '', '', 'M', NULL, 'N', 'A', '36229590', '', '', '988093513', 'F', '', '', '', NULL, 'MAIRA', 'ADRIANA', '', '', '302', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-07 14:42:24.374912', '2018-12-06 15:45:15.978649', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1392, 'SÔNIA MARIA BARBOSA', 'Rua Euclides da Cunha', '', 5126, 'Vila Virgínia', 'SP', 'BR', '14.030-460', '', '', '', 'F', NULL, 'N', 'A', '36375105', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADRIANA', '', '', '1183', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-07 14:52:44.116783', '2018-12-06 15:55:58.604765', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1462, 'NEUZA BORCATO', 'Rua Silveira Martins', '', 5126, 'Campos Elíseos ', 'SP', 'BR', '14.080-110', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '1411', NULL, 'Outros', 'indefinido', '', 18, '', '2016-09-08 08:07:09.007918', '2016-09-28 16:00:32.874715', '-21.1546113', '-47.804028', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1428, 'APARECIDA DA CRUZ DOS SANTOS', 'Rua Pedro Marzola', '', 5126, 'Jardim Marchesi ', 'SP', 'BR', '14.031-298', '', '', '', 'F', NULL, 'N', 'A', '39196625', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADRIANA', '', '', '884', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-07 17:14:33.927555', '2018-12-06 17:34:06.26336', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1427, 'ANTÔNIO SÉRGIO NUNES', 'Rua Maria Aparecida do Amaral', '', 5126, 'Portal do Alto ', 'SP', 'BR', '14.056-624', '', '', '', 'M', NULL, 'N', 'A', '363996406', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADRIANA', '', '', '1400', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-07 17:12:56.722391', '2018-12-06 17:42:57.834117', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1420, 'ANTÕNIO APARECIDO MOREIRA', 'Rua Alagoas', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.080-080', '', '', '', 'M', NULL, 'N', 'A', '36108306', '', '', '992469044', 'F', '', '', '', NULL, 'MAIRA', 'ADRIANA', '', '', '528', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-07 16:50:27.297056', '2018-12-06 16:28:20.895756', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1452, 'APARECIDA GONÇALVES PORTUGAL', 'Rua Martinico Prado', '', 5126, 'Vila Tibério', 'SP', 'BR', '14.050-050', '', '', '', 'F', NULL, 'N', 'A', '36303256', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '1032', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-07 20:56:16.336882', '2018-12-06 13:45:39.619468', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1436, 'CECÍLIA MARIA DA SILVA', 'Rua Visconde de Taunay', 'c 3', 5126, 'Vila Tibério', 'SP', 'BR', '14.050-500', '', '', '', 'F', NULL, 'N', 'A', '36303642', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'STEVIE', '', '', '503', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-07 17:40:53.924481', '2017-03-24 11:52:01.958847', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1437, 'CELSO DE PAIVA RODRIGUES', 'Rua: Albuquerque Lins', '', 5126, 'Jd. Paulista', 'SP', 'BR', '14.090-010', '', '', '', 'M', NULL, 'N', 'A', '36363034', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADRIANA', '', '', '50', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-07 17:42:53.433521', '2018-12-06 16:34:06.314965', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1448, 'SILVIA HELENA GARCIA DA LUZ COSTA', 'Rua Gonçalves Dias', '', 5126, 'Vila Tibério', 'SP', 'BR', '14.050-380', '', '', '', 'F', NULL, 'N', 'A', '32372189', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'STEVIE', '', '', '769', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-07 20:43:46.884104', '2017-03-24 10:44:18.489054', '-21.1726279', '-47.8182529', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1454, 'ALZIRA CALLIGIONI TRITOLO', 'Rua Lúcio de Mendonça', '', 5126, 'Jardim Piratininga', 'SP', 'BR', '14.030-540', '', '', '', 'F', NULL, 'N', 'A', '36375362', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADRIANA', '', '', '125', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-07 21:01:47.439134', '2018-12-06 16:47:03.920907', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1434, 'CAMILA DE BRITTO MARTINEZ', 'Rua Guilherme Schmidt', '', 5126, 'Vila Tibério', 'SP', 'BR', '14.050-160', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '993744701', 'F', '', '', '', NULL, 'MAIRA', 'STEVIE', '', '', '72', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-07 17:27:21.465017', '2017-03-24 11:46:55.786773', '-21.1744688', '-47.8260176', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1440, 'GLAUCIANE APARECIDA DEXTRO', 'Rua Dante Senno', '', 5126, 'Parque Ribeirão Preto', 'SP', 'BR', '14.031-420', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADRIANA', '', '', '846', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-07 20:21:40.776654', '2018-12-06 16:37:41.323557', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1432, 'BRUNO HENRIQUE ISIDÓRIO', 'Rua Bragança Paulista', '', 5126, 'Jardim Salgado Filho', 'SP', 'BR', '14.078-360', '', '', '', 'M', NULL, 'N', 'A', '39695334', '', '', '991762372', 'F', '', '', '', NULL, 'MAIRA', 'ADRIANA', '', '', '695', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-07 17:23:55.69688', '2018-12-06 17:58:37.785062', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1491, 'ROBERTO DOMINGUES DA SILVA', 'Rua Willian Carlos Puga', '', 5126, 'Parque dos Sabiás ', 'SP', 'BR', '14.070-745', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '600', '1972-10-05', 'Rua', 'indefinido', '', 19, '', '2016-09-08 09:04:39.958119', '2016-09-28 16:00:32.874715', '-21.1525859', '-47.8197391', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1489, 'LUIZ ALBERTO GONÇALVES', 'Rua Willian Carlos Puga', '', 5126, 'Parque dos Sabiás ', 'SP', 'BR', '14.070-745', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '50', '1973-05-21', 'Rua', 'indefinido', '', 19, '', '2016-09-08 09:02:47.986673', '2016-09-28 16:00:32.874715', '-21.1059441', '-47.7920035', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1490, 'LUIZ PERES DOS SANTOS', 'Rua Padre Donizetti', '', 5126, 'Avelino Alves Palma ', 'SP', 'BR', '14.070-370', '', '', '', 'M', NULL, 'N', 'A', '36158130', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '150', '1952-07-18', 'Rua', 'indefinido', '', 19, '', '2016-09-08 09:03:36.668569', '2016-09-28 16:00:32.874715', '-21.1103385', '-47.7903812', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1494, 'ANTONIO HENRIQUE', 'Rua Lara Nilsa Raffaini Cação', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-530', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '991669413', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '166', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-08 09:07:15.817573', '2016-09-28 16:00:32.874715', '-21.1107634', '-47.7901444', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1502, 'ARACI M DA CRUZ', 'Rua Uahib Calil', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-500', '', '', '', 'M', NULL, 'N', 'A', '41412248', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '236', '1948-02-02', 'Outros', 'indefinido', '', 19, '', '2016-09-08 09:13:54.256868', '2016-09-28 16:00:32.874715', '-21.1064378', '-47.7933259', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1503, 'ANTONIO AUGUSTO TEODORO', 'Rua Uahib Calil', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-500', '', '', '', 'M', NULL, 'N', 'A', '36380529', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '216', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-08 09:14:26.850646', '2016-09-28 16:00:32.874715', '-21.1063261', '-47.7935302', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1513, 'ROSANGELA JULIANA SILVEIRA SANTOS', 'Rua Virgílio Antônio Simionato', '', 5126, 'Avelino Alves Palma ', 'SP', 'BR', '14.070-690', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '599', '1960-02-27', 'Rua', 'indefinido', '', 19, '', '2016-09-08 09:24:59.217097', '2016-09-28 16:00:32.874715', '-21.1111131', '-47.7854295', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1516, 'MICHELE DE OLIVEIRA MOÇO', 'Rua Doutor Domingos Sgorlon', '', 5126, 'Avelino Alves Palma ', 'SP', 'BR', '14.070-660', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '465', '1981-02-12', 'Outros', 'indefinido', '', 19, '', '2016-09-08 09:26:38.122255', '2016-09-28 16:00:32.874715', '-21.112939', '-47.785967', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1521, 'MAYARA MARIANA', 'Rua Raphael de Lucca', '', 5126, 'Avelino Alves Palma ', 'SP', 'BR', '14.070-680', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '981175053', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '280', '1995-08-17', 'Outros', 'indefinido', '', 19, '', '2016-09-08 09:31:56.244527', '2016-09-28 16:00:32.874715', '-21.1126019', '-47.7877594', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1537, 'RONALDO TINOCO', 'Rua Vereador Romero Barbosa', '', 5126, 'Avelino Alves Palma ', 'SP', 'BR', '14.070-710', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '311', '1949-10-02', 'Rua', 'indefinido', '', 19, '', '2016-09-08 09:48:56.326391', '2016-09-28 16:00:32.874715', '-21.1525859', '-47.8197391', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1522, 'PAULA FABIANE', 'Rua Raphael de Lucca', '', 5126, 'Avelino Alves Palma ', 'SP', 'BR', '14.070-680', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '994793568', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '289', '1975-09-02', 'Rua', 'indefinido', '', 19, '', '2016-09-08 09:32:36.352111', '2016-09-28 16:00:32.874715', '-21.1125746', '-47.7879887', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1523, 'THAIS FERREIRA', 'Rua Bernardo Monteiro', '', 5126, 'Avelino Alves Palma ', 'SP', 'BR', '14.070-700', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '982015358', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '170', '1978-12-12', 'Rua', 'indefinido', '', 19, '', '2016-09-08 09:33:11.955337', '2016-09-28 16:00:32.874715', '-21.1110072', '-47.7864471', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1551, 'ADRIANA CRISTINA DOS SANTOS', 'Rua João Delibo', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-290', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '221', '1972-02-25', 'Rua', 'indefinido', '', 19, '', '2016-09-08 09:57:29.202349', '2016-09-28 16:00:32.874715', '-21.1117888', '-47.795488', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1698, 'SANDRO SANTOS SILVA', 'Rua B-13', '', 5126, 'Jardim Progresso', 'SP', 'BR', '14.031-814', '', '', '', 'M', NULL, 'N', 'A', '39640671', '996103250', '', '982228946', 'F', '', '', '', NULL, 'MAIRA', 'ADRIANA', '', '', '84', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-08 17:32:23.631088', '2018-12-07 15:27:26.239088', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1552, 'ALEXSANDRO APARECIDO', 'Rua João Delibo', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-290', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '991043052', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '221', '1987-05-20', 'Rua', 'indefinido', '', 19, '', '2016-09-08 09:58:07.788418', '2016-09-28 16:00:32.874715', '-21.1117888', '-47.795488', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1562, 'BRUNA VIEIRA', 'Rua Thomaz Corrêa de Moura', 'CASA 175', 5126, 'Parque dos Sabiás ', 'SP', 'BR', '14.070-740', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '99248208', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '475', '1972-05-20', 'Rua', 'indefinido', '', 19, '', '2016-09-08 10:06:40.948734', '2016-09-28 16:00:32.874715', '-21.1525859', '-47.8197391', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (71330, 'Mauro Djalma Congo', 'Avenida Paris', '', 5126, 'Independência', 'SP', 'BR', '14076-110', '', '', '', 'M', NULL, 'N', 'A', '(16) 3421-7972', '', '', '(16) 99226-1358', 'F', '', '', '', NULL, NULL, 'VICTORIA', '', 'Idoso', '122', '1954-08-05', 'indefinido', 'indefinido', '', 49, '', NULL, '2019-07-31 14:08:56.388497', '', '', 'ERROR', NULL, '', '', '', '', NULL, '8311225', '747.836.378-49', NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1686, 'DIRCE BIDOIA', 'Rua Itamaracá', '', 5126, 'Vila Albertina', 'SP', 'BR', '14.060-180', '', '', '', 'F', NULL, 'N', 'A', '30434626', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADRIANA', '', '', '245', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-08 16:37:57.260079', '2018-12-07 14:57:03.625401', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1589, 'LUIZ FERNANDO BARBOSA JUNIOR', 'Rua Avanhandava - até 1148/1149', '', 5126, 'Vila Albertina ', 'SP', 'BR', '14.060-130', '', '', '', 'M', NULL, 'N', 'A', '30232494', '', '', '993697904', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '1228', NULL, 'Outros', 'indefinido', '', 15, '', '2016-09-08 12:31:59.543642', '2016-09-28 16:00:32.874715', '-21.1525859', '-47.8197391', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1739, 'ANA', 'Rua Rio Grande do Norte', '', 5126, 'Ipiranga', 'SP', 'BR', '14.055-530', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '991721977', 'F', '', '', '', NULL, 'MAIRA', 'ADRIANA', '', '', '1199', NULL, 'Rua', 'indefinido', '', 17, '', '2016-09-09 09:34:57.678822', '2018-12-07 15:22:20.981238', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72040, 'VERA DE OLIVEIRA LEMOS', 'Rua Orivaldo Braga', '', 5126, 'Jardim São José', 'SP', 'BR', '14098-080', '', '', '', 'F', NULL, 'V', 'A', '', '', '', '(16) 99206-6881', 'F', '', '', 'DO LAR', NULL, 'LETICIA', NULL, '', '', '46', '1952-01-12', 'Gabinete', 'Atendimento', '', 41, '', '2019-11-13 15:48:09.379521', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1609, 'SERGIO SOUZA OLIVEIRA ALVES', 'Travessa Jamurundá', 'CASA 1', 5126, 'Ipiranga ', 'SP', 'BR', '14.055-680', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '992206634', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '235', NULL, 'Outros', 'indefinido', '', 15, '', '2016-09-08 12:54:13.132125', '2016-09-28 16:00:32.874715', '-21.1485283', '-47.8233028', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1623, 'CAROLINA MESQUITA DE MORAIS', 'Rua Prudente de Morais - até 1438/1439', '', 5126, 'Centro ', 'SP', 'BR', '14.015-100', '', '', '', 'M', NULL, 'N', 'A', '31021410', '988091660', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '1554', NULL, 'Outros', 'indefinido', '', 15, '', '2016-09-08 13:18:12.002529', '2016-09-28 16:00:32.874715', '-21.1525859', '-47.8197391', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1634, 'LUIS FERNANDO MARTINS', 'Rua Antônio José de Oliveira', '', 5126, 'Jardim Professor Antônio Palocci', 'SP', 'BR', '14.079-127', '', '', '', 'M', NULL, 'N', 'A', '39964383', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADRIANA', '', '', '930', '1989-03-03', 'Outros', 'indefinido', '', 1, '', '2016-09-08 14:39:51.078258', '2017-03-22 09:34:43.047318', '-21.1238368', '-47.7408682', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1610, 'JULIO CELSO ACQUARO', 'Rua Guarujá', '', 5126, 'Jardim Paulistano ', 'SP', 'BR', '14.090-283', '', '', '', 'M', NULL, 'N', 'A', '32348849', '', '', '991743604', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '988', NULL, 'Outros', 'indefinido', '', 15, '', '2016-09-08 12:56:40.317783', '2016-09-28 16:00:32.874715', '-21.1769954', '-47.7880046', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1611, 'PAULO CESAR SOARES', 'Rua Farait Caixe', '', 5126, 'Jardim Professor Antônio Palocci ', 'SP', 'BR', '14.079-110', '', '', '', 'M', NULL, 'N', 'A', '39963546', '', '', '988307671', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '72', NULL, 'Outros', 'indefinido', '', 15, '', '2016-09-08 12:57:17.738609', '2016-09-28 16:00:32.874715', '-21.1258793', '-47.7420223', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1613, 'AROLDO DE FREITAS NETO', 'Avenida Paris', 'BL A1 AP 11', 5126, 'Independência ', 'SP', 'BR', '14.076-110', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '992165721', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '707', NULL, 'Outros', 'indefinido', '', 15, '', '2016-09-08 12:59:58.66179', '2016-09-28 16:00:32.874715', '-21.1631756', '-47.7849325', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1616, 'TIAGO PINHEIRO PEREIRA', 'Rua Mário de Souza', 'AP 20', 5126, 'Nova Ribeirânia ', 'SP', 'BR', '14.096-660', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '988750003', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '355', NULL, 'Outros', 'indefinido', '', 15, '', '2016-09-08 13:05:11.0051', '2016-09-28 16:00:32.874715', '-21.197409', '-47.7742366', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1617, 'LUIZ GARCIA', 'Rua Javari', '', 5126, 'Alto do Ipiranga ', 'SP', 'BR', '14.055-120', '', '', '', 'M', NULL, 'N', 'A', '36301259', '', '', '993633371', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '1311', NULL, 'Outros', 'indefinido', '', 15, '', '2016-09-08 13:09:29.230922', '2016-09-28 16:00:32.874715', '-21.1491834', '-47.8306889', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1637, 'WILLIAN AQUILIO CORTEZ', 'Rua Francisca Paula de Jesus', '', 5126, 'Jardim Florestan Fernandes ', 'SP', 'BR', '14.079-313', '', '', '', 'M', NULL, 'N', 'A', '39961040', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '334', '1994-05-11', 'Outros', 'indefinido', '', 1, '', '2016-09-08 14:42:38.472194', '2016-09-28 16:00:32.874715', '-21.1342145', '-47.746476', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1636, 'MARIA JOSE CAMPOS SILVA', 'Rua Erwin Seignemartin', '', 5126, 'Jardim Florestan Fernandes ', 'SP', 'BR', '14.079-305', '', '', '', 'F', NULL, 'C', 'A', '39964455', '981218911', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '1171', '1970-04-18', 'Outros', 'indefinido', '', 1, '', '2016-09-08 14:41:43.92537', '2016-09-28 16:00:32.874715', '-21.1525859', '-47.8197391', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1660, 'ORFEU BRANCHINI FILHO', 'Rua Arnaud Capuzzo', '', 5126, 'Nova Aliança', 'SP', 'BR', '14.026-594', '', '', '', 'M', NULL, 'N', 'A', '34215463', '32379269', 'ER', '992362377', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '355', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-08 15:55:39.095078', '2018-12-06 11:09:34.635267', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1640, 'MARCOLINO ALVES DA SILVA', 'Rua Nair Palma Matioli', '', 5126, 'Jardim Diva Tarlá de Carvalho ', 'SP', 'BR', '14.079-381', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '988150189', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '255', '1985-09-16', 'Outros', 'indefinido', '', 1, '', '2016-09-08 14:49:48.315396', '2016-09-28 16:00:32.874715', '-21.127707', '-47.7368513', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1651, 'JOSIANE MOREIRA PAVINI', 'Rua Vitório Paschoalin', '', 5126, 'Jardim Florestan Fernandes ', 'SP', 'BR', '14.079-318', '', '', '', 'M', NULL, 'N', 'A', '39964296', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '117', '1989-07-26', 'Outros', 'indefinido', '', 1, '', '2016-09-08 15:01:29.013655', '2016-09-28 16:00:32.874715', '-21.1525859', '-47.8197391', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1650, 'ANA PAULA GONÇALVES LEITE', 'Rua Eugênia Fortini Vasoin', '', 5126, 'Jardim Florestan Fernandes ', 'SP', 'BR', '14.079-327', '', '', '', 'F', NULL, 'N', 'A', '39777977', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADRIANA', '', '', '2982', '1985-12-26', 'Outros', 'indefinido', '', 1, '', '2016-09-08 15:00:38.083324', '2017-12-26 13:36:24.239771', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1697, 'MARAISA APARECIDA SILVA PEREIRA SANTOS', 'Rua A-1', '', 5126, 'Jardim Progresso', 'SP', 'BR', '14.031-805', '', '', '', 'F', NULL, 'N', 'A', '30231597', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADRIANA', '', '', '39', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-08 17:10:10.956526', '2018-12-07 14:36:38.032811', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1679, 'RONIE DUARTE CARRIJO', 'Rua Emygdio Rosseto', '', 5126, 'Jardim Florestan Fernandes ', 'SP', 'BR', '14.079-326', '', '', '', 'M', NULL, 'N', 'A', '16 39963481', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '2424', '1977-11-03', 'Outros', 'indefinido', '', 1, '', '2016-09-08 16:22:41.447472', '2016-09-28 16:00:32.874715', '-21.1525859', '-47.8197391', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1667, 'MARIA MADALENA DOS SANTOS', 'Avenida Doutor Fernando Mendes Garcia', '', 5126, 'Jardim Florestan Fernandes ', 'SP', 'BR', '14.079-310', '', '', '', 'F', NULL, 'N', 'A', '39962645', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '3085', NULL, 'Outros', 'indefinido', '', 1, '', '2016-09-08 16:05:17.191523', '2016-09-28 16:00:32.874715', '-21.1342168', '-47.7416314', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1687, 'DÉCIO AGOSTINHO RODRIGUES DE OLIVEIRA JÚNIOR', 'Rua Anita Garibaldi', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.080-280', '', '', '', 'M', NULL, 'N', 'A', '992660125', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '1050', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-08 16:41:06.508178', '2018-12-06 11:05:48.207934', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1690, 'NILDA ALVES PEREIRA', 'Rua Mário Bruno Mazzei', '', 5126, 'Parque Industrial Avelino Alves Palma', 'SP', 'BR', '14.077-250', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '982292934', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '35', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-08 16:46:53.187113', '2018-12-06 11:08:32.038926', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1668, 'GISELE CLÁUDIA DE AGUIAR', 'Avenida Doutora Nadir de Aguiar', '', 5126, 'Jardim Paiva', 'SP', 'BR', '14.056-880', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '991330705', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '785', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-08 16:07:44.681851', '2018-12-06 13:28:41.267091', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1681, 'CENIMAR DE LUNA SIMÃO SILVA', 'Rua Cecília Meireles', '', 5126, 'Adão do Carmo Leonel', 'SP', 'BR', '14.031-710', '', '', '', 'F', NULL, 'N', 'A', '36219782', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '103', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-08 16:24:34.463367', '2018-12-06 11:13:05.058726', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1692, 'MARIA JOSÉ GONÇALVES DA SILVA', 'Rua Gonçalves de Magalhães', '', 5126, 'Jardim Piratininga', 'SP', 'BR', '14.030-570', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '982595351', 'F', '', '', '', NULL, 'MAIRA', 'ADRIANA', '', '', '1860', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-08 16:52:46.745207', '2018-12-07 14:53:52.618996', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1689, 'HELISA HELENA PINHO', 'Rua Colômbia', '', 5126, 'Vila Mariana', 'SP', 'BR', '14.075-280', '', '', '', 'F', NULL, 'N', 'A', '36265803', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADRIANA', '', '', '755', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-08 16:45:18.97696', '2018-12-07 15:20:55.199418', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1703, 'LUZIA APARECIDA SALVADOR DOS SANTOS', 'Rua Rio Negro', '', 5126, 'Vila Albertina', 'SP', 'BR', '14.060-170', '', '', '', 'F', NULL, 'N', 'A', '30248565', '', '', '988506275', 'F', '', '', '', NULL, 'MAIRA', 'ADRIANA', '', '', '1697', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-08 17:47:02.82608', '2018-12-07 14:35:38.372623', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1700, 'EDSON VITORIO DE MORAES', 'Rua Uruguai', '', 5126, 'Vila Mariana', 'SP', 'BR', '14.075-330', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '991035707', 'F', '', '', '', NULL, 'MAIRA', 'ADRIANA', '', '', '1700', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-08 17:40:14.717668', '2018-12-07 14:38:05.123398', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1701, 'ARY PIMENTA', 'Rua João Manoel de Andrade', '', 5126, 'Jardim José Sampaio Júnior', 'SP', 'BR', '14.065-120', '', '', '', 'F', NULL, 'N', 'A', '36393119', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADRIANA', '', '', '121', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-08 17:42:05.559708', '2018-12-07 15:25:45.361492', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1691, 'LETÍCIA DE ALMEIDA ALVES DOS SANTOS', 'Avenida Dom Pedro I', '', 5126, 'Ipiranga', 'SP', 'BR', '14055-620', '', '', '', 'F', NULL, 'N', 'A', '36330855', '', '', '992178600', 'F', '', '', '', NULL, 'MAIRA', 'ADRIANA', '', '', '1875', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-08 16:50:40.506806', '2020-11-13 16:37:38.504834', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1711, 'LUAN MARTINS DE SOUSA', 'Rua Filomena Bruziani Brassarola', '', 5126, 'Jardim Florestan Fernandes ', 'SP', 'BR', '14.079-323', '', '', '', 'M', NULL, 'N', 'A', '30232213', '', '', '993398785', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '223', '1993-08-12', 'Outros', 'indefinido', '', 1, '', '2016-09-09 08:54:59.630116', '2016-09-28 16:00:32.874715', '-21.1315841', '-47.7474478', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1728, 'LUCIENE GOMES BARBOSA', 'Rua Vitório Paschoalin', '', 5126, 'Jardim Florestan Fernandes ', 'SP', 'BR', '14.079-318', '', '', '', 'F', NULL, 'N', 'A', '36175319', '', '', '991727379', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '167', NULL, 'Outros', 'indefinido', '', 1, '', '2016-09-09 09:21:10.633669', '2016-09-28 16:00:32.874715', '-21.1281163', '-47.7364885', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1750, 'ALÊ AEROPORTO', 'Rua: Jundiaí', '', 5126, 'Jardim Aeroporto ', 'SP', 'BR', '14.078-380', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '992348881', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '716', NULL, 'Rua', 'indefinido', '', 17, '', '2016-09-09 09:48:27.336186', '2016-09-28 16:00:32.874715', '-21.1370991', '-47.7649824', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1754, 'ANA PAULA B.', 'Rua: Anita Garibaldi', '', 5126, 'Campos Elíseos ', 'SP', 'BR', '14.080-280', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '992345869', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '704', NULL, 'Rua', 'indefinido', '', 17, '', '2016-09-09 09:51:09.287519', '2016-09-28 16:00:32.874715', '-21.1619143', '-47.8064232', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1760, 'CARLIN COSCRATO', 'Rua: João Ramalho', '', 5126, 'Campos Elíseos ', 'SP', 'BR', '14.085-040', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '992005017', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '1417', NULL, 'Rua', 'indefinido', '', 17, '', '2016-09-09 09:56:34.98335', '2016-09-28 16:00:32.874715', '-21.1626897', '-47.7977537', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1762, 'CIDA', 'Rua: Doutor Walter Velho', '', 5126, 'Planalto Verde ', 'SP', 'BR', '14.056-602', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '991542152', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '283', NULL, 'Rua', 'indefinido', '', 17, '', '2016-09-09 09:58:45.284436', '2016-09-28 16:00:32.874715', '-21.1390031', '-47.8468377', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1732, 'FRANCISCO ROTHEMBERG LISBOA', 'Rua João Vendrúsculo', '', 5126, 'Jardim Florestan Fernandes ', 'SP', 'BR', '14.079-328', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '2725', NULL, 'Outros', 'indefinido', '', 1, '', '2016-09-09 09:25:25.755198', '2016-09-28 16:00:32.874715', '-21.1295981', '-47.7453261', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1733, 'LUCIANA MARIA NUNES', 'Rua Tim Lopes', '', 5126, 'Jardim Professor Antônio Palocci ', 'SP', 'BR', '14.079-190', '', '', '', 'M', NULL, 'N', 'A', '39962287', '', '', '992503113', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '553', '1977-03-01', 'Outros', 'indefinido', '', 1, '', '2016-09-09 09:27:14.033381', '2016-09-28 16:00:32.874715', '-21.1210106', '-47.7341662', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1734, 'VICENTE BEZERRA DA MOTA', 'Rua Nair Palma Matioli', '', 5126, 'Jardim Diva Tarlá de Carvalho ', 'SP', 'BR', '14.079-381', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '88272438', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '241', '1968-01-22', 'Outros', 'indefinido', '', 1, '', '2016-09-09 09:28:24.844693', '2016-09-28 16:00:32.874715', '-21.1278065', '-47.736783', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1741, 'GABRIELLE LIMA PORCEL', 'Rua Eugênia Fortini Vasoin', '', 5126, 'Jardim Florestan Fernandes ', 'SP', 'BR', '14.079-327', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '991328087', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '2812', NULL, 'Outros', 'indefinido', '', 1, '', '2016-09-09 09:35:46.259648', '2016-09-28 16:00:32.874715', '-21.130089', '-47.7449275', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1782, 'FERNANDA MARIA VIEIRA', 'Avenida Virgílio Soeira', 'BLOCO 1 APTO 32', 5126, 'Planalto Verde ', 'SP', 'BR', '14.056-275', '', '', 'fernanda.m.vieira@hotmail.com', 'F', NULL, 'N', 'A', '32378674', '', '', '988198674', 'F', '', '', '', NULL, 'ADRIANA', 'ADMIN', '', '', '571', '1991-03-14', 'Outros', 'indefinido', '', 21, '', '2016-09-09 10:40:56.603968', '2016-09-28 16:00:32.874715', '-21.1430735', '-47.8456271', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1764, 'JULIANA MARCIANO DA TRINDADE', 'Rua João Campi', '', 5126, 'Jardim Professor Antônio Palocci ', 'SP', 'BR', '14.079-140', '', '', '', 'M', NULL, 'N', 'A', '39961977', '991688913', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '275', '1984-02-25', 'Outros', 'indefinido', '', 1, '', '2016-09-09 10:01:24.443168', '2016-09-28 16:00:32.874715', '-21.124101', '-47.7398213', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1767, 'SIMONE SILVA SOARES', 'Rua Gilberto Cândido', '', 5126, 'Jardim Professor Antônio Palocci ', 'SP', 'BR', '14.079-145', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '992662309', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '463', NULL, 'Outros', 'indefinido', '', 1, '', '2016-09-09 10:05:46.330549', '2016-09-28 16:00:32.874715', '-21.1204118', '-47.7405988', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1766, 'DOURADO', 'Rua: José Buischi', '', 5126, 'Jd. Independência ', 'SP', 'BR', '140764-470', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '991542784', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '327', NULL, 'Rua', 'indefinido', '', 17, '', '2016-09-09 10:05:16.0503', '2016-09-28 16:00:32.874715', '-21.1517406', '-47.7838303', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1765, 'CLÁUDIO RV', 'Rua: João Vendrúsculo', '', 5126, 'Jd. Florestan Fernandes ', 'SP', 'BR', '14.079-328', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '991046299', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '2670', NULL, 'Rua', 'indefinido', '', 17, '', '2016-09-09 10:02:26.955547', '2016-09-28 16:00:32.874715', '-21.1297736', '-47.746328', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1801, 'MARCO ANTONIO MAXIMIANO', 'Rua México - até 1555/1556', '', 5126, 'Vila Mariana ', 'SP', 'BR', '14.075-230', '', '', '', 'M', NULL, 'N', 'A', '32852127', '', '', '988037119', 'F', '', '', '', NULL, 'ADRIANA', 'ADMIN', '', '', '559', NULL, 'Outros', 'indefinido', '', 17, '', '2016-09-09 11:19:23.951906', '2016-09-28 16:00:32.874715', '-21.1525859', '-47.8197391', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1820, 'RUBENS DE SOUSA', 'Rua: Athaulfo Alves', '', 5126, 'Jd. Interlagos ', 'SP', 'BR', '14.093-080', '', '', '', 'M', NULL, 'N', 'A', '36290475', '', '', '992651020', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '660', '1962-07-28', 'Rua', 'indefinido', '', 26, '', '2016-09-09 12:25:39.994663', '2016-09-28 16:00:32.874715', '-21.189033', '-47.7547462', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1794, 'MARIA JOSÉ GOMES', 'Rua: Silvério Neto', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-060', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '421', NULL, 'Rua', 'indefinido', '', 20, '', '2016-09-09 11:08:49.836245', '2016-09-28 16:00:32.874715', '-21.1203874', '-47.7889606', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1826, 'DIENE FERREIRA DINIZ', 'Rua A-15', '', 5126, 'Jardim Progresso', 'SP', 'BR', '14.031-843', '', '', '', 'F', NULL, 'N', 'A', '', '993190217', '', '992477919', 'F', '', '', '', NULL, 'DIEGO', 'ADRIANA', '', '', '03', NULL, 'Outros', 'indefinido', '', 27, '', '2016-09-09 12:31:29.297332', '2017-03-28 17:10:00.162754', '-21.2046618', '-47.8433614', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1814, 'CECÍLIA MARTI', 'Avenida Guilhermina Cunha Coelho', 'Bl 3 - Apto 102', 5126, 'City Ribeirão', 'SP', 'BR', '14021-520', '', '', '', 'F', NULL, 'N', 'A', '31026856', '981515361', '', '981515361', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '230', '1961-12-14', 'Rua', 'indefinido', '', 26, '', '2016-09-09 12:01:06.004963', '2018-12-19 08:24:37.588696', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1828, 'EDSON RODRIGUES DOS SANTOS', 'RUA JOSE GULINI', '', 5126, ' ', 'SP', 'BR', '14.110-000', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '991275936', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '362', NULL, 'Outros', 'indefinido', '', 27, '', '2016-09-09 12:33:03.036813', '2016-09-28 16:00:32.874715', '-21.2596212', '-47.8158192', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1830, 'FLAVIO DE OLIVEIRA DA SILVA', 'RUA JOAQUIM FELIX', '', 5126, ' ', 'SP', 'BR', '14.110-000', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '993409735', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '189', NULL, 'Outros', 'indefinido', '', 27, '', '2016-09-09 12:33:48.932283', '2016-09-28 16:00:32.874715', '-21.2664653', '-47.8161592', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1833, 'JADSON ROCHA', 'Rua Albano dos Santos', '', 5611, 'San Leandro', 'SP', 'BR', '14.110-000', '', '25.013.006', '', 'M', NULL, 'N', 'A', '', '', '', '992420079', 'F', '', '', '', NULL, 'DIEGO', 'ADRIANA', '', '', '118', NULL, 'Outros', 'indefinido', '', 27, '', '2016-09-09 12:36:56.321212', '2017-03-31 11:42:05.077526', '-21.2575383', '-47.8130953', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5119, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1829, 'FABIANA CANIL SCHIAVON', 'Rua: Luiz Barreto', 'Apto 02', 5126, 'Campos Elíseos ', 'SP', 'BR', '14.080-090', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '991773377', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '1082', '1979-10-01', 'Rua', 'indefinido', '', 26, '', '2016-09-09 12:33:27.176565', '2016-09-28 16:00:32.874715', '-21.1562589', '-47.8029062', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1836, 'LEIDYANE LOURENÇO DA ROCHA', 'Rua: Manoel Albino Gonçalves', '', 5611, 'San Leandro', 'SP', 'BR', '14.110-000', '', '25.013.006', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADRIANA', '', '', '256', NULL, 'Outros', 'indefinido', '', 27, '', '2016-09-09 12:38:53.98377', '2017-03-31 11:50:34.487803', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1839, 'MANUELA VICENTE LAGO', 'Rua: Albano Dos Santos', '', 5611, 'San Leandro', 'SP', 'BR', '14.110-000', '', '25.013.006', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADRIANA', '', '', '118', NULL, 'Outros', 'indefinido', '', 27, '', '2016-09-09 12:41:07.240295', '2017-03-31 11:52:49.241117', '-21.2575383', '-47.8130953', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1858, 'EDGAR DOS SANTOS SOUZA', 'Rua Feliciano Alves Faria', 'BL 01 AP 202', 5126, 'Vila Abranches ', 'SP', 'BR', '14.093-160', '', '', '', 'M', NULL, 'N', 'A', '30432693', '', '', '992841145', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '311', NULL, 'Outros', 'indefinido', '', 27, '', '2016-09-09 13:10:24.537463', '2016-09-28 16:00:32.874715', '-21.1844629', '-47.754189', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1859, 'CARLA SPEDO', 'Rua: Wilson Roberto de Jesus', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-150', '', '', '', 'F', NULL, 'N', 'A', '30248435', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '301', NULL, 'Rua', 'indefinido', '', 26, '', '2016-09-09 13:10:51.753302', '2016-09-28 16:00:32.874715', '-21.1169462', '-47.7921884', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1889, 'SANDRA LUCIA EDUARDO BENTO', 'Rua Professor Orlando Lopes da Costa', '', 5126, 'Jardim Helena ', 'SP', 'BR', '14.094-106', '', '', '', 'F', NULL, 'N', 'A', '39651334', '', '', '991572881', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '566', NULL, 'Outros', 'indefinido', '', 27, '', '2016-09-09 13:29:02.848918', '2016-09-28 16:00:32.874715', '-21.1525859', '-47.8197391', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1903, 'CRISTIANE THEODORO', 'Rua Tenente Rosana Ribeiro Restini', '', 5126, 'Jardim Diva Tarlá de Carvalho ', 'SP', 'BR', '14.079-396', '', '', '', 'F', NULL, 'N', 'A', '39964045', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADRIANA', '', '', '1151', '1970-01-30', 'Outros', 'indefinido', '', 1, '', '2016-09-09 13:42:49.755223', '2018-01-30 08:53:03.938726', '-21.1304786', '-47.7357459', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1888, 'RICARDO RIBEIRO DOS SANTOS', 'Rua Júlio Cézar Jacintho de Mello Saraiva', '', 5126, 'Jardim Florestan Fernandes ', 'SP', 'BR', '14.079-322', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '994249455', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '338', NULL, 'Outros', 'indefinido', '', 27, '', '2016-09-09 13:28:30.30631', '2016-09-28 16:00:32.874715', '-21.131776', '-47.7464443', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1898, 'SIDINEY FERREIRA DE SOUZA', 'Rua Benedicto Jacinto de Souza', '', 5126, 'Jardim Florestan Fernandes ', 'SP', 'BR', '14.079-319', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '988437538', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '335', '1988-06-24', 'Outros', 'indefinido', '', 27, '', '2016-09-09 13:35:38.413537', '2016-09-28 16:00:32.874715', '-21.1334384', '-47.7467648', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1900, 'WANESSA MORTARE', 'Rua Gilberto Cândido', '', 5126, 'Jardim Professor Antônio Palocci ', 'SP', 'BR', '14.079-145', '', '', '', 'F', NULL, 'N', 'A', '39962624', '', '', '993293788', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '452', '1991-06-16', 'Outros', 'indefinido', '', 27, '', '2016-09-09 13:38:12.434793', '2016-09-28 16:00:32.874715', '-21.1204872', '-47.7404456', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1893, 'VINICIUS ANDRE PRESSENDO', 'Rua Feliciano Alves Faria', 'BL 02 AP 402', 5126, 'Vila Abranches ', 'SP', 'BR', '14.093-160', '', '', '', 'M', NULL, 'N', 'A', '997029064', '', '', '993065136', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '311', NULL, 'Outros', 'indefinido', '', 27, '', '2016-09-09 13:31:08.026268', '2016-09-28 16:00:32.874715', '-21.1844629', '-47.754189', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1910, 'MAICON CARLOS DOS SANTOS', 'Rua Farait Caixe', '', 5126, 'Jardim Professor Antônio Palocci ', 'SP', 'BR', '14.079-110', '', '', 'maicon95@gmail.com', 'M', NULL, 'N', 'A', '(16) 3877-0803', '', '', '(16) 99180-1056', 'F', '', '', '', NULL, 'DIEGO', 'ADRIANA', '', '', '62', '1984-02-22', 'Outros', 'indefinido', 'Vaga de escola // acompanhando (13/09/18);
Vaga de certo OK', 36, '', '2016-09-09 13:49:12.727389', '2019-02-22 09:52:33.227933', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (1892, 'AVELINO DE LIMA DA SILVA', 'Rua: Doutor Jarbas Martins Viana', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-160', '', '', '', 'M', NULL, 'N', 'A', '36381527', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '525', '1944-09-24', 'Rua', 'indefinido', '', 26, '', '2016-09-09 13:31:06.513943', '2016-09-28 16:00:32.874715', '-21.1159672', '-47.7909192', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1890, 'MARIA DE JESUS ANZUENI DA SILVA', 'Rua: Doutor Jarbas Martins Viana', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-160', '', '', '', 'F', NULL, 'N', 'A', '36381527', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '525', NULL, 'Rua', 'indefinido', '', 26, '', '2016-09-09 13:29:38.519352', '2016-09-28 16:00:32.874715', '-21.1159672', '-47.7909192', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1917, 'JESSICA ALVES CALADO', 'Rua Alexandre Capellari', '', 5126, 'Jardim Diva Tarlá de Carvalho ', 'SP', 'BR', '14.079-397', '', '', '', 'M', NULL, 'N', 'A', '39961411', '', '', '988116349', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '1680', '1992-02-10', 'Outros', 'indefinido', '', 1, '', '2016-09-09 13:57:23.986791', '2016-09-28 16:00:32.874715', '-21.1313933', '-47.7369143', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1934, 'ANA LETÍCIA NUNES DA SILVA', 'Rua Júlio Ferranti', '', 5126, 'Jardim Florestan Fernandes', 'SP', 'BR', '14.079-320', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '236', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-09 15:25:49.511642', '2018-12-06 11:43:07.669783', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1926, 'ADHASIA KELLEN SILVA SANTOS', 'Rua Valdemar Marcovecchio', '', 5126, 'Jardim Pedra Branca ', 'SP', 'BR', '14.079-474', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '993656235', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '184', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-09 15:01:41.961684', '2018-12-06 11:40:29.992973', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1929, 'AMANDA CAROLINA SANTANA VERONEZI', 'Rua Vitório Paschoalin', '', 5126, 'Jardim Florestan Fernandes', 'SP', 'BR', '14.079-318', '', '', '', 'F', NULL, 'N', 'A', '39962701', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '387', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-09 15:10:35.529516', '2018-12-06 11:41:21.273126', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2073, 'DULCE MANSANO JAIME', 'Rua Uahib Calil', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-500', '', '', '', 'F', NULL, 'N', 'A', '36380698', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '105', NULL, 'Outros', 'indefinido', '', 2, '', '2016-09-12 12:49:32.245937', '2016-09-28 16:00:32.874715', '-21.1062599', '-47.7945987', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2074, 'TEREZA MOSCARDINI FERREIRA', 'Rua Uahib Calil', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-500', '', '', '', 'M', NULL, 'N', 'A', '39741501', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '126', NULL, 'Outros', 'indefinido', '', 2, '', '2016-09-12 12:50:30.819982', '2016-09-28 16:00:32.874715', '-21.1063805', '-47.7943434', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2075, 'EURIDES DE ABREU CARDOSO', 'Rua Irineu e Thereza Bertolucci', '', 5126, 'Jardim Heitor Rigon ', 'SP', 'BR', '14.062-092', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '323', NULL, 'Outros', 'indefinido', '', 2, '', '2016-09-12 12:50:56.625492', '2016-09-28 16:00:32.874715', '-21.1151327', '-47.8191346', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2028, 'CLEIDE ELIANA BARBOSA FRANCISCO', 'Avenida Julieta Engrácia Garcia', '', 5126, 'Jardim Florestan Fernandes', 'SP', 'BR', '14.079-312', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '39961972', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '2625', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-12 09:40:40.17547', '2018-12-06 11:58:05.418412', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2081, 'KELLEN CRISTINA', 'Rua Monte Azul - até 558/559', '', 5126, 'Jardim Salgado Filho ', 'SP', 'BR', '14.078-160', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '997064989', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '979', NULL, 'Outros', 'indefinido', '', 2, '', '2016-09-12 12:54:54.398247', '2016-09-28 16:00:32.874715', '-21.1525859', '-47.8197391', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2031, 'CRISTIANO GOMES DE SOUZA', 'Rua: Benedicto Jacinto de Souza', '', 5126, 'Jardim Florestan Fernandes ', 'SP', 'BR', '14.079-319', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '39962132', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '504', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-12 09:47:59.659561', '2016-09-28 16:00:32.874715', '-21.1331313', '-47.7454536', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2039, 'DENNER BRITO MATOS', 'Estrada Recanto Cruzeiro do Sul', '', 5126, 'Jardim Florestan Fernandes', 'SP', 'BR', '14079-280', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '100', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-12 10:10:30.203757', '2018-12-19 08:25:40.736044', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2032, 'DANIEL GONZAGA SILVA', 'Rua: Júlio Ferranti', '', 5126, 'Jd. Florestan Fernandes ', 'SP', 'BR', '14.079-320', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '32894787', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '693', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-12 09:49:44.032442', '2016-09-28 16:00:32.874715', '-21.1330354', '-47.7439955', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2035, 'DAVI RODRIGUES', 'Avenida Julieta Engrácia Garcia', '', 5126, 'Jardim Florestan Fernandes', 'SP', 'BR', '14079-312', '', '', '', 'M', NULL, 'N', 'A', '32344759', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '2825', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-12 09:58:43.591879', '2018-12-19 08:26:31.189892', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2034, 'DAVI HENRIQUE PEREIRA', 'Rua|: Maria Alderete dos Santos Toniolli', '', 5126, 'Jd. Diva Tarlá de Carvalho ', 'SP', 'BR', '14.079-395', '', '', '', 'M', NULL, 'N', 'A', '39963330', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '551', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-12 09:56:35.244427', '2016-09-28 16:00:32.874715', '-21.1306792', '-47.737886', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2033, 'DANIELE PINHO BANDEIRA', 'Rua Professora Carmem Aparecida de Carvalho Ramos', '', 5126, 'Jardim Professor Antônio Palocci ', 'SP', 'BR', '14.079-135', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '993494092', 'F', '', '', '', NULL, 'MAIRA', 'ADRIANA', '', '', '220', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-12 09:52:44.263833', '2018-12-07 15:30:22.749953', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2098, 'LILIANE OLIVEIRA DE SOUZA', 'Rua José Antônio Bernardes', '', 5126, 'Jardim Doutor Paulo Gomes Romeo', 'SP', 'BR', '14.056-746', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '991052072', 'F', '', '', '', NULL, 'DIEGO', 'ADRIANA', '', '', '655', NULL, 'Outros', 'indefinido', '', 2, '', '2016-09-12 13:18:30.929795', '2017-03-28 17:05:00.752694', '-21.1487971', '-47.8445491', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1961, 'Isabela Carla de Assis dos Santos', 'Rua Maria Aparecida do Amaral', '', 5126, 'Planalto Verde', 'SP', 'BR', '14.056-520', '', '', 'isaahkarlinha@hotmail.com', 'N', NULL, 'N', 'A', '(16) 988417156', '', '', '(16) 32342810', 'F', '', '', '', NULL, 'ADMIN', 'VICTORIA', '', 'CURSANDO SUPERIOR', '1915', '1993-09-29', 'indefinido', 'indefinido', '', 29, '', '2016-09-09 17:50:38.773356', '2018-12-20 13:40:46.087683', '', '', 'ERROR', NULL, '', '', '', '', '032/2014', '49084227-6', '413745528-79', NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71942, 'Fernanda Marques Stecca', 'Rua Maria Gômbio da Silva', '', 5126, 'Quintino Facci I', 'SP', 'BR', '14.077-050', '', '', 'nandamarquess@live.com', 'F', NULL, 'S', 'A', '(16) 3617-1283', '', '', '(16) 98807-4562', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '75', NULL, 'Gabinete', 'Atendimento', 'Currículo.', 36, '', '2019-07-24 13:40:32.568733', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2100, 'OSMAR FRANCISCO SANTOS', 'Rua José Antônio Bernardes', '', 5126, 'Jardim Doutor Paulo Gomes Romeo', 'SP', 'BR', '14.056-722', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '992969231', 'F', '', '', '', NULL, 'DIEGO', 'ADRIANA', '', '', '905', NULL, 'Outros', 'indefinido', '', 2, '', '2016-09-12 13:19:29.921062', '2017-03-28 17:02:31.501092', '-21.1484748', '-47.8451256', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1973, 'Maira Cristina dos Santos Silva', 'Rua Valter Tibério', 'FUNDOS', 5126, 'Adelino Simioni', 'SP', 'BR', '14.071-620', '', '', 'mairaisabella2014@gmail.com', 'N', NULL, 'N', 'A', '(16) 994624133', '', '', '(16) 36384504', 'F', '', '', '', NULL, 'ADMIN', 'VICTORIA', '', 'CURSANDO SUPERIOR', '51', '1987-02-22', 'indefinido', 'indefinido', '', 29, '', '2016-09-09 17:50:38.773356', '2018-12-20 13:41:29.659424', '', '', 'ERROR', NULL, '', '', '', '', '052/2014', '42115541-3', '334137578-30', NULL, NULL, 5126, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (1948, 'Camila Cruz da Silva', 'Avenida Cásper Líbero', 'Apto 31', 5126, 'Parque Ribeirão Preto', 'SP', 'BR', '14.031-190', '', '', 'camila.cruz.silva@gmail.com', 'N', NULL, 'N', 'A', '(16) 99168-1299', '', '', '(16) 3919-4026', 'F', '', '', '', NULL, 'ADMIN', 'VICTORIA', '', 'SUPERIOR INCOMPLETO', '385', '1989-02-08', 'indefinido', 'indefinido', '', 29, '', '2016-09-09 17:50:38.773356', '2018-12-20 13:39:45.405441', '', '', 'ERROR', NULL, '', '', '', '', '0084/2014', '44.509.436-9', '372.033.818-54', NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1978, 'Marcelo Seixas Lisboa', 'Rua Aldo Focosi', 'Apto 25', 5126, 'Presidente Médici', 'SP', 'BR', '14.091-310', '', '', 'vitorseixaslisboa@hotmail.com', 'N', NULL, 'N', 'A', '(16) 99200-8008', '', '', '(16) 3624-4963', 'F', '', '', '', NULL, 'ADMIN', 'VICTORIA', '', 'MÉDIO COMPLETO', '170', '1995-03-11', 'indefinido', 'indefinido', '', 29, '', '2016-09-09 17:50:38.773356', '2018-12-20 13:42:42.527697', '', '', 'ERROR', NULL, '', '', '', '', '082/2014', '49.739.293-8', '441.897.738-40', NULL, NULL, 5126, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (1972, 'Lucas de Souza Teixeira Silva', 'Rua Lions Clube', '', 5126, 'Parque dos Bandeirantes', 'SP', 'BR', '14.090-430', '', '', 'lucassouzacontato@gmail.com', 'N', NULL, 'N', 'A', '', '', '', '(16) 99120-6630', 'F', '', '', '', NULL, 'ADMIN', 'VICTORIA', '', 'superior (cursando)', '627', '1996-02-29', 'indefinido', 'indefinido', '', 29, '', '2016-09-09 17:50:38.773356', '2018-12-20 13:41:55.37592', '', '', 'ERROR', NULL, '', '', '', '', '050/2014', '39.527.455-2', '421.356.818-06', NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1980, 'Mariana Carla Pereira', 'Rua Porto Seguro', '', 5126, 'Ipiranga', 'SP', 'BR', '14.060-550', '', '', 'mari_anacarla_psy@hotmail.com', 'N', NULL, 'N', 'A', '(16) 3101-0215', '', '', '(16) 99384-9281', 'F', '', '', '', NULL, 'ADMIN', 'VICTORIA', '', 'superior (incompleto)', '1365', '1995-02-15', 'indefinido', 'indefinido', '', 29, '', '2016-09-09 17:50:38.773356', '2018-12-20 13:41:05.268147', '', '', 'ERROR', NULL, '', '', '', '', '056/2014', '49.942.598-4', '469.859.068-48', NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1959, 'Guilherme Ferreira de Carvalho', 'rua:Egidio Pedreschi', '', 5126, 'Pq. Avelino', 'SP', 'BR', '14.077-340', '', '', 'guilherme.fc28@gmail.com', 'N', NULL, 'N', 'A', '', '', '', '(16) 98814 7779', 'F', '', '', '', NULL, 'ADMIN', 'STEVIE', '', 'MÉDIO COMPLETO', '647', '1986-03-18', 'indefinido', 'indefinido', '', 29, '', '2016-09-09 17:50:38.773356', '2019-03-18 09:21:24.921568', '', '', 'ERROR', NULL, '', '', '', '', '030/2014', '30.394.570-9', '340.347.728-24', NULL, NULL, 5126, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (1964, 'Jessica Luma Bernardes Pinto Feliciano', 'Rua Espírito Santo', '', 5126, 'Ipiranga', 'SP', 'BR', '14.055-030', '', '', 'jessicaluma2010@hotmail.com', 'N', NULL, 'N', 'A', '', '', '', '(16) 994579253', 'F', '', '', '', NULL, 'ADMIN', 'VICTORIA', '', 'CURSANDO SUPERIOR', '1538', '1991-01-25', 'indefinido', 'indefinido', '', 29, '', '2016-09-09 17:50:38.773356', '2018-12-20 13:39:16.630699', '', '', 'ERROR', NULL, '', '', '', '', '034/2014', '47809316-0', '396143068-31', NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2041, 'DIORGE GILBERTO RODRIGUES', 'Rua: José Zanetti', '', 5126, 'Jardim Professor Antônio Palocci ', 'SP', 'BR', '14.079-150', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '993021136', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '50', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-12 10:15:26.90131', '2016-09-28 16:00:32.874715', '-21.1259718', '-47.7385725', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (69904, 'MARIA LUCILENI SANTOS RODRIGUES', 'Rua B-13', '', 5126, 'Jardim Progresso', 'SP', 'BR', '14.031-827', '', '', 'lucilenesantos.rp@hotmail.com', 'F', NULL, 'N', 'A', '', '', '', '(16) 98855-8753', 'F', '', '', 'FEIRANTE MANGAIO', NULL, 'ADRIANA', 'ADRIANA', '', '', '51', '1971-04-29', 'Gabinete', 'Atendimento', 'FEIRA DE MANGAIO.', 50, '', '2017-03-30 08:53:08.025286', '2020-01-28 13:19:30.019086', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '298488600141', '293', '98', '');
INSERT INTO cd_firmas VALUES (2051, 'MARIA LUIZA S. OLIVEIRA', 'Rua Doutor Eugênio Marzola', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-340', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '515', NULL, 'Outros', 'indefinido', '', 2, '', '2016-09-12 12:33:37.356053', '2016-09-28 16:00:32.874715', '-21.1109714', '-47.7904972', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2053, 'CELINA CHAVES PONTON', 'Avenida Marechal Costa e Silva', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.080-120', '', '', '', 'F', NULL, 'V', 'A', '32341682', '', '', '(16) 99287-9201', 'F', '', '', '', NULL, 'DIEGO', 'ADRIANA', '', '', '1422', '1949-04-09', 'Gabinete', 'indefinido', '', 3, '', '2016-09-12 12:35:43.421443', '2019-04-04 14:32:09.849147', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2059, 'AMADEU JOSE MARCOS', 'Avenida Ermelinda Corrado', '', 5126, 'Parque dos Bandeirantes ', 'SP', 'BR', '14.090-480', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '255', NULL, 'Outros', 'indefinido', '', 2, '', '2016-09-12 12:40:08.342348', '2016-09-28 16:00:32.874715', '-21.1866757', '-47.7828645', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2050, 'ELIETE SIMÃO DE OLIVEIRA', 'Rua João Campi', '', 5126, 'Jardim Professor Antônio Palocci ', 'SP', 'BR', '14079-140', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '991224335', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '145', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-12 11:42:03.04322', '2018-12-19 08:28:03.668152', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2048, 'SIGUIFRITY CAROLINE FALSARELLA CANIL', 'Rua José de Alencar', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14085-560', '', '', '', 'F', NULL, 'S', 'A', '38771093', '', '', '991752659', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '1000', NULL, 'Rua', 'indefinido', '', 26, '', '2016-09-12 11:35:17.653061', '2018-12-19 08:28:45.841923', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2060, 'RICARDO HENRIQUE ZANANDREA', 'Rua José Fernando Corrêa', '', 5126, 'Jardim Alexandre Balbo ', 'SP', 'BR', '14.066-270', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '991735696', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '117', NULL, 'Outros', 'indefinido', '', 2, '', '2016-09-12 12:41:22.543177', '2016-09-28 16:00:32.874715', '-21.1296413', '-47.8246448', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2061, 'GUIDALBERTO SALINA DOS SANTOS', 'Rua Rio Purus', '', 5126, 'Vila Albertina ', 'SP', 'BR', '14.060-250', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '997270086', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '875', NULL, 'Outros', 'indefinido', '', 2, '', '2016-09-12 12:41:55.401253', '2016-09-28 16:00:32.874715', '-21.1403473', '-47.8101288', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2062, 'NICEA AP GUAGNONI', 'Rua Silvério Neto', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-060', '', '', '', 'F', NULL, 'N', 'A', '39741778', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '261', NULL, 'Outros', 'indefinido', '', 2, '', '2016-09-12 12:42:51.168288', '2016-09-28 16:00:32.874715', '-21.1208052', '-47.790119', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2063, 'MARIA APARECIDA', 'Rua Alagoas', '', 5126, 'Campos Elíseos ', 'SP', 'BR', '14.080-080', '', '', '', 'F', NULL, 'N', 'A', '30241207', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '90', NULL, 'Outros', 'indefinido', '', 2, '', '2016-09-12 12:43:24.813749', '2016-09-28 16:00:32.874715', '-21.1674254', '-47.8121092', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2104, 'PATRICIA CRISTOVAO', 'Rua José Antônio Bernardes', '', 5126, 'Jardim Doutor Paulo Gomes Romeo ', 'SP', 'BR', '14.056-746', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '991175697', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '975', NULL, 'Outros', 'indefinido', '', 2, '', '2016-09-12 13:21:56.999891', '2016-09-28 16:00:32.874715', '-21.1525859', '-47.8197391', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2065, 'ANA CLAUDIA MARQUES ROSA', 'Rua Atibaia', '', 5126, 'Parque dos Bandeirantes ', 'SP', 'BR', '14.090-405', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '991293151', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '625', NULL, 'Outros', 'indefinido', '', 2, '', '2016-09-12 12:44:43.460078', '2016-09-28 16:00:32.874715', '-21.1807008', '-47.7858981', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2126, 'RICARDO AMORIM DA SILVA', 'Rua Doutor Jarbas Martins Viana', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-160', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '415', '1988-03-01', 'Outros', 'indefinido', '', 26, '', '2016-09-13 08:39:58.454805', '2016-09-28 16:00:32.874715', '-21.116394', '-47.7917961', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1993, 'Tatiane Barbosa de Souza dos Santos', 'Rua Anhembi', '', 5126, 'Jardim Salgado Filho', 'SP', 'BR', '14.079-020', '', '', 'tatinhabarboza@hotmail.com', 'N', NULL, 'N', 'A', '(16) 34432843', '', '', '(16) 99254 4455', 'F', '', '', '', NULL, 'ADMIN', 'VICTORIA', '', 'CURSANDO SUPERIOR', '1093', '1988-08-02', 'indefinido', 'indefinido', '', 29, '', '2016-09-09 17:50:38.773356', '2018-12-20 13:43:48.205158', '', '', 'ERROR', NULL, '', '', '', '', '075/20214', '44529409-7', '359.959.538-00', NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2296, 'VICTOR HUGO DA SILVA ALVES', 'Rua Júlio Ferranti', '', 5126, 'Jardim Florestan Fernandes', 'SP', 'BR', '14079-320', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '236', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-14 08:44:03.424932', '2018-12-19 08:30:21.080642', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2313, 'VITOR HUGO RIBEIRO ROCHA', 'Rua: Ademir Spagnol Miluzzi', 'LT 73 - QD 34', 5126, 'Jardim Diva Tarlá de Carvalho ', 'SP', 'BR', '14.079-402', '', '', '', 'M', NULL, 'N', 'A', '36291417', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '687', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-14 09:03:27.49073', '2016-09-28 16:00:32.874715', '-21.1525859', '-47.8197391', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2134, 'JOSE CANIL', 'Rua José de Alencar', '', 5126, 'Campos Elíseos ', 'SP', 'BR', '14.085-560', '', '', '', 'M', NULL, 'N', 'A', '38771093', '', '', '994515210', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '1000', '1954-11-29', 'Outros', 'indefinido', '', 26, '', '2016-09-13 08:45:17.455263', '2016-09-28 16:00:32.874715', '-21.1626686', '-47.7984314', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2138, 'JOSE TEIXEIRA', 'Rua Dino Martinelli', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-320', '', '', '', 'M', NULL, 'N', 'A', '39741498', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '465', NULL, 'Outros', 'indefinido', '', 26, '', '2016-09-13 08:48:03.250721', '2016-09-28 16:00:32.874715', '-21.1143455', '-47.7959255', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2314, 'EDILSON DA SILVA DOS SANTOS', 'Rua Francisco Crisci', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-190', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '988329738', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '125', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-14 09:03:37.835277', '2016-09-28 16:00:32.874715', '-21.1156522', '-47.7938816', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2295, 'VERONICA C. G. PEREIRA LIMA', 'Rua Octávio Fargnolli', '', 5126, 'Jardim Diva Tarlá de Carvalho', 'SP', 'BR', '14.079-377', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '992132871', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '281', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-14 08:42:42.084028', '2018-12-06 13:18:38.52696', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2290, 'THAYNÁ DOS SANTOS', 'Rua: Nair Estrada Trujilo', '', 5126, 'Jardim Diva Tarlá de Carvalho ', 'SP', 'BR', '14.079-405', '', '', '', 'F', NULL, 'N', 'A', '39962078', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '793', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-14 08:26:49.698456', '2016-09-28 16:00:32.874715', '-21.1319506', '-47.7352501', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2297, 'VICTOR HUGO DA SILVA CARVALHO', 'Rua: João Vendrúsculo', '', 5126, 'Jardim Florestan Fernandes ', 'SP', 'BR', '14.079-328', '', '', '', 'M', NULL, 'N', 'A', '39962942', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '2065', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-14 08:45:47.128205', '2016-09-28 16:00:32.874715', '-21.1308386', '-47.7504284', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2316, 'APARECIDO RODRIGUES', 'Rua Adelmo Silva', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-490', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '437', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-14 09:04:48.795702', '2016-09-28 16:00:32.874715', '-21.1067811', '-47.7914302', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2319, 'MICHELLE TAVARES', 'Rua João Gagliardi', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-440', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '188', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-14 09:05:52.076579', '2016-09-28 16:00:32.874715', '-21.1525859', '-47.8197391', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2321, 'VILMA SILVA GONÇALVES', 'Rua Ignês Mantovani Giachetto', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-460', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '341', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-14 09:06:57.747497', '2016-09-28 16:00:32.874715', '-21.1525859', '-47.8197391', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2318, 'VITÓRIA MARIA HENRIQUE BARBOSA', 'Rua: Tenente Rosana Ribeiro Restini', 'LT 10 - QD 28', 5126, 'Jardim Diva Tarlá de Carvalho ', 'SP', 'BR', '14.079-396', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '39961698', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '1936', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-14 09:05:34.827903', '2016-09-28 16:00:32.874715', '-21.130446', '-47.7355197', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2143, 'ELIZABETH GONÇALVES CARDOSO', 'Avenida Meira Júnior', 'AP 100', 5126, 'Jardim Paulistano ', 'SP', 'BR', '14.090-341', '', '', '', 'F', NULL, 'N', 'A', '39682422', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '1868', '1950-04-26', 'Outros', 'indefinido', '', 26, '', '2016-09-13 08:52:25.497883', '2016-09-28 16:00:32.874715', '-21.1683352', '-47.7899759', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2320, 'LUIZ FERNANDO', 'Rua Domingos Javaroni', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-430', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '148', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-14 09:06:28.244703', '2016-09-28 16:00:32.874715', '-21.1096473', '-47.7939998', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2161, 'CRISTIANE A. FRANCISCO', 'Rua Willian Carlos Puga', '', 5126, 'Parque dos Sabiás ', 'SP', 'BR', '14.070-745', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '355', NULL, 'Outros', 'indefinido', '', 26, '', '2016-09-13 09:03:38.698', '2016-09-28 16:00:32.874715', '-21.1525859', '-47.8197391', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2162, 'DARIANE DE SOUZA ROQUE', 'Rua Doutor Luciano Tasso', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-100', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '241', '1990-04-11', 'Outros', 'indefinido', '', 26, '', '2016-09-13 09:04:12.74176', '2016-09-28 16:00:32.874715', '-21.1191403', '-47.7911125', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2163, 'CAMILA ROSADO', 'Rua Adair Fernandes de Matos', '', 5126, 'Avelino Alves Palma ', 'SP', 'BR', '14.070-590', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '235', '1992-03-30', 'Outros', 'indefinido', '', 26, '', '2016-09-13 09:04:53.743766', '2016-09-28 16:00:32.874715', '-21.1169047', '-47.786511', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2172, 'JULIANA GOMES DA SILVA', 'Rua João Amâncio Silva', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-400', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '67', '1985-01-15', 'Outros', 'indefinido', '', 26, '', '2016-09-13 09:09:17.289154', '2016-09-28 16:00:32.874715', '-21.111024', '-47.7947658', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3063, 'TATIANE VALOCI TEIXEIRA', 'RUA ANTONIO VENDRUSCULO', '', 5126, 'ANTONIO PALLOCCI', 'SP', NULL, '14.079-160', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '988229681', '988423964 MARCIO', NULL, '', 'F', NULL, NULL, '                     CEC MATERIAIS PARA CONSTRUĂ‡AO', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '85', '1983-04-16', 'indefinido', 'indefinido', 'URULOGISTA ( ENGRAVIDAR )	HIGIA = 	2775336', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1525859', '-47.8197391', NULL, NULL, NULL, NULL, NULL, NULL, '430', NULL, NULL, '@@@@@@@@@@@', '21/07/2014 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3073, 'JOSE PEDRO DE LUCIO', 'RUA ANTONIA QUARESMA DA SILVEIRA MINTO', '', 5126, 'JARDIM HEITOR RIGON', 'SP', NULL, '14.062-091', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '36229954', '', NULL, '91229060', 'F', NULL, NULL, '                                        APOSENTADO', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '281', '1951-04-21', 'indefinido', 'indefinido', 'URULOGISTA ( AMIGO GERSON   )	HIGIA = 	130800', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1525859', '-47.8197391', NULL, NULL, NULL, NULL, NULL, NULL, '127', NULL, NULL, '@@@@@@@@@@@@@@@', '17/07/2012 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3064, 'HUGO ALEXANDRE FERREIRA DE LIMA', 'RUA APENINOS', '', 5126, 'VILA ALBERTINA', 'SP', NULL, '14.060-490', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '997585672', '', NULL, '991936245', 'F', NULL, NULL, '                        OLHADOR DE CARRO NA IGREJA', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '419', '1977-09-24', 'indefinido', 'indefinido', 'CIRURGIA DE HERNIE	HIGIA = 	3449874', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1470394', '-47.8111543', NULL, NULL, NULL, NULL, NULL, NULL, '433', NULL, NULL, '@@@@@@@@@@@@@@', '23/07/2014 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3065, 'HILTON BERTI TEMPORINI', 'RUA BERNADINO DE CAMPOS', 'AP 01	', 5126, 'CENTRO', 'SP', NULL, '14.015-130', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '31023069', '', NULL, '991628668', 'F', NULL, NULL, '                                       COMERCIANTE', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '679', '1972-03-12', 'indefinido', 'indefinido', 'DIVIDA ATIVA IPTU DAERP	HIGIA = 	0', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1836039', '-47.8106307', NULL, NULL, NULL, NULL, NULL, NULL, '434', NULL, NULL, 'hiltonbertitemporini@hotmail.com', '30/07/2014 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3067, 'ABADIA GOMES RODRIGUES', 'RUA MONTE ALEGRE', 'BLOCO 5 AP 107	', 5126, 'MONTE ALEGRE', 'SP', NULL, '14.051-260', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '36365378', '', NULL, '992242458', 'F', NULL, NULL, '                                        CUIDADORA', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '150', '1954-06-06', 'indefinido', 'indefinido', 'CIRURGIA VARIZES	HIGIA = 	0', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1655382', '-47.8315754', NULL, NULL, NULL, NULL, NULL, NULL, '440', NULL, NULL, '@@@@@@@@@@@', '09/08/2014 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3075, 'ISMAEL MARCOS DOS PASSOS', 'Travessa Jacarandá', '', 5126, 'Vila Amélia', 'SP', 'BR', '14050-259', '', '', '', 'N', NULL, 'N', 'A', '', '', '', '81641260', 'F', '', '', 'APOSENTADO', NULL, 'ADMIN', 'VICTORIA', '', '', '20', '1946-11-01', 'indefinido', 'indefinido', 'ADIANTAMENTO DE CONSULTA	HIGIA = 	5446864', 17, '', '2016-09-20 10:46:24', '2018-12-19 08:31:00.510653', '', '', 'ERROR', NULL, '', '', '', '', '144', NULL, NULL, '@@@@@@@@@@@@@@@', '08/08/2012 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3100, 'OSWALDO FERREIRA ALVES FILHO', 'RUA TIBIRIĂ‡A', '5 ANDAR AP 502	', 5126, 'CENTRO', 'SP', NULL, '14.010-090', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '81861359', '88147621', NULL, '92209929', 'F', NULL, NULL, '                                         PROFESSOR', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '248', '1947-11-14', 'indefinido', 'indefinido', '( EXAME) VASCULAR PRA MAE DONA RITA	HIGIA = 	0', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1525859', '-47.8197391', NULL, NULL, NULL, NULL, NULL, NULL, '131', NULL, NULL, '@@@@@@@@@@@@@@', '19/07/2012 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3101, 'ROSIMEIRE DE LIMA RODRIGUES', 'RUA VILA BELA', '', 5126, 'IPIRANGA', 'SP', NULL, '14.060-020', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '39768616', '39347456', NULL, '97184270', 'F', NULL, NULL, '                                       COMERCIANTE', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '897', '1976-05-25', 'indefinido', 'indefinido', 'RETIRADA CATECTER DA MAE ERCILIA	HIGIA = 	0', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1479504', '-47.8217703', NULL, NULL, NULL, NULL, NULL, NULL, '164', NULL, NULL, 'rosilr2010@hotmail.com', '30/08/2012 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3102, 'ADILSON DOS SANTOS DOURADO', 'RUA NESTOR JOSE FERNANDES', '', 5126, 'MANOEL PENA', 'SP', NULL, '14.098-302', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '92735915', '', NULL, '', 'F', NULL, NULL, '                                         AĂ‡OGUEIRO', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '555', '1980-04-19', 'indefinido', 'indefinido', 'ULTRASSON PARA ESPOSA (LUCIA )	HIGIA = 	0', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.2170881', '-47.7651647', NULL, NULL, NULL, NULL, NULL, NULL, '167', NULL, NULL, 'adilsondourado42@yahoo.com.br', '03/09/2012 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3127, 'GUILHERME MENDES CRUZ', 'RUA MARTINS RECHE', '', 5126, 'PLANALTO VERDE', 'SP', NULL, '14.056-460', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '34422313', '', NULL, '997601115', 'F', NULL, NULL, '                                 CORRETOR SEGUROS', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '160', '1977-03-09', 'indefinido', 'indefinido', 'MEDICO PARA SOGRA DONA LINDA	HIGIA = 	0', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1384075', '-47.8380365', NULL, NULL, NULL, NULL, NULL, NULL, '305', NULL, NULL, 'guilherme@mlcs.com.br', '13/11/2013 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3129, 'DANIELA REGINA DILIO', 'RUA MOSCARDO MONTANHINI', '', 5126, 'PARQUE DOS PINOS', 'SP', NULL, '14.062-245', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '991970130', '', NULL, '988527696', 'F', NULL, NULL, '                                       OOOOOOOOOOO', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '216', '1979-06-08', 'indefinido', 'indefinido', 'ORIENTAĂ‡AO AGRADECIMENTO DO ESPOSO	HIGIA = 	0', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1193512', '-47.820045', NULL, NULL, NULL, NULL, NULL, NULL, '308', NULL, NULL, 'danielareginadilio@hotmail.com', '22/11/2013 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3131, 'ROGERIO ROSSATO', 'RUA NELSON PAQUALIN', '', 5126, 'CANDIDO PORTINARI', 'SP', NULL, '14.093-516', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '39670745', '', NULL, '', 'F', NULL, NULL, '                                 TORNEIRO MECANICO', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '188', '1969-11-08', 'indefinido', 'indefinido', 'MESMO PEDIU AJUDA IRMA KARINA.MESMO EX CUNHADO ADR	HIGIA = 	', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1648757', '-47.7469066', NULL, NULL, NULL, NULL, NULL, NULL, '20', NULL, NULL, '', '29/03/2011 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3153, 'WALTER RIBEIRO DA SILVA JUNIOR', 'RUA CAMORZINO BORGES', '', 5126, 'PARQUE DAS FIGUEIRAS', 'SP', NULL, '14.065-684', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '39755007', '', NULL, '88600904', 'F', NULL, NULL, '                                 TORNEIRO MECANICO', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '228', '1984-03-11', 'indefinido', 'indefinido', 'CONSULTA URULOGISTA	HIGIA = 	0', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1322161', '-47.8368616', NULL, NULL, NULL, NULL, NULL, NULL, '200', NULL, NULL, '@@@@@@@@@@@@@', '14/11/2012 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3157, 'DIRCE DE FREITAS MELO', 'RUA UDELIO SCODRO', 'AP 26', 5126, 'JARDIM BOTANICO', 'SP', 'BR', '14.021-680', '', '', '', 'N', NULL, 'N', 'A', '91297071', '', '', '', 'F', '', '', 'PUBLICITARIA', NULL, 'ADMIN', 'ADRIANA', '', '', '104', '1967-08-31', 'indefinido', 'indefinido', 'REOMATOLOGISTA ( LUPOS )	HIGIA = 	8284547', 17, '', '2016-09-20 10:46:24', '2019-01-10 15:31:53.384506', '', '', 'ERROR', NULL, '', '', '', '', '205', NULL, NULL, 'dircemelob@hotmail.com', '23/11/2012 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3156, 'DANIELA DE ALMEIDA THOMAZELLI ALVES', 'RUA PAULO JOSE DA PALMA', '', 5126, 'ALEXANDRE BALBO 1', 'SP', NULL, '14.066-090', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '30240062', '', NULL, '', 'F', NULL, NULL, '                                VENDEDORA AUTONOMA', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '549', '1972-04-22', 'indefinido', 'indefinido', 'OFTALMO SENHOR JACOMO	HIGIA = 	0', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1291388', '-47.8292463', NULL, NULL, NULL, NULL, NULL, NULL, '204', NULL, NULL, 'dircemelob@hotmail.com', '23/11/2012 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3176, 'ANTONIO CARLOS DOS REIS GOMES', 'Rua Professor João Boemer Jardim', '', 5126, 'Parque São Sebastião', 'SP', 'BR', '14.093-360', '', '', '', 'N', NULL, 'N', 'A', '36244806', '', '', '82425088', 'F', '', '', 'PROFESSOR DE KARATE', NULL, 'ADMIN', 'ADRIANA', '', '', '1150', '1952-10-01', 'indefinido', 'indefinido', 'AMIGO TRABALHOU CAMPANHA	HIGIA = 	0', 17, '', '2016-09-20 10:46:24', '2018-12-07 10:08:41.146096', '', '', 'ERROR', NULL, '', '', '', '', '227', NULL, NULL, 'senseicarloskarate@hotmail.com', '07/02/2013 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70083, 'LÍGIA CRISTIANE MARTINS', 'Rua Doutor Galdós Ângulo', 'Apto 03 - Bloco C - Torre 1', 5126, 'Jardim José Wilson Toni ', 'SP', 'BR', '14.056-749', '', '', 'ligiamartins13@gmail.com', 'F', NULL, 'S', 'A', '', '', '', '(16) 99754-6779', 'F', '', '', 'Artesã', NULL, 'JONATHAS', 'VICTORIA', '', '', '880', '1976-11-12', 'Gabinete', 'Atendimento', 'FEIRA DE MANGAIO.
CADASTRADA EM 10/04/2017
Excluida do cadastro por faltas desde 06/02/2019', 36, '', '2017-04-10 10:24:32.505477', '2019-02-12 15:43:10.654477', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '1900 5312 0175', '266', '172', '(16) 9945-87272');
INSERT INTO cd_firmas VALUES (3178, 'ANGELA MARIA PASSOS', 'RUA RIO GRANDE DO NORTE', '', 5126, 'ALTO DO IPIRANGA', 'SP', NULL, '14.055-530', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '93804106', '', NULL, '30231118', 'F', NULL, NULL, '                                       AUX LIMPEZA', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '1662', '1969-01-17', 'indefinido', 'indefinido', '( GASTRO )           VISICULA RINS	HIGIA = 	2838524', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.153416', '-47.8286534', NULL, NULL, NULL, NULL, NULL, NULL, '231', NULL, NULL, '@@@@@@@@@@@@@@', '19/02/2013 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3203, 'GISLAINE APARECIDA DE CARVALHO ARANTES', 'RUA CAMPINAS', '', 5126, 'VILA MARIANA', 'SP', NULL, '14.075-070', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '36267761', '', NULL, '93784880', 'F', NULL, NULL, '                                      DESEMPREGADA', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '322', '1977-04-30', 'indefinido', 'indefinido', 'EMPREGO	HIGIA = 	0', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1475918', '-47.7935526', NULL, NULL, NULL, NULL, NULL, NULL, '282', NULL, NULL, 'gislaine.arantes@bol.com.br', '01/08/2013 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3207, 'LAERCIO DO CARMO GIGLIO', 'RUA LAGUNA', 'AP 01	', 5126, 'JARDIM PAULISTANO', 'SP', NULL, '14.090-346', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '32377648', '', NULL, '92118531', 'F', NULL, NULL, '                                        APOSENTADO', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '1812', '1955-12-18', 'indefinido', 'indefinido', 'CIRURGIA AFILHADO ( DANIEL) H-10182056	HIGIA = 	0', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1717713', '-47.7886296', NULL, NULL, NULL, NULL, NULL, NULL, '289', NULL, NULL, 'lcdgiglio@ig.com.br', '21/08/2013 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3209, 'EDIE MARIA FERNANDES', 'RUA VISCONDE DE INHAUMA', '100 H	', 5126, 'CENTRO', 'SP', NULL, '14.010-100', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '36357133', '', NULL, '', 'F', NULL, NULL, '                                          ADVOGADA', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '490', '1963-01-20', 'indefinido', 'indefinido', 'NUTROLOGA  PRA ( MAE)   MARIA   MARTIN  FERNANDES	HIGIA = 	0', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1765814', '-47.8088655', NULL, NULL, NULL, NULL, NULL, NULL, '89', NULL, NULL, 'ediemaria@hotmail.com', '25/05/2012 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3228, 'APARECIDA DE FATIMA ARRUDA SOARES', 'Rua Benedito Fernandes Pereira', '', 5126, 'Parque Ribeirão Preto', 'SP', 'BR', '14.031-510', '', '', '', 'F', NULL, 'N', 'A', '36375692', '991663871', '', '992648416', 'F', '', '', 'DO LAR', NULL, 'ADMIN', 'ADRIANA', '', '', '123', '1966-04-18', 'indefinido', 'indefinido', 'CIRURGIA DO FILHO ANDERSON	HIGIA = 	OOOOOOOOOOOO', 17, '', '2016-09-20 10:46:24', '2018-12-07 13:47:47.095056', '', '', 'ERROR', NULL, '', '', '', '', '326', NULL, NULL, '@@@@@@@@22', '23/01/2014 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3230, 'MARIA APARECIDA MENEGHELLI PEZZOTTI', 'Rua Rio Grande do Norte', '', 5126, 'Ipiranga', 'SP', 'BR', '14.055-530', '', '', '', 'F', NULL, 'N', 'A', '36302245', '', '', '', 'F', '', '', 'DO LAR', NULL, 'ADMIN', 'ADRIANA', '', '', '254', '1949-09-19', 'indefinido', 'indefinido', 'PROGRAMA DE RADIO	HIGIA = 	OOOOOOOOOOO', 17, '', '2016-09-20 10:46:24', '2018-12-07 14:02:19.412961', '', '', 'ERROR', NULL, '', '', '', '', '330', NULL, NULL, '@@@@@@@@@@@', '11/01/2014 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3255, 'CARLOS ROBERTO COSCRATO', 'Rua João Ramalho', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.085-040', '', '', '', 'N', NULL, 'N', 'A', '39792416', '', '', '988319222', 'F', '', '', 'CONTADOR', NULL, 'ADMIN', 'ADRIANA', '', '', '1417', '1966-05-27', 'indefinido', 'indefinido', 'AJUDA PARA CLIENTE ACIDENTE DE TRABALHO	HIGIA = 	OOOOOOOOOOO', 17, '', '2016-09-20 10:46:24', '2018-12-06 12:54:24.732661', '', '', 'ERROR', NULL, '', '', '', '', '358', NULL, NULL, '@@@@@@@@@@', '31/01/2014 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3446, 'ANGELA MARIA DA MATTA RAGOZONI', 'Rua Pedro Girotto', '', 5126, 'Nova Aliança', 'SP', 'BR', '14.026-560', '', '', '', 'F', NULL, 'C', 'A', '36359364', '', '', '(16) 99155-9368', 'F', '', '', 'PROFESSORA', NULL, NULL, 'VICTORIA', '', '', '955', '1957-05-19', 'indefinido', 'indefinido', 'PROGRAMA DE RADIO	HIGIA = 	OOOOOOOOOOOOO', 17, '', '2016-09-28 16:00:32.874715', '2019-07-12 14:24:24.715202', '', '', 'ERROR', NULL, '', '', '', '', '351', NULL, NULL, 'profaangela@yahoo.com.br', '25/01/2014 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3260, 'JOSE RODRIGUES DA SILVA', 'RUA SANTO ANDRE', '', 5126, 'VILA AMELIA', 'SP', NULL, '14.050-240', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '991564185', '', NULL, '', 'F', NULL, NULL, '                               VENDEDOR DE CARROS', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '469', '1955-01-09', 'indefinido', 'indefinido', 'FILHA NODULO NOS SEIOS FILHA	HIGIA = 	OOOOOOOOOOO', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1754738', '-47.8225624', NULL, NULL, NULL, NULL, NULL, NULL, '364', NULL, NULL, '@@@@@@@@@@@2', '06/02/2014 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3258, 'MARCO ANTONIO SERVELI', 'Travessa Jamil Jorge', '', 5126, 'IPIRANGA', 'SP', 'BR', '14.055-610', '', '', '', 'N', NULL, 'N', 'A', '32850306', '', '', '981076789', 'F', '', '', 'COMERCIANTE', NULL, 'ADMIN', 'VICTORIA', '', '', '177', '1967-10-21', 'indefinido', 'indefinido', 'OFTALMO TIO EDIVANE	HIGIA = 	OOOOOOOO', 17, '', '2016-09-20 10:46:24', '2018-12-06 16:52:56.087502', '', '', 'ERROR', NULL, '', '', '', '', '360', NULL, NULL, 'smdisth@ig.com.br', '06/02/2014 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3257, 'LUIZ HENRIQUE GIGANTE', 'Rua Henrique Santillo', '', 5126, 'Jardim Professor Antônio Palocci ', 'SP', 'BR', '14.079-090', '', '', '', 'M', NULL, 'N', 'A', '(16) 3976-3485', 'PATRICIA', '', '(16) 98136-0481', 'F', '', '', 'MOTORISTA  TAXI', NULL, 'ADMIN', 'VICTORIA', '', '', '120', '1973-04-18', 'indefinido', 'Atendimento', 'CIRURGIA DAS VISTAS SOGRO GETULIO  CATARATA	HIGIA =', 17, '', '2016-09-20 10:46:24', '2019-04-23 13:20:41.157142', '', '', 'ERROR', NULL, '', '', '', '', '49', NULL, NULL, 'luizhenriquegigante@hotmail.com', '20/03/2012 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3280, 'MARIA OLGA PORFIRIO DOS SANTOS', 'RUA CORONEL AMERICO BATISTA', '', 5126, 'IPIRANGA', 'SP', NULL, '14.060-060', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '36226405', '', NULL, '30132524', 'F', NULL, NULL, '                                           DO LAR', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '2169', '1953-10-22', 'indefinido', 'indefinido', 'CIRURGIA JOELHO	HIGIA = 	6426115', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1416298', '-47.8244193', NULL, NULL, NULL, NULL, NULL, NULL, '389', NULL, NULL, '@@@@@@@@@@', '01/04/2014 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3299, 'ALEX ANDERSON NUNES MOTTA', 'RUA VALDEMAR MARCO VECCHIO', '', 5126, 'PEDRA BRANCA', 'SP', 'BR', '14.079-474', '', '', '', 'M', NULL, 'S', 'A', '993517184', '(16) 9913-02293', '', '993379704', 'F', '', '', '', NULL, 'ADMIN', 'ADRIANA', '', '', '367', '1984-02-13', 'Gabinete', 'Atendimento', 'ORTOPEDIA ( CIRURGIA JOELHO )	HIGIA = 	494976', 17, '', '2016-09-20 10:46:24', '2017-04-25 17:14:59.517658', '-21.1401865', '-47.7317146', 'OK', NULL, '', '', '', '', '412', NULL, NULL, '@@@@@@@@@@@', '23/06/2014 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3304, 'TATIANE APARECIDA RIBEIRO', 'RUA AVANHANDAVA', 'CASA 2', 5126, 'IPIRANGA', 'SP', 'BR', '14.060-130', '', '', '', 'N', NULL, 'N', 'A', '36221731', '', '', '992400292', 'F', '', '', 'DO LAR', NULL, 'ADMIN', 'STEVIE', '', '', '1269', '1985-07-23', 'indefinido', 'indefinido', 'HIGIA = 	0', 17, '', '2016-09-20 10:46:24', '2018-04-18 11:00:39.670369', '-21.1423321', '-47.8179646', 'OK', NULL, '', '', '', '', '421', NULL, NULL, '@@@@@@@@@@@', '07/07/2014 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3303, 'MARIA BERNADETE SOARES NOGUEIRA', 'Rua Geraldo Gusmão', '', 5126, 'Jardim Jandaia', 'SP', 'BR', '14.060-410', '', '', '', 'F', NULL, 'N', 'A', '36223742', '', '', '993565693', 'F', '', '', 'COMERCIANTE', NULL, 'ADMIN', 'ADRIANA', '', '', '235', '1964-06-12', 'indefinido', 'indefinido', 'ULTRASSON ABDOMINAL COMPLETO	HIGIA = 	0', 17, '', '2016-09-20 10:46:24', '2018-12-07 14:34:26.812603', '', '', 'ERROR', NULL, '', '', '', '', '420', NULL, NULL, '@@@@@@@@@@@', '07/07/2014 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3307, 'JESSICA NATALIA LOPES DOS SANTOS', 'RUA ALMIR JOSE DE ALMEIDA', '', 5126, 'JARDIM PAIVA', 'SP', NULL, '14.060-020', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '36332930', '', NULL, '81825909', 'F', NULL, NULL, '                                        BALCONISTA', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '125', '1993-12-25', 'indefinido', 'indefinido', 'emprego -- encaminhada ao leo mesmo dia	HIGIA = 	0', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1535113', '-47.837591', NULL, NULL, NULL, NULL, NULL, NULL, '67', NULL, NULL, 'jn_leto-30@hotmail.com', '04/04/2012 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3308, 'EDNA MARCIA CAMPOS DE ANDRADE', 'RUA ARTHUR FRACADOSSO', '', 5126, 'PARQUE DAS FIGUEIRAS', 'SP', NULL, '14.065-695', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '992202029', '36279244', NULL, '', 'F', NULL, NULL, '                                      DESEMPREGADA', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '225', '1966-10-19', 'indefinido', 'indefinido', 'CONTA DE AGUA ALTA VALOR (7.000,00 )	HIGIA = 	0', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1288705', '-47.8395935', NULL, NULL, NULL, NULL, NULL, NULL, '426', NULL, NULL, '@@@@@@@@@@@', '16/07/2014 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3333, 'ISMAR FONTE BOA ROCHA', 'Rua Lafaiete', '', 5126, 'Vila Seixas ', 'SP', 'BR', '14.020-053', '', '', '', 'N', NULL, 'N', 'A', '981175618', '', '', '', 'F', '', '', 'REPRESENTANTE', NULL, 'ADMIN', 'ADRIANA', '', '', '1515', '1963-02-14', 'indefinido', 'indefinido', 'PROCTOLOGISTA	HIGIA = 	0', 17, '', '2016-09-20 10:46:24', '2018-12-07 10:03:34.136831', '', '', 'ERROR', NULL, '', '', '', '', '471', NULL, NULL, '@@@@@@@@@@@2', '23/02/2015 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3330, 'ROSANGELA APARECIDA DA SILVA TRIVELATO', 'RUA ELYDIO PONTES', '', 5126, 'JOSE SAMPAIO', 'SP', NULL, '14.065-270', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '988023475', '', NULL, '', 'F', NULL, NULL, '                                       OOOOOOOOOOO', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '463', '1965-07-02', 'indefinido', 'indefinido', 'ORTOPEDISTA	HIGIA = 	635197', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1348129', '-47.8277231', NULL, NULL, NULL, NULL, NULL, NULL, '468', NULL, NULL, '@@@@@@@@@', '11/12/2014 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3332, 'MARCO RAFAEL IGUAL DO NASCIMENTO', 'RUA COMANDANTE ARMANDO MARINHO', '', 5126, 'PARQUE RIBEIRAO', 'SP', NULL, '14.031-340', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '994087594', '', NULL, '', 'F', NULL, NULL, '                                      DESEMPREGADO', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '586', '1990-06-18', 'indefinido', 'indefinido', 'EMPREGO	HIGIA = 	OOOOOOOOO', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1348129', '-47.8277231', NULL, NULL, NULL, NULL, NULL, NULL, '470', NULL, NULL, '@@@@@@@@@@@', '11/12/2014 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3334, 'WESLEY DE OLIVEIRA', 'Rua Marechal Milton Freitas de Almeida', '', 5126, 'Parque Ribeirão Preto', 'SP', 'BR', '14.031-150', '', '', '', 'N', NULL, 'N', 'A', '988197095', '', '', '993703776', 'F', '', '', 'SEGURANĂ‡A', NULL, 'ADMIN', 'ADRIANA', '', '', '879', '1993-05-06', 'indefinido', 'indefinido', 'OFTALMOLOGISTA	HIGIA = 	0', 17, '', '2016-09-20 10:46:24', '2019-05-06 09:32:19.983953', '', '', 'ERROR', NULL, '', '', '', '', '473', NULL, NULL, '@@@@@@@@@@@@@@', '23/02/2015 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3353, 'NATALIA CRISTINA DARIO', 'RUA PIAUI', '', 5126, 'VILA ALBERTINA', 'SP', NULL, '14.060-530', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '36221007', '', NULL, '992591379', 'F', NULL, NULL, '                                TEC EM SAUDE BUCAL', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '2931', '1991-04-15', 'indefinido', 'indefinido', 'MEDICAMENTOS PARA MAE	HIGIA = 	0', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1403464', '-47.8093222', NULL, NULL, NULL, NULL, NULL, NULL, '492', NULL, NULL, '@@@@@@@@@@2', '23/03/2015 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3354, 'MARCIA HELENA SANTOS FERREIRA', 'AVENIDA MAESTRO ALFREDO PIRES', '', 5126, 'HEITOR RIGON', 'SP', NULL, '14.062-083', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '30191041', '', NULL, '992956326', 'F', NULL, NULL, '                                            DO LAR', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '747', '1971-05-20', 'indefinido', 'indefinido', 'ORTOPEDISTA	HIGIA = 	33685', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1139707', '-47.8167678', NULL, NULL, NULL, NULL, NULL, NULL, '493', NULL, NULL, '@@@@@@@@@@', '28/03/2015 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3355, 'LUCIMAR FERREIRA GOMES', 'RUA ROQUE NAKARATO', '', 5126, 'JARDIM ANTARCTICA', 'SP', NULL, '14.051-000', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '981946919', '36352246 ( RECADO )', NULL, '993900285', 'F', NULL, NULL, '                                            DO LAR', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '341', '1976-08-30', 'indefinido', 'indefinido', 'PROCTOLOGISTA	HIGIA = 	10324853', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1693083', '-47.8319235', NULL, NULL, NULL, NULL, NULL, NULL, '494', NULL, NULL, '@@@@@@@@', '', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (70051, 'MARIA TEREZA COELHO', 'Rua Antônio Mondi', '', 5126, 'Iguatemi', 'SP', 'BR', '14.091-510', '', '', '', 'F', NULL, 'O', 'A', '(16) 3627-0097', '', '', '(16) 99398-7200', 'F', '', '', 'CROCHETEIRA', NULL, 'ADRIANA', 'ADRIANA', '', '', '175', '1959-08-02', 'Gabinete', 'Atendimento', 'FEIRANTE MANGAIO', 50, '', '2017-04-06 14:40:12.868034', '2019-11-20 10:32:08.344537', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '1262 4760 0191', '305', '184', '');
INSERT INTO cd_firmas VALUES (3381, 'CAIQUE ALEXANDRE CORREA MAGNO', 'RUA LUDOVICO BESTETTI', '', 5126, 'MARINCEK', 'SP', NULL, '14.061-180', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '39762201', '', NULL, '992743496', 'F', NULL, NULL, '                                AUX ADMINISTRATIVO', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '85', '1992-12-14', 'indefinido', 'indefinido', 'EMPREGO ( NETO DA LUCIA )	HIGIA = 	0', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.123316', '-47.805449', NULL, NULL, NULL, NULL, NULL, NULL, '435', NULL, NULL, 'kakarp@hotmail.com', '30/07/2014 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3405, 'PEDRO QUIRINO DE OLIVEIRA', 'RUA DERCY CRUZ GALLACHO', '', 5126, 'JANDAIA', 'SP', NULL, '14.060-375', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '39762152', '', NULL, '', 'F', NULL, NULL, '                                        APOZENTADO', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '891', '1942-01-15', 'indefinido', 'indefinido', 'RECEBEU AJUDA PARA FILHA PSCOLOGO	HIGIA = 	0', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.131517', '-47.8109912', NULL, NULL, NULL, NULL, NULL, NULL, '18', NULL, NULL, '@@@@@@@@@@@@@@2', '10/10/2011 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3406, 'BENICIO DOS SANTOS', 'Rua Descalvado', '', 5126, 'Jardim Salgado Filho', 'SP', 'BR', '14.078-200', '', '', '', 'M', NULL, 'N', 'A', '34431920', '', '', '92207005', 'F', '', '', 'MOTORISTA  TRANS', NULL, 'ADMIN', 'ADRIANA', '', '', '306', '1977-03-23', 'indefinido', 'indefinido', 'VOLUNTARIO NO MAP ESPOSO ELIANE CABELELEIRA	HIGIA =', 17, '', '2016-09-20 10:46:24', '2018-12-07 15:31:19.114902', '', '', 'ERROR', NULL, '', '', '', '', '19', NULL, NULL, 'beniciobemnoinicio@hotmail.com', '10/10/2011 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3475, 'MARIA DA CONCEIĂ‡AO SOARES BRITO', 'RUA PADRE EUCLIDES', 'CASA 2	', 5126, 'CAMPOS ELISIOS', 'SP', NULL, '14.080-200', NULL, NULL, NULL, NULL, NULL, NULL, 'A', '', '34416165   FILHO   DAILSON', NULL, '81717623', 'F', NULL, NULL, '                                            DO LAR', NULL, NULL, 'ADMIN', NULL, NULL, '237', '1964-12-08', 'indefinido', 'indefinido', 'PASSOU DOUTOR JORGE NA IGREJA (ENDOCLINOLOISTA)	HIGIA = 	3548155', 17, NULL, '2016-09-28 16:00:32.874715', '2016-09-28 16:00:32.874715', '-21.1650529', '-47.8098716', NULL, NULL, NULL, NULL, NULL, NULL, '17', NULL, NULL, '@@@@@@@@@@@', '07/10/2011 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3422, 'IRENE MOREIRA IVO', 'RUA LUCIA DE MENDONÇA', '', 5126, 'JARDIM PIRATININGA', 'SP', 'BR', '14.030-540', '', '', '', 'N', NULL, 'N', 'A', '36374776', '', '', '97832435', 'F', '', '', 'DO LAR', NULL, NULL, 'ADRIANA', '', '', '1511', '1971-04-13', 'indefinido', 'indefinido', 'PSQUIATRA / VASCULAR	HIGIA = 	8339333', 17, '', '2016-09-28 16:00:32.874715', '2019-04-04 14:15:24.689513', '', '', 'ERROR', NULL, '', '', '', '', '242', NULL, NULL, '@@@@@@@@@@@@2', '04/03/2013 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3456, 'ERIKA CRISTINA SALGADO', 'Rua Tupinambá', '', 5126, 'Ipiranga', 'SP', 'BR', '14.060-630', '', '', '', 'F', NULL, 'S', 'A', '30215792', '', '', '(16) 99409-2185', 'F', '', '', 'Cuidadora', NULL, NULL, 'ADRIANA', '', '', '484', '1983-10-05', 'Gabinete', 'Solucionado', 'MUNÍCIPE SOLICITA AJUDA PARA AGENDAMENTO DE OFTALMOLOGISTA.
ENCAMINHADA.', 36, '', '2016-09-28 16:00:32.874715', '2017-04-11 10:10:09.873748', '-21.1443749', '-47.8249402', 'OK', NULL, '', '', '', '', '394', NULL, NULL, 'erikasalgado10@hotmail.com', '08/05/2014 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3436, 'CARMONISIA MAROTO BRANDAO', 'RUA JUVENAL GUIMARAES', '', 5126, 'PARQUE RIBEIRAO PRETO', 'SP', NULL, '14.031-370', NULL, NULL, NULL, NULL, NULL, NULL, 'A', '30190416', '39640327', NULL, '992466363', 'F', NULL, NULL, '                                 CHEFE DE COZINHA', NULL, NULL, 'ADMIN', NULL, NULL, '197', '1968-09-30', 'indefinido', 'indefinido', 'UROLOGISTA ESPOSO LUCIANO	HIGIA = 	OOOOOOOO', 17, NULL, '2016-09-28 16:00:32.874715', '2016-09-28 16:00:32.874715', '-21.2000394', '-47.8414424', NULL, NULL, NULL, NULL, NULL, NULL, '28', NULL, NULL, '@@@@@@@@@@@@@@2', '08/01/2014 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3460, 'GILDA DE MORAES', 'Avenida Bandeirantes', '', 5126, 'Vila Virginia', 'SP', 'BR', '14.050-240', '', '', '', 'F', NULL, 'N', 'A', '988116604', '', '', '', 'F', '', '', 'APOSENTADA', NULL, NULL, 'JONATHAS', '', '', '1738', '1951-04-08', 'Gabinete', 'Atendimento', 'RESSONANCIA	HIGIA = 	5063264', 17, '', '2016-09-28 16:00:32.874715', '2017-06-29 09:19:38.379341', '-21.1787912', '-47.8377146', 'OK', NULL, '', '', '', '', '407', NULL, NULL, '@@@@@@@@@@@@', '16/06/2014 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3335, 'MARIA APARECIDA DE SOUZA', 'Avenida Magid Simão Trad', '', 5126, 'Adelino Simioni', 'SP', 'BR', '14.071-000', '', '', '', 'N', NULL, 'N', 'A', '994651821', '', '', '988767322', 'F', '', '', 'DO LAR', NULL, 'ADMIN', 'STEVIE', '', '', '1824', '1969-01-10', 'indefinido', 'indefinido', 'RX	HIGIA = 	0', 17, '', '2016-09-20 10:46:24', '2020-09-30 10:18:51.469397', '', '', 'ERROR', NULL, '', '', '', '', '474', NULL, NULL, '@@@@@@@@@@', '11/02/2015 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3485, 'JOAQUIM RODRIGUES MARINS', 'RUA PROF MARIA INES VIEIRA MACHADO', '', 5126, 'ANTONIO PALLOCCI', 'SP', NULL, '14.079-137', NULL, NULL, NULL, NULL, NULL, NULL, 'A', '991117674', '', NULL, '', 'F', NULL, NULL, '                                        APOSENTADO', NULL, NULL, 'ADMIN', NULL, NULL, '103', '1952-04-06', 'indefinido', 'indefinido', 'PROCTOLOGISTA ---SANGRAMENTO	HIGIA = 	2818876', 17, NULL, '2016-09-28 16:00:32.874715', '2016-09-28 16:00:32.874715', '-21.1257005', '-47.7398254', NULL, NULL, NULL, NULL, NULL, NULL, '42', NULL, NULL, '@@@@@@@@@@@@@', '06/03/2012 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1500, 'THIAGO BRANDAO', 'Rua Victório Farnocchi', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-510', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '991298729', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '136', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-08 09:12:19.752797', '2016-09-28 16:00:32.874715', '-21.1058519', '-47.7942835', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2176, 'ADALBERTO VANDERLEI BRESSAN', 'Rua Doutor Demétrio Chaguri', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-000', '', '', '', 'M', NULL, 'N', 'A', '36380602', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '595', NULL, 'Outros', 'indefinido', '', 26, '', '2016-09-13 09:11:22.993139', '2016-09-28 16:00:32.874715', '-21.1187178', '-47.7909724', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2177, 'LINIKER MOREIRA BRITO', 'Rua Doutor Jarbas Martins Viana', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-160', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '575', '1991-03-14', 'Outros', 'indefinido', '', 26, '', '2016-09-13 09:11:50.870389', '2016-09-28 16:00:32.874715', '-21.1158184', '-47.7904277', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (381, 'ELAINE CRISTINA RAMOS MARIN BRANDÃO', 'Rua Guaporé', '', 5126, 'Ipiranga', 'SP', 'BR', '14.060-050', '', '', '', 'F', NULL, 'N', 'A', '36304055', '', '', '1692352163', 'F', '', '', '', NULL, 'LUCIANA', 'ADRIANA', '', '', '1297', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 10:52:51.370996', '2017-03-28 16:51:58.130033', '-21.1464955', '-47.8194757', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70378, 'MARCELO DOMINGOS DOS SANTOS', 'Rua Araraquara', '', 5126, 'Vila Mariana', 'SP', 'BR', '14.075-110', '', '', 'markenzape@hotmail.com', 'M', NULL, 'N', 'A', '(16) 9920-47767', '', '', '(16) 99118-1084', 'F', '', '', 'Desempregado', NULL, 'BRUNA', 'BRUNA', '', '', '553', '1983-01-02', 'Rua', 'Atendimento', 'MARACA NOS BAIRROS - VILA CARVALHO
VAZAMENTO NA RUA ITU COM A MÍXICO E NA RUA ARARAQUARA PRÓXIMO AO Nº 400.
TAMPA DE PV E GALERIAS ENTUPIDAS NA RUA CAMPINAS ESQUINA COM A BOLÍVIA.
BURACOS NA RUA AMPARO COMA BUENO AIRES.', 45, '', '2017-10-18 14:46:29.065318', '2017-12-28 13:33:54.043211', '-21.1426609', '-47.7956473', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2279, 'MARIA ANTÔNIA DE SOUSA LUCIANO', 'Rua: Alexandre Capellari', '', 5126, 'Jardim Diva Tarlá de Carvalho ', 'SP', 'BR', '14.079-397', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '993379041', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '1739', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-13 16:09:29.973171', '2016-09-28 16:00:32.874715', '-21.1312912', '-47.7365941', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2543, 'TAYNARA VITÓRIA PEREIRA DOS SANTOS', 'Rua: Gilberto Cândido', '', 5126, 'Jardim Professor Antônio Palocci ', 'SP', 'BR', '14.079-145', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '32358826', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '363', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-14 16:05:17.204432', '2016-09-28 16:00:32.874715', '-21.1212965', '-47.7403449', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2684, 'JOÃO INÁCIO', 'Rua José Miliotti', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-140', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '191', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-16 08:52:58.494701', '2016-09-28 16:00:32.874715', '-21.1176142', '-47.7923622', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3511, 'MARIA APARECIDA FICHER JULIANE', 'RUA PARANAPANEMA', '', 5126, 'MONTE ALEGRE', 'SP', 'BR', '14.051-290', '', '', '', 'F', NULL, 'N', 'A', '36335523', '', '', '9817539OO', 'F', '', '', 'DO LAR', NULL, NULL, 'ADRIANA', '', '', '1417', '1954-09-13', 'Outros', 'indefinido', 'CARDIOLOGISTA PARA ESPOSO PAULO FICHER ( ESPECIA)	HIGIA =', 17, '', '2016-09-28 16:00:32.874715', '2018-09-13 08:52:09.760792', '', '', 'ERROR', NULL, '', '', '', '', '507', NULL, NULL, '', '13/06/2016 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2189, 'ADRIANA APARECIDA RODRIGUES', 'Rua Doutor Jarbas Martins Viana - até 678/679', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-160', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '624', '1970-06-21', 'Outros', 'indefinido', '', 26, '', '2016-09-13 09:20:09.356427', '2016-09-28 16:00:32.874715', '-21.1159672', '-47.7909192', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2199, 'JADIEL SANTOS DE SOUZA', 'Rua: Miguel Ortiz Dias Filho', 'LT 3 - QD 15', 5126, 'Jardim Pedra Branca ', 'SP', 'BR', '14.079-456', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '292', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-13 09:25:24.79967', '2016-09-28 16:00:32.874715', '-21.1911492', '-47.8065799', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2195, 'LETICIA FLAVIA DE OLIVEIRA RIBEIRO', 'Rua Doutor Jarbas Martins Viana - até 678/679', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-160', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '195', '1985-12-23', 'Outros', 'indefinido', '', 26, '', '2016-09-13 09:23:40.315249', '2016-09-28 16:00:32.874715', '-21.1911492', '-47.8065799', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2194, 'ANDRE APARECIDO RIBEIRO', 'Rua Doutor Jarbas Martins Viana - até 678/679', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-160', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '195', '1983-04-04', 'Outros', 'indefinido', '', 26, '', '2016-09-13 09:23:05.535006', '2016-09-28 16:00:32.874715', '-21.1155777', '-47.792438', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2192, 'ALINE SOARES DE MORAIS', 'Rua Doutor Demétrio Chaguri', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-000', '', '', '', 'F', NULL, 'N', 'A', '36381416', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '1005', NULL, 'Outros', 'indefinido', '', 26, '', '2016-09-13 09:22:04.826068', '2016-09-28 16:00:32.874715', '-21.1155777', '-47.792438', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2198, 'SUELI APARECIDA MOREIRA DE OLIVEIRA', 'Rua Doutor Jarbas Martins Viana', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-160', '', '', '', 'F', NULL, 'N', 'A', '36383413', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '575', NULL, 'Outros', 'indefinido', '', 26, '', '2016-09-13 09:25:15.987012', '2016-09-28 16:00:32.874715', '-21.1158184', '-47.7904277', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2200, 'TACIANA MOREIRA BRITO', 'Rua Doutor Jarbas Martins Viana', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-160', '', '', '', 'F', NULL, 'N', 'A', '36383413', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '575', '1992-02-18', 'Outros', 'indefinido', '', 26, '', '2016-09-13 09:25:52.228583', '2016-09-28 16:00:32.874715', '-21.1158184', '-47.7904277', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2201, 'ANA PAULA FRANCISCO', 'Rua Doutor Jarbas Martins Viana', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-160', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '555', NULL, 'Outros', 'indefinido', '', 26, '', '2016-09-13 09:26:28.360858', '2016-09-28 16:00:32.874715', '-21.1158937', '-47.7906067', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2202, 'KESSIA FRANCISCO CASTRO', 'Rua Doutor Jarbas Martins Viana', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-160', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '992809373', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '555', NULL, 'Outros', 'indefinido', '', 26, '', '2016-09-13 09:27:21.822246', '2016-09-28 16:00:32.874715', '-21.1158937', '-47.7906067', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2203, 'MILENA OLIVEIRA', 'Rua Ary Bernardes da Silva', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-180', '', '', '', 'F', NULL, 'N', 'A', '39747188', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '380', NULL, 'Outros', 'indefinido', '', 26, '', '2016-09-13 09:27:50.704582', '2016-09-28 16:00:32.874715', '-21.1152229', '-47.7914571', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2241, 'JOÃO GABRIEL SOARES RAMALHO', 'Rua: Francisca Paula de Jesus', '', 5126, 'Jardim Florestan Fernandes ', 'SP', 'BR', '14.079-313', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '94', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-13 10:29:52.105873', '2016-09-28 16:00:32.874715', '-21.1339679', '-47.7481888', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2243, 'JOÃO VICTOR DA SILVA COSTA', 'Rua Valdemar Marcovecchio', '', 5126, 'Jardim Pedra Branca ', 'SP', 'BR', '14079-474', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '9882477738', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '377', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-13 10:34:52.171055', '2018-12-19 08:31:41.674771', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2242, 'JOÃO PAULO SANTOS VIEIRA', 'Rua: Vitório Paschoalin', '', 5126, 'Jardim Florestan Fernandes ', 'SP', 'BR', '14.079-318', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '39962929', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '448', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-13 10:31:59.413709', '2016-09-28 16:00:32.874715', '-21.1911492', '-47.8065799', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2218, 'JANE MARIA PAULINO DE CARVALHO', 'Rua Wilson Roberto de Jesus', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-150', '', '', '', 'F', NULL, 'N', 'A', '36380465', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '321', '1961-06-02', 'Outros', 'indefinido', '', 26, '', '2016-09-13 09:35:10.545993', '2016-09-28 16:00:32.874715', '-21.1169462', '-47.7921884', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (70890, 'José Roberto Mastelli', 'Rua Doutor Augusto César Tardelli', '', 5126, 'Jardim José Sampaio Júnior', 'SP', 'BR', '14065-280', '', '', 'jrobertomastelli@gmail.com', 'M', NULL, 'C', 'A', '', '', 'BETINHO', '(16) 99219-7376', 'F', '', '', 'Uber', NULL, 'VICTORIA', 'VICTORIA', '', '', '121', '1980-07-04', 'Gabinete', 'Atendimento', 'Amigo Adriano.', 36, '', '2018-08-23 12:24:04.415013', '2019-07-12 16:35:30.472071', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2219, 'MANOEL DE CARVALHO NETO', 'Rua Wilson Roberto de Jesus', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-150', '', '', '', 'M', NULL, 'N', 'A', '36380465', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '321', '1961-03-29', 'Outros', 'indefinido', '', 26, '', '2016-09-13 09:35:44.173079', '2016-09-28 16:00:32.874715', '-21.1169462', '-47.7921884', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2221, 'ANDRESSA CHIVETTI', 'Rua José Ferraz da Fonseca', '', 5126, 'Avelino Alves Palma ', 'SP', 'BR', '14.070-610', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '45', '1983-02-09', 'Outros', 'indefinido', '', 26, '', '2016-09-13 09:36:47.182334', '2016-09-28 16:00:32.874715', '-21.1166593', '-47.78861', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2227, 'CLELIA LODI BORSATTO', 'Rua Doutor Domingos Sgorlon', '', 5126, 'Avelino Alves Palma ', 'SP', 'BR', '14.070-660', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '240', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-13 09:53:23.334183', '2016-09-28 16:00:32.874715', '-21.1137211', '-47.7878407', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2230, 'JULIANA DA SILVA', 'Rua Doutor Jarbas Martins Viana', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-160', '', '', '', 'F', NULL, 'N', 'A', '39748036', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '761', '1980-01-28', 'Outros', 'indefinido', '', 19, '', '2016-09-13 09:55:16.359916', '2016-09-28 16:00:32.874715', '-21.1151232', '-47.7888408', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2619, 'DULCIANA VERMON', 'Rua Jacob Miguel', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-170', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '584', '1978-04-05', 'Outros', 'indefinido', '', 19, '', '2016-09-16 08:08:07.145458', '2016-09-28 16:00:32.874715', '-21.1911492', '-47.8065799', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2272, 'LUCINHO LIMA DE SOUZA', 'Rua: Francisca Paula de Jesus', '', 5126, 'Jardim Florestan Fernandes ', 'SP', 'BR', '14.079-313', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '988452082', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '414', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-13 15:19:20.356249', '2016-09-28 16:00:32.874715', '-21.1343622', '-47.7458947', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2273, 'LUIS GUSTAVO DE SOUZA CRUZ', 'Rua: Filomena Bruziani Brassarola', '', 5126, 'Jardim Florestan Fernandes ', 'SP', 'BR', '14.079-323', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '39049072', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '415', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-13 15:21:17.712086', '2016-09-28 16:00:32.874715', '-21.1311505', '-47.7461191', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2333, 'ISAURA DAS GRAÇAS BATISTA', 'Rua Manoel Cassiano Machado', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-470', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '327', '1946-07-30', 'Outros', 'indefinido', '', 19, '', '2016-09-14 09:11:57.265603', '2016-09-28 16:00:32.874715', '-21.1077599', '-47.792537', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2355, 'JOSE MARIA', 'Rua Ignês Mantovani Giachetto', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-460', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '108', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-14 09:28:21.54653', '2016-09-28 16:00:32.874715', '-', '-', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2337, 'DIRCE DOS SANTOS', 'Rua Doutor Eugênio Marzola', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-340', '', '', '', 'F', NULL, 'N', 'A', '36382177', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '18', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-14 09:14:01.199883', '2016-09-28 16:00:32.874715', '-21.1116332', '-47.795314', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2351, 'JOAO DA CRUZ', 'Rua Adelino Antônio Chaves', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-420', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '988596153', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '78', '1969-01-10', 'Outros', 'indefinido', '', 19, '', '2016-09-14 09:25:04.054015', '2016-09-28 16:00:32.874715', '-21.1101912', '-47.7946637', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2356, 'LUIZ ROBERTO', 'Rua Manoel Cassiano Machado', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-470', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '487', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-14 09:28:49.815187', '2016-09-28 16:00:32.874715', '-21.1078125', '-47.7909636', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2357, 'RICARDO MOURA', 'Rua Adelino Antônio Chaves', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-420', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '991701541', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '29', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-14 09:30:30.407681', '2016-09-28 16:00:32.874715', '-21.1100959', '-47.7951165', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2335, 'WENDEL R. DE SOUSA', 'Rua: Benedicto Jacinto de Souza', '', 5126, 'Jardim Florestan Fernandes ', 'SP', 'BR', '14.079-319', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '997607280', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '285', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-14 09:13:23.102667', '2016-09-28 16:00:32.874715', '-21.1335467', '-47.7471009', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2344, 'YARA FERREIRA HERMES', 'Rua: Pedro Trevisan', '', 5126, 'Jardim Professor Antônio Palocci ', 'SP', 'BR', '14.079-187', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '993691404', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '345', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-14 09:19:35.009933', '2016-09-28 16:00:32.874715', '-21.1204322', '-47.7346533', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2346, 'YASMIN FIGUEIREDO MACHADO', 'Rua: Júlio Vecchi', '', 5126, 'Jd. Diva Tarlá de Carvalho ', 'SP', 'BR', '14.079-376', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '982475455', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '233', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-14 09:21:45.425599', '2016-09-28 16:00:32.874715', '-21.1289957', '-47.738573', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2363, 'ELZA APARECIDA', 'Rua Doutor Domingos Sgorlon', '', 5126, 'Avelino Alves Palma ', 'SP', 'BR', '14.070-660', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '60', '1956-02-22', 'Outros', 'indefinido', '', 19, '', '2016-09-14 09:35:37.282613', '2016-09-28 16:00:32.874715', '-21.1144071', '-47.7895122', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2382, 'BENEDITO REIS REZENDE', 'Rua José Rodrigues', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-210', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '98837 1122', 'F', '', '', '', NULL, 'DIEGO', 'ADRIANA', '', '', '236', '1956-02-01', 'Outros', 'indefinido', '', 19, '', '2016-09-14 09:51:32.616807', '2017-02-01 10:51:40.848024', '-21.1144428', '-47.7932934', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2364, 'CLAUDIA SOUZA', 'Rua Nacime Elias', '', 5126, 'Avelino Alves Palma ', 'SP', 'BR', '14.070-640', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '101', '1992-09-13', 'Outros', 'indefinido', '', 19, '', '2016-09-14 09:36:29.121464', '2016-09-28 16:00:32.874715', '-21.1146593', '-47.7888801', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2372, 'RENATA BONARELI', 'Rua Francisco Bassotelli', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-520', '', '', '', 'F', NULL, 'N', 'A', '36381777', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '376', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-14 09:46:08.539951', '2016-09-28 16:00:32.874715', '-', '-', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2365, 'ANA PAULA DE CARVALHO', 'Rua Nacime Elias', '', 5126, 'Avelino Alves Palma ', 'SP', 'BR', '14.070-640', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '70', '1981-05-08', 'Outros', 'indefinido', '', 19, '', '2016-09-14 09:37:16.162706', '2016-09-28 16:00:32.874715', '-21.1147848', '-47.7891752', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2374, 'CLAUDIONOR PASCOLI', 'Rua Francisco Bassotelli', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-520', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '366', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-14 09:47:08.143425', '2016-09-28 16:00:32.874715', '-', '-', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2373, 'MARIA APARECIDA', 'Rua Francisco Bassotelli', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-520', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '360', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-14 09:46:36.402036', '2016-09-28 16:00:32.874715', '-21.1132656', '-47.7895513', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2376, 'PEDRO MAIA', 'Rua Osmar Vecchi', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-330', '', '', '', 'M', NULL, 'N', 'A', '36386752', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '148', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-14 09:48:17.370019', '2016-09-28 16:00:32.874715', '-21.1120969', '-47.794041', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2377, 'VALERIA CRISTINA RIBEIRO', 'Rua Osmar Vecchi', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-330', '', '', '', 'F', NULL, 'N', 'A', '36381972', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '198', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-14 09:48:45.442081', '2016-09-28 16:00:32.874715', '-21.1121181', '-47.7935775', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2367, 'MARIA EDUARDA MENDES DOS SANTOS', 'Rua: Júlio Vecchi', '', 5126, 'Jardim Diva Tarlá de Carvalho ', 'SP', 'BR', '14.079-376', '', '', '', 'F', NULL, 'N', 'A', '36178062', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '421', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-14 09:41:55.090803', '2016-09-28 16:00:32.874715', '-21.127691', '-47.7390267', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2393, 'ALEXANDRO AP GONÇALVES', 'Rua João Delibo', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-290', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '991043052', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '839', '1987-05-20', 'Outros', 'indefinido', '', 19, '', '2016-09-14 09:58:57.827067', '2016-09-28 16:00:32.874715', '-21.1059486', '-47.7955778', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2407, 'TEREZA CRISTINA FURLAN', 'Rua Primo Derucci', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-580', '', '', '', 'F', NULL, 'N', 'A', '36384312', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '235', '1957-10-19', 'Outros', 'indefinido', '', 19, '', '2016-09-14 10:06:31.290722', '2016-09-28 16:00:32.874715', '-', '-', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2395, 'JOSIANA AP CAJUELANI', 'Rua João Delibo', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-290', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '992472944', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '645', '1978-06-26', 'Outros', 'indefinido', '', 19, '', '2016-09-14 10:00:13.378689', '2016-09-28 16:00:32.874715', '-21.1076292', '-47.7956598', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2397, 'CASSIANA AP SANTOS', 'Rua João Delibo', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-290', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '992365216', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '585', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-14 10:01:26.119618', '2016-09-28 16:00:32.874715', '-21.1082062', '-47.795668', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2414, 'MARIA JULIA SILVA SANCHES', 'Rua Júlio Ferranti', '', 5126, 'Jardim Diva Tarlá de Carvalho ', 'SP', 'BR', '14.079-400', '', '', '', 'F', NULL, 'N', 'A', '39962126', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '1114', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-14 10:22:43.933021', '2018-12-06 13:30:03.503066', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2396, 'MANASSES SOUZA SANTOS', 'Rua João Delibo', '', 5126, 'Quintino Facci II', 'SP', 'BR', '14.070-290', '', '', '', 'M', NULL, 'S', 'A', '(16) 3638-4158', '', '', '(16) 99390-9513', 'F', '', '', 'Vigilante', NULL, 'DIEGO', 'ADRIANA', '', '', '605', '1976-03-07', 'Gabinete', 'Atendimento', 'PEDIU ENCAMINHAMENTO DE CURRICULO.', 36, '', '2016-09-14 10:00:49.438519', '2017-04-06 11:08:45.851052', '-21.1079949', '-47.7956735', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2408, 'MARIA EDUARDA RIBEIRO DE FARIA', 'Rua Júlio Ferranti', '', 5126, 'Jardim Diva Tarlá de Carvalho ', 'SP', 'BR', '14.079-400', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '988103041', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '1713', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-14 10:07:03.584403', '2018-12-06 13:30:45.53544', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2620, 'MARCIO DOS SANTOS', 'Rua Ary Bernardes da Silva', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-180', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '440', '1953-06-12', 'Outros', 'indefinido', '', 19, '', '2016-09-16 08:08:39.497887', '2016-09-28 16:00:32.874715', '-21.1151537', '-47.7908625', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2434, 'MARIA DE LOURDES', 'Rua João Saretta Neto', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-570', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '281', '1941-10-18', 'Outros', 'indefinido', '', 19, '', '2016-09-14 12:38:31.912897', '2016-09-28 16:00:32.874715', '-', '-', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2427, 'ROGERIO ALVES', 'Rua João Saretta Neto', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-570', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '988205300', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '260', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-14 12:32:07.342222', '2016-09-28 16:00:32.874715', '-21.1335467', '-47.7471009', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2430, 'ARMANDO MICOS', 'Rua Vereador José de Barros', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-560', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '140', '1944-07-17', 'Outros', 'indefinido', '', 19, '', '2016-09-14 12:36:09.565703', '2016-09-28 16:00:32.874715', '-21.1088602', '-47.7973583', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2429, 'CARMEM LUCIA', 'Rua João Saretta Neto', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-570', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '301', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-14 12:32:31.781367', '2016-09-28 16:00:32.874715', '-21.1335467', '-47.7471009', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2431, 'ELIDIAS TADEU ZACARO', 'Rua Marina Romano Machado', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-540', '', '', '', 'M', NULL, 'N', 'A', '36380281', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '115', '1968-06-04', 'Outros', 'indefinido', '', 19, '', '2016-09-14 12:36:38.324487', '2016-09-28 16:00:32.874715', '-21.109697', '-47.7971437', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2432, 'EDSON FERREIRA DE MOURA', 'Rua Marina Romano Machado', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-540', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '991387093', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '175', '1975-04-25', 'Outros', 'indefinido', '', 19, '', '2016-09-14 12:37:15.751054', '2016-09-28 16:00:32.874715', '-21.1095089', '-47.796562', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2433, 'NEUSA DOS SANTOS JARDIM', 'Rua Marina Romano Machado', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-540', '', '', '', 'F', NULL, 'N', 'A', '36386852', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '235', '1952-06-28', 'Outros', 'indefinido', '', 19, '', '2016-09-14 12:38:02.785397', '2016-09-28 16:00:32.874715', '-21.1095015', '-47.7960248', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2437, 'REGINA HELENA', 'Rua Samuel Wainer', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-490', '', '', '', 'F', NULL, 'N', 'A', '36386438', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '210', '1958-01-20', 'Outros', 'indefinido', '', 19, '', '2016-09-14 12:41:17.826095', '2016-09-28 16:00:32.874715', '-21.1067549', '-47.795955', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2440, 'SEBASTIANA VIEIRA DA SILVA', 'Rua José Zambianchi', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-480', '', '', '', 'F', NULL, 'N', 'A', '36383339', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '260', '1937-01-20', 'Outros', 'indefinido', '', 19, '', '2016-09-14 12:43:33.539213', '2016-09-28 16:00:32.874715', '-21.1109147', '-47.7958721', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2424, 'MAYKON DE SOUZA MARTINS ESCOBOSA', 'Rua: João Toniolli', '', 5126, 'Jardim Diva Tarlá de Carvalho ', 'SP', 'BR', '14.079-390', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '981794722', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '3963', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-14 11:28:19.916726', '2016-09-28 16:00:32.874715', '-21.1296', '-47.7362069', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2425, 'MIKAELLY RAMOS DE SOUZA', 'Rua: Benedicto Jacinto de Souza', '', 5126, 'Jardim Florestan Fernandes ', 'SP', 'BR', '14.079-319', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '997607280', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '285', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-14 11:51:02.865485', '2016-09-28 16:00:32.874715', '-21.1335467', '-47.7471009', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2454, 'APARECIDA DA COSTA MENDONÇA', 'Rua José Rodrigues Pinheiro', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-090', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '61', '1955-02-07', 'Outros', 'indefinido', '', 19, '', '2016-09-14 12:52:50.084414', '2016-09-28 16:00:32.874715', '-21.1202598', '-47.7923711', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2455, 'MELISSA TAKIHARA', 'Rua Doutor Luiz Salomone', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-020', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '51', '1990-04-21', 'Outros', 'indefinido', '', 19, '', '2016-09-14 12:53:34.335032', '2016-09-28 16:00:32.874715', '-21.1240231', '-47.7903966', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2458, 'ASSIS MORETTI', 'Rua Silvério Neto', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-060', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '110', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-14 12:55:29.511998', '2016-09-28 16:00:32.874715', '-21.1214674', '-47.7913644', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2460, 'INGRID CECILIA APARECIDA VINHAR', 'Rua Ângelo Coppedê', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-080', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '71', '1998-09-08', 'Outros', 'indefinido', '', 19, '', '2016-09-14 12:56:44.507424', '2016-09-28 16:00:32.874715', '-21.1206483', '-47.7922032', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2477, 'ELIZA JOSE REIS', 'Rua Genebaldo de Sá', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-510', '', '', '', 'F', NULL, 'N', 'A', '30433220', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '145', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-14 13:14:22.151406', '2016-09-28 16:00:32.874715', '-21.110986', '-47.7961134', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2479, 'RENATA FLORIANO', 'Avenida José Benelli', '', 5126, 'Avelino Alves Palma ', 'SP', 'BR', '14.070-560', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '473', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-14 13:15:42.661558', '2016-09-28 16:00:32.874715', '-21.1140199', '-47.7890655', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2557, 'IARA APARECIDA DE OLIVEIRA', 'Rua Nilza de Oliveira Strambi', '', 5126, 'Jardim Pedra Branca ', 'SP', 'BR', '14.079-460', '', '', '', 'F', NULL, 'S', 'A', '', '', '', '994566744', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '1745', '1971-06-22', 'Rua', 'indefinido', '', 28, '', '2016-09-15 09:08:42.636138', '2018-12-06 13:00:36.119926', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2828, 'MANOEL NONATO PEREIRA DA SILVA', 'Rua Haroldo Batáglia', '', 5126, 'Jardim Diva Tarlá de Carvalho ', 'SP', 'BR', '14.079-388', '', '', '', 'M', NULL, 'N', 'A', '9', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '386', NULL, 'Outros', 'indefinido', '', 31, '', '2016-09-19 08:10:52.051765', '2016-09-28 16:00:32.874715', '-21.127514', '-47.73442', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2482, 'EMERSON DE SOUZA', 'Rua Benedita Aquino de Miranda', '', 5126, 'Avelino Alves Palma ', 'SP', 'BR', '14.070-630', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '96', '1941-11-25', 'Outros', 'indefinido', '', 19, '', '2016-09-14 13:19:13.870854', '2016-09-28 16:00:32.874715', '-21.1157151', '-47.7885554', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2485, 'JULIA MORENO', 'Rua Francisco Bassotelli', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-520', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '185', '1950-11-13', 'Outros', 'indefinido', '', 19, '', '2016-09-14 13:25:11.572275', '2016-09-28 16:00:32.874715', '-21.1157151', '-47.7885554', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2487, 'SAMUEL ROSA', 'Rua Francisco Bassotelli', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-520', '', '', '', 'M', NULL, 'N', 'A', '36382051', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '135', '1998-11-04', 'Outros', 'indefinido', '', 19, '', '2016-09-14 13:27:03.378552', '2016-09-28 16:00:32.874715', '-21.1157151', '-47.7885554', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2488, 'BENEDITO ANTONIO', 'Rua Adelmo Silva', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-490', '', '', '', 'M', NULL, 'N', 'A', '34460426', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '216', '1947-03-22', 'Outros', 'indefinido', '', 19, '', '2016-09-14 13:28:14.750062', '2016-09-28 16:00:32.874715', '-21.1068113', '-47.792836', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2489, 'MARIA SOUZA', 'Rua Adelmo Silva', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-490', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '220', '1982-02-04', 'Outros', 'indefinido', '', 19, '', '2016-09-14 13:28:37.967218', '2016-09-28 16:00:32.874715', '-21.1068115', '-47.7928244', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2496, 'LAERTE RICARDO', 'Rua Adelmo Silva', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-490', '', '', '', 'M', NULL, 'N', 'A', '', '991286993', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '316', '1996-02-02', 'Outros', 'indefinido', '', 19, '', '2016-09-14 13:38:21.909464', '2016-09-28 16:00:32.874715', '-21.1068827', '-47.7925482', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2500, 'RUBIA CAROLINA', 'Rua João Delibo', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-290', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '221', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-14 13:40:26.458923', '2016-09-28 16:00:32.874715', '-21.1116686', '-47.795482', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2501, 'ANA MARIA', 'Rua João Delibo', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-290', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '221', '1984-01-01', 'Outros', 'indefinido', '', 19, '', '2016-09-14 13:43:10.40196', '2016-09-28 16:00:32.874715', '-21.1116686', '-47.795482', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2504, 'MARIA DAS DORES', 'Rua Victório Farnocchi', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-510', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '95', '1952-02-05', 'Outros', 'indefinido', '', 19, '', '2016-09-14 13:44:30.31188', '2016-09-28 16:00:32.874715', '-21.1058502', '-47.7945744', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2506, 'FATIMA APARECIDA', 'Rua Victório Farnocchi', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-510', '', '', '', 'F', NULL, 'N', 'A', '36385939', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '215', '1984-02-17', 'Outros', 'indefinido', '', 19, '', '2016-09-14 13:45:25.552647', '2016-09-28 16:00:32.874715', '-21.105856', '-47.7935402', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2508, 'MARCOS ROBERTO', 'Rua Willian Carlos Puga', '', 5126, 'Parque dos Sabiás ', 'SP', 'BR', '14.070-745', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '110', '1973-02-10', 'Outros', 'indefinido', '', 19, '', '2016-09-14 13:46:21.720164', '2016-09-28 16:00:32.874715', '-21.105856', '-47.7935402', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2511, 'NATÁLIA LECI DE SOUZA', 'Rua Emygdio Rosseto', 'LT 45 - QD 10', 5126, 'Jardim Florestan Fernandes', 'SP', 'BR', '14.079-326', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '993058093', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '2197', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-14 14:14:14.236102', '2018-12-06 11:48:09.840073', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2519, 'PEDRO SILVA', 'Rua Alexandre Capellari', 'CASA 2', 5126, 'Jardim Diva Tarlá de Carvalho', 'SP', 'BR', '14.079-397', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '993245997', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '1079', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-14 15:01:34.844505', '2018-12-06 11:49:34.041758', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2514, 'OSMANDA PEREIRA COUTO MISSURA', 'Avenida da Saudade', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.085-000', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '760', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-14 14:23:43.989085', '2018-12-06 11:47:23.760922', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2621, 'MARIA APARECIDA EUSTAQUIO', 'Rua Jacob Miguel', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-170', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '254', '1946-06-23', 'Outros', 'indefinido', '', 19, '', '2016-09-16 08:09:16.760914', '2016-09-28 16:00:32.874715', '-0', '-0', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2544, 'THAMIRES VITÓRIA PEREIRA DOS SANTOS', 'Rua: Maria Alderete dos Santos Toniolli', '', 5126, 'Jardim Diva Tarlá de Carvalho ', 'SP', 'BR', '14.079-395', '', '', '', 'F', NULL, 'N', 'A', '34426273', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '951', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-14 16:08:15.681037', '2016-09-28 16:00:32.874715', '-21.1300013', '-47.7357872', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2545, 'JOSÉ CARLOS MARÇAL', 'Rua Benedicto Jacinto de Souza', '', 5126, 'Jardim Florestan Fernandes', 'SP', 'BR', '14.079-319', '', '', '', 'M', NULL, 'N', 'A', '39963371', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '195', '1958-10-02', 'Rua', 'indefinido', '', 28, '', '2016-09-14 16:34:41.027878', '2018-12-06 13:04:59.521477', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2550, 'SUSANE PEREIRA DA MOTA', 'Estrada Antônia Mugnatto Marincek', '', 5126, 'Jardim Professor Antônio Palocci ', 'SP', 'BR', '14079-070', '', '', '', 'F', NULL, 'S', 'A', '996015683', '', '', '994076251', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '2250', '1994-12-30', 'Rua', 'indefinido', '', 28, '', '2016-09-14 16:47:03.047914', '2018-12-19 08:32:28.663084', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2559, 'LAURA INTINO DE SOUZA RIBEIRO', 'Rua Joaquim Cristovão', '', 5126, 'Jardim Professor Antônio Palocci ', 'SP', 'BR', '14079-193', '', '', '', 'F', NULL, 'C', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '400', '1960-07-19', 'Rua', 'indefinido', '', 28, '', '2016-09-15 09:12:36.035251', '2018-12-19 08:33:12.702786', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2546, 'ROBERTA DE PAULA DAVID', 'Rua Iolanda Bolfarini Rodrigues Agostinho', '', 5126, 'Jardim Professor Antônio Palocci ', 'SP', 'BR', '14.079-123', '', '', '', 'F', NULL, 'C', 'A', '39964049', '988160752', '', '991626409', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '140', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-14 16:36:51.039166', '2018-12-06 12:59:25.324734', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2551, 'ARISTON JOSÉ DA CRUZ JÚNIOR', 'Rua Emygdio Rosseto', '', 5126, 'Jardim Florestan Fernandes', 'SP', 'BR', '14.079-326', '', '', '', 'M', NULL, 'C', 'A', '', '', '', '994576028', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '2727', '1988-04-13', 'Rua', 'indefinido', '', 28, '', '2016-09-14 16:49:30.087968', '2018-12-06 13:02:25.529505', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2548, 'ADÃO HÉLIO DE MORAES', 'Rua Júlio Ferranti', '', 5126, 'Jardim Florestan Fernandes', 'SP', 'BR', '14.079-320', '', '', '', 'M', NULL, 'N', 'A', '39961800', '', '', '992324657', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '223', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-14 16:42:00.721699', '2018-12-06 13:04:13.845691', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2570, 'VINÍCIUS DA SILVA FULIOTTI', 'Rua: Benedicto Jacinto de Souza', '', 5126, 'Jardim Florestan Fernandes ', 'SP', 'BR', '14.079-319', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '405', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-15 09:28:54.493174', '2016-09-28 16:00:32.874715', '-21.133283', '-47.7462821', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2639, 'YOLANDA MORIO', 'Rua Doutor Jarbas Martins Viana - até 678/679', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-160', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '275', '1948-12-02', 'Outros', 'indefinido', '', 19, '', '2016-09-16 08:26:47.863403', '2016-09-28 16:00:32.874715', '-21.1165706', '-47.7895324', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2641, 'SUMAIRA ALVES FRANCISCO', 'Rua José Miliotti', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-140', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '81', '1952-03-13', 'Outros', 'indefinido', '', 19, '', '2016-09-16 08:27:42.852374', '2016-09-28 16:00:32.874715', '-21.1180358', '-47.7932553', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2642, 'ALESSANDRA DIAS', 'Rua José Miliotti', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-140', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '121', '1984-10-27', 'Outros', 'indefinido', '', 19, '', '2016-09-16 08:28:05.950066', '2016-09-28 16:00:32.874715', '-21.1179103', '-47.7929466', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2643, 'ANTONIO FERNANDES', 'Rua José Miliotti', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-140', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '171', '1966-04-06', 'Outros', 'indefinido', '', 19, '', '2016-09-16 08:28:29.369467', '2016-09-28 16:00:32.874715', '-21.1177381', '-47.7925232', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2644, 'TEREZINHA JESUS COSTA', 'Rua Wilson Roberto de Jesus', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-150', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '120', '1964-07-15', 'Outros', 'indefinido', '', 19, '', '2016-09-16 08:31:05.443699', '2016-09-28 16:00:32.874715', '-21.1169462', '-47.7921884', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2571, 'IOLANDA APARECIDA GUEDES', 'Rua Ceará - até 1123/1124', '', 5126, 'Campos Elíseos ', 'SP', 'BR', '14.080-290', '', '', '', 'F', NULL, 'N', 'A', '39793129', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '1290', '1969-11-07', 'Outros', 'indefinido', '', 22, '', '2016-09-15 09:30:03.62574', '2016-09-28 16:00:32.874715', '-0', '-0', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2585, 'ELISANGELA FERNANDA DA SILVA CARDOSO', 'Travessa Tapuiás', '', 5126, 'Vila Albertina ', 'SP', 'BR', '14.060-168', '', '', '', 'F', NULL, 'N', 'A', '39702070', '', '', '993787291', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '68', '1989-01-03', 'Outros', 'indefinido', '', 22, '', '2016-09-15 09:36:40.04383', '2016-09-28 16:00:32.874715', '-21.1434006', '-47.8152864', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2586, 'ELIANE FERNANDA DA SILVA CARDOSO', 'Travessa Tapuiás', '', 5126, 'Vila Albertina ', 'SP', 'BR', '14.060-168', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '991536147', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '68', '1994-01-12', 'Outros', 'indefinido', '', 22, '', '2016-09-15 09:37:08.909967', '2016-09-28 16:00:32.874715', '-21.1434006', '-47.8152864', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2589, 'AMANDA RAFAELA RIBEIRO', 'Rua Francisco de Almeida', 'BLOCO 8 AP 404', 5126, 'Parque São Sebastião ', 'SP', 'BR', '14.093-230', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '992611383', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '1100', '1989-01-08', 'Outros', 'indefinido', '', 22, '', '2016-09-15 09:38:19.230639', '2016-09-28 16:00:32.874715', '-21.1854639', '-47.7492119', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2583, 'JOAO PAULO PASQUA', 'Rua Ceará', '', 5126, 'Campos Elíseos ', 'SP', 'BR', '14.080-290', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '993381201', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '1000', '1974-10-28', 'Outros', 'indefinido', '', 22, '', '2016-09-15 09:35:58.578576', '2016-09-28 16:00:32.874715', '-21.1631464', '-47.8038554', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2595, 'Priscila P de Carvalho', 'Rua João Clapp', 'Casa 1', 5126, 'Jardim Paulistano', 'SP', 'BR', '14090-330', '', '', '', 'F', NULL, 'N', 'A', '39677698', '', '', '', 'F', '', '', '', NULL, 'ADRIANA', 'VICTORIA', '', '', '2680', NULL, 'Outros', 'indefinido', '', 1, '', '2016-09-15 10:28:53.176676', '2018-12-19 08:34:06.690026', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2587, 'GISELE GONÇALVES DA ROCHA', 'Travessa Tapuiás', '', 5126, 'Vila Albertina ', 'SP', 'BR', '14.060-168', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '991329784', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '68', '1981-07-25', 'Outros', 'indefinido', '', 22, '', '2016-09-15 09:37:37.22349', '2016-09-28 16:00:32.874715', '-21.1434006', '-47.8152864', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2590, 'MARIA ISABEL MONTEIRO', 'Rua Javari', '', 5126, 'Ipiranga ', 'SP', 'BR', '14.060-640', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '991542688', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '2433', '1966-05-04', 'Outros', 'indefinido', '', 22, '', '2016-09-15 09:38:49.880365', '2016-09-28 16:00:32.874715', '-21.1408542', '-47.8231396', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2588, 'VALDECI DONIZETI SIMÕES DA SILVA', 'Rua Valdemar Marcovecchio', '', 5126, 'Jardim Pedra Branca ', 'SP', 'BR', '14079-474', '', '', '', 'M', NULL, 'N', 'A', '34424683', '', '', '991116765', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '447', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-15 09:38:17.258326', '2018-12-19 08:34:38.574468', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2649, 'ELISANGELA BRITTO', 'Rua Doutor Pio Antunes de Figueiredo', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-130', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '321', '1983-06-29', 'Outros', 'indefinido', '', 19, '', '2016-09-16 08:36:08.022586', '2016-09-28 16:00:32.874715', '-21.1176139', '-47.7909833', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2584, 'BELINO REGES MARTINES', 'Rua: Alexandre Capellari', '', 5126, 'Jardim Diva Tarlá de Carvalho ', 'SP', 'BR', '14.079-397', '', '', '', 'M', NULL, 'C', 'A', '39963716', '', '', '991183182', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '1059', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-15 09:36:17.258849', '2016-09-28 16:00:32.874715', '-21.1327584', '-47.741337', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2592, 'RODRIGO PAULO MARCÊS', 'Rua: Eugênia Fortini Vasoin', '', 5126, 'Jardim Florestan Fernandes ', 'SP', 'BR', '14.079-327', '', '', '', 'M', NULL, 'C', 'A', '38770853', '991585438', '', '988041036', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '2753', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-15 09:40:17.190886', '2016-09-28 16:00:32.874715', '-21.1300535', '-47.7457454', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2758, 'REGINALDO', 'Rua José Fioravante Betton', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-110', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '161', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-16 09:24:13.428362', '2016-09-28 16:00:32.874715', '-21.1190712', '-47.7920332', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2599, 'LEILA GONÇALVES DE ANDRADE', 'Estrada Antônia Mugnatto Marincek', 'QD 11 - Casa 19', 5126, 'Jardim Florestan Fernandes ', 'SP', 'BR', '14.079-300', '', '', '', 'F', NULL, 'C', 'A', '39962695', '988119948', '', '988356407', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '935', '1955-06-08', 'Outros', 'indefinido', '', 1, '', '2016-09-15 10:42:49.68338', '2016-09-28 16:00:32.874715', '-21.1389716', '-47.7639288', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2597, 'RAISSA ZAPPARALLI', 'Estrada Recanto das Palmeiras', 'Cond. Aldeia dos Coqueiros', 5126, 'Jardim Diva Tarlá de Carvalho', 'SP', 'BR', '14079-420', '', '', '', 'F', NULL, 'N', 'A', '39969946', '', '', '992460497', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '8', '1993-01-10', 'Outros', 'indefinido', '', 1, '', '2016-09-15 10:35:06.65378', '2018-12-19 08:37:35.97361', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2604, 'ALISSON FRANCISCO SOARES', 'Rua Gilberto Cândido', '', 5126, 'Jardim Professor Antônio Palocci ', 'SP', 'BR', '14.079-145', '', '', '', 'M', NULL, 'N', 'A', '36246778', '', '', '981115332', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '463', '1983-11-30', 'Outros', 'indefinido', '', 1, '', '2016-09-15 11:02:04.353768', '2016-09-28 16:00:32.874715', '-21.1204118', '-47.7405988', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2598, 'Tania de Lima', 'Rua Albino Camargo Neto', 'CASA 1', 5126, 'Sumarezinho', 'SP', 'BR', '14055-300', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '992450592', 'F', '', '', '', NULL, 'ADRIANA', 'VICTORIA', '', '', '89', NULL, 'Outros', 'indefinido', '', 1, '', '2016-09-15 10:37:55.976798', '2018-12-19 08:48:51.584321', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2601, 'Gabriel Tormena', 'Avenida Magid Simão Trad', '', 5126, 'Adelino Simioni', 'SP', 'BR', '14071-000', '', '', '', 'M', NULL, 'N', 'A', '36382326', '', '', '', 'F', '', '', '', NULL, 'ADRIANA', 'VICTORIA', '', '', '1165', NULL, 'Outros', 'indefinido', '', 1, '', '2016-09-15 10:51:00.653239', '2018-12-19 08:49:22.804024', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2611, 'ANDRÉ MEDEIROS PAVA', 'Rua Paschoal Santa Maria', 'AP 15', 5126, 'Residencial das Américas ', 'SP', 'BR', '14.060-676', '', '', '', 'M', NULL, 'N', 'A', '30116989', '', '', '992951433', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '470', NULL, 'Outros', 'indefinido', '', 1, '', '2016-09-15 12:01:32.256533', '2016-09-28 16:00:32.874715', '-21.1325696', '-47.8212409', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2651, 'MARIA ZANARIOLLI', 'Rua Vicente Villar', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-120', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '160', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-16 08:38:15.322644', '2016-09-28 16:00:32.874715', '-21.1186892', '-47.7921821', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2652, 'LUIZA RODRIGUES', 'Rua Vicente Villar', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-120', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '311', '1985-02-17', 'Outros', 'indefinido', '', 19, '', '2016-09-16 08:38:40.289609', '2016-09-28 16:00:32.874715', '-21.1180824', '-47.7908861', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2661, 'GISELE CARDOSO DIAS', 'Rua: Doutor Jarbas Martins Viana', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-160', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '304', NULL, 'Rua', 'indefinido', '', 19, '', '2016-09-16 08:42:47.639824', '2016-09-28 16:00:32.874715', '-21.1168971', '-47.7928247', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2665, 'WILLIAN DELFRATE', 'Rua: Vicente Villar', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-120', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '141', '1982-04-23', 'Rua', 'indefinido', '', 19, '', '2016-09-16 08:44:14.601741', '2016-09-28 16:00:32.874715', '-21.118641', '-47.7923846', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2668, 'EDMAR FERREIRA', 'Rua: Vicente Villar', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-120', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '221', NULL, 'Rua', 'indefinido', '', 19, '', '2016-09-16 08:45:08.678395', '2016-09-28 16:00:32.874715', '-21.1183433', '-47.7916586', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2659, 'MILTON FUCHIMA', 'Rua Expedicionário Vicente Gomes Otero', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-440', '', '', '', 'M', NULL, 'N', 'A', '39747941', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '465', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-16 08:42:13.209761', '2016-09-28 16:00:32.874715', '-21.1092404', '-47.7991271', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2669, 'ALEXANDRO RODRIGUES', 'Avenida Doutor Wilquem Manoel Neves - lado par', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-460', '', '', '', 'M', NULL, 'N', 'A', '36382438', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '756', '1974-03-02', 'Outros', 'indefinido', '', 19, '', '2016-09-16 08:45:30.999935', '2016-09-28 16:00:32.874715', '-0', '-0', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2660, 'JOSE LIBERIO MOREIRA', 'Rua Nair Barbosa Pinheiro', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-420', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '165', '1961-11-27', 'Outros', 'indefinido', '', 19, '', '2016-09-16 08:42:42.510359', '2016-09-28 16:00:32.874715', '-21.1115514', '-47.8010097', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2662, 'JOAQUIM DA SILVA', 'Rua Arquimeu Dias Moreira', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-430', '', '', '', 'M', NULL, 'N', 'A', '36385095', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '275', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-16 08:43:16.334615', '2016-09-28 16:00:32.874715', '-21.1106196', '-47.800377', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2663, 'ANDRE LUIZ GOMES', 'Rua Nair Barbosa Pinheiro', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-420', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '385', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-16 08:43:35.9768', '2016-09-28 16:00:32.874715', '-21.1105483', '-47.7991927', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2695, 'MARIA SELMA DE SOUZA', 'Rua José Fioravante Betton', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-110', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '441', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-16 08:58:10.588393', '2016-09-28 16:00:32.874715', '-21.1179654', '-47.7895023', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2697, 'MARIA APARECIDA MARTINS DE OLIVEIRA', 'Rua José Fioravante Betton', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-110', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '141', '1990-06-02', 'Outros', 'indefinido', '', 19, '', '2016-09-16 08:58:44.925805', '2016-09-28 16:00:32.874715', '-21.1190939', '-47.7922445', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2698, 'LUCIANE SILVA BRANCO', 'Rua Doutor Luciano Tasso', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-100', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '71', '1972-12-17', 'Outros', 'indefinido', '', 19, '', '2016-09-16 08:59:16.494708', '2016-09-28 16:00:32.874715', '-21.119752', '-47.7926142', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2699, 'LEIA RIBEIRO', 'Rua José Fioravante Betton', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-110', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '170', '1979-10-15', 'Outros', 'indefinido', '', 19, '', '2016-09-16 09:00:04.231963', '2016-09-28 16:00:32.874715', '-21.1190216', '-47.7919144', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2700, 'EDNA TOKIO', 'Rua Procópio Ferreira', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-050', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '371', '1957-08-25', 'Outros', 'indefinido', '', 19, '', '2016-09-16 09:00:46.829408', '2016-09-28 16:00:32.874715', '-21.1210872', '-47.7892835', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2701, 'ROSANGELA GAMA', 'Rua Procópio Ferreira', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-050', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '231', '1982-02-18', 'Outros', 'indefinido', '', 19, '', '2016-09-16 09:01:08.859258', '2016-09-28 16:00:32.874715', '-21.1213344', '-47.7902127', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2711, 'MARCIA APARECIDA FERNANDES', 'Rua Doutor Luciano Tasso', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-100', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '100', '1981-01-03', 'Outros', 'indefinido', '', 19, '', '2016-09-16 09:05:15.24157', '2016-09-28 16:00:32.874715', '-21.1197849', '-47.7923135', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (71937, 'Natalino Oliveira da Silva', 'Rua Ida Maria Laggo Tunis', '', 5126, 'Residencial Parque dos Servidores ', 'SP', 'BR', '14094-213', '', '', '', 'M', NULL, 'S', 'A', '', '', '', '(16) 99198-8668', 'F', '', '', 'Motorista', NULL, 'VICTORIA', NULL, '', '', '639', '1962-12-25', 'Gabinete', 'indefinido', 'Fila de espera Mangaio', 36, '', '2019-07-19 15:49:25.58552', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2721, 'DANIELA DOS SANTOS', 'Rua Salvador Parducci', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-700', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '60', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-16 09:10:10.343818', '2016-09-28 16:00:32.874715', '-21.121122', '-47.7905108', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2693, 'JOSÉ', 'Rua: Wilson Roberto de Jesus', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-150', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '240', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-16 08:56:40.146127', '2016-09-28 16:00:32.874715', '-21.1169462', '-47.7921884', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2696, 'FRANCISCA LOPES', 'Rua: Doutor Jarbas Martins Viana', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-160', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '184', '1951-08-19', 'Outros', 'indefinido', '', 19, '', '2016-09-16 08:58:14.59856', '2016-09-28 16:00:32.874715', '-21.1173192', '-47.793873', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2716, 'MILTO SOEIRA', 'Rua Doutor Luciano Tasso', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-100', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '311', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-16 09:08:37.932094', '2016-09-28 16:00:32.874715', '-21.1189426', '-47.790482', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2719, 'TEREZINHA CUSTÓDIO', 'Rua Silvério Neto', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-060', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '210', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-16 09:09:37.783871', '2016-09-28 16:00:32.874715', '-21.121122', '-47.7905108', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2741, 'JONATAN DOS SANTOS', 'Avenida Doutor Wilquem Manoel Neves - lado par', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-460', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '280', '1999-01-16', 'Outros', 'indefinido', '', 19, '', '2016-09-16 09:16:17.632587', '2016-09-28 16:00:32.874715', '-0', '-0', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2727, 'NEIA CORREIA', 'Rua Antônio Augusto Carvalho', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-240', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '230', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-16 09:11:58.799904', '2016-09-28 16:00:32.874715', '-21.1131981', '-47.8019195', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2734, 'VANESSA SALLES DA SILVA', 'Rua Íris Riccioni', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-230', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '993960892', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '291', '1986-08-25', 'Outros', 'indefinido', '', 19, '', '2016-09-16 09:14:09.640051', '2016-09-28 16:00:32.874715', '-21.1197105', '-47.7898005', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2728, 'ZELITA ESTEVES', 'Rua Ângelo Coppedê', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-080', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '230', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-16 09:12:18.130125', '2016-09-28 16:00:32.874715', '-21.1200008', '-47.7905159', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2732, 'DANIELA GOMES', 'Rua Ângelo Coppedê', 'CASA 2', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-080', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '341', '1979-10-01', 'Outros', 'indefinido', '', 19, '', '2016-09-16 09:13:26.580456', '2016-09-28 16:00:32.874715', '-21.1197105', '-47.7898005', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2759, 'STELA', 'Rua José Fioravante Betton', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-110', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '151', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-16 09:24:49.248524', '2016-09-28 16:00:32.874715', '-21.1191098', '-47.7921258', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2760, 'RUBIM', 'Rua: Vereador Orlando Victaliano', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-400', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '75', '1943-07-01', 'Outros', 'indefinido', '', 19, '', '2016-09-16 09:26:22.134606', '2016-09-28 16:00:32.874715', '-21.1127701', '-47.8012387', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2761, 'CARLOS EDUARDO', 'Rua Vereador Orlando Victaliano', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-400', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '166', '1991-12-31', 'Outros', 'indefinido', '', 19, '', '2016-09-16 09:27:28.297739', '2016-09-28 16:00:32.874715', '-21.112505', '-47.8004767', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2762, 'ROBERTA CARLA SOUSA', 'Rua Vereador Orlando Victaliano', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-400', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '215', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-16 09:28:21.332254', '2016-09-28 16:00:32.874715', '-21.1120528', '-47.7998615', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2771, 'JANETE DIAS', 'Rua Javari', '', 5126, 'Ipiranga ', 'SP', 'BR', '14.060-640', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '982262923', 'F', '', '', '', NULL, 'DIEGO', 'VICTORIA', '', '', '2428', '1971-06-06', 'Outros', 'indefinido', '', 19, '', '2016-09-16 09:37:14.29178', '2019-01-15 12:45:31.286101', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2764, 'VERIDIANE', 'Rua Carolina Tiezi Strambi', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-380', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '355', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-16 09:32:51.285578', '2016-09-28 16:00:32.874715', '-21.1123528', '-47.798452', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2773, 'MARIA BENEDITA', 'Rua: Vereador Orlando Victaliano', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-400', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '96', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-16 09:38:02.569995', '2016-09-28 16:00:32.874715', '-21.1128179', '-47.8010175', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2829, 'RICARDO LUIZ PINTO', 'Avenida Abade Constantino', '', 5126, 'Jardim Recreio ', 'SP', 'BR', '14.040-290', '', '', '', 'M', NULL, 'N', 'A', '36309282', '', '', '992930814', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '489', NULL, 'Outros', 'indefinido', '', 31, '', '2016-09-19 08:12:29.520748', '2016-09-28 16:00:32.874715', '-21.1701391', '-47.868052', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2775, 'ANTONIO CARLOS BAETA', 'Rua José de Alencar - até 731/732', 'FUNDOS', 5126, 'Campos Elíseos ', 'SP', 'BR', '14.080-360', '', '', '', 'M', NULL, 'N', 'A', '39613887', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '173', '1949-10-20', 'Outros', 'indefinido', '', 19, '', '2016-09-16 09:38:47.110793', '2016-09-28 16:00:32.874715', '-0', '-0', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2770, 'MARISOL BARBOSA', 'Rua Marquês de Pombal', 'CASA 87', 5126, 'Campos Elíseos ', 'SP', 'BR', '14.080-100', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '901', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-16 09:36:46.359933', '2016-09-28 16:00:32.874715', '-21.1610465', '-47.8081079', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2778, 'MARISA TAKATA', 'Rua Major Carvalho', '', 5126, 'Campos Elíseos ', 'SP', 'BR', '14.080-030', '', '', '', 'F', NULL, 'N', 'A', '39613430', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '502', NULL, 'Outros', 'indefinido', '', 22, '', '2016-09-16 09:39:52.928561', '2016-09-28 16:00:32.874715', '-21.1598046', '-47.8024567', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2786, 'CARLOS AUGUSTO ANDRADE', 'Rua Marquês de Pombal', '', 5126, 'Campos Elíseos ', 'SP', 'BR', '14.080-100', '', '', '', 'M', NULL, 'N', 'A', '34429019', '', '', '997771839', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '753', '1974-01-14', 'Outros', 'indefinido', '', 22, '', '2016-09-16 09:55:48.542052', '2016-09-28 16:00:32.874715', '-21.1620821', '-47.8089676', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2821, 'João Rogério da Silva', 'Rua Rio Araguaia', '', 5126, 'Vila Albertina ', 'SP', 'BR', '14.060-260', '', '', '', 'M', NULL, 'N', 'A', '36222195', '', '', '992357894', 'F', '', '', '', NULL, 'ADRIANA', 'ADMIN', '', '', '918', NULL, 'Outros', 'indefinido', '', 31, '', '2016-09-17 09:58:58.926734', '2016-09-28 16:00:32.874715', '-21.1392584', '-47.8098864', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2815, 'Marcos Antonio Mendes', 'Rua José Martins de Barros Júnior', '', 5126, 'Antônio Marincek ', 'SP', 'BR', '14.061-210', '', '', '', 'M', NULL, 'N', 'A', '988059305', '', '', '988059306', 'F', '', '', '', NULL, 'ADRIANA', 'ADMIN', '', '', '171', NULL, 'Outros', 'indefinido', '', 31, '', '2016-09-17 09:21:28.621002', '2016-09-28 16:00:32.874715', '-21.1264673', '-47.8081611', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2816, 'Vanesssa Placidino Carrijo', 'Rua Júlio Ferranti', '', 5126, 'Jardim Florestan Fernandes ', 'SP', 'BR', '14.079-320', '', '', '', 'F', NULL, 'N', 'A', '39963099', '', '', '991747250', 'F', '', '', '', NULL, 'ADRIANA', 'ADMIN', '', '', '513', NULL, 'Outros', 'indefinido', '', 31, '', '2016-09-17 09:24:32.044522', '2016-09-28 16:00:32.874715', '-21.1326156', '-47.745258', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2854, 'MARINA FRONER SISDELLI', 'Rua Itapira', 'Apto 72', 5126, 'Jardim Paulista ', 'SP', 'BR', '14.090-122', '', '', 'marinafroner@gmail.com', 'F', NULL, 'N', 'A', '', '', '', '981896171', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '33', '1982-03-01', 'Rua', 'indefinido', '', 32, '', '2016-09-19 09:16:40.96481', '2016-09-28 16:00:32.874715', '-21.1845304', '-47.79186', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'S', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2818, 'Fabiana da Silva Tiburcio', 'Rua Albuquerque Lins', '', 5126, 'Jardim Paulista ', 'SP', 'BR', '14.090-010', '', '', '', 'F', NULL, 'N', 'A', '32350735', '', '', '982225002', 'F', '', '', '', NULL, 'ADRIANA', 'ADMIN', '', '', '537', NULL, 'Outros', 'indefinido', '', 31, '', '2016-09-17 09:32:14.606648', '2016-09-28 16:00:32.874715', '-21.1770282', '-47.7967808', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2811, 'Rosimeire Aparecida Moura', 'Rua Major Rubens Vaz', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.080-510', '', '', '', 'F', NULL, 'C', 'A', '', '', '', '991873206', 'F', '', '', '', NULL, 'ADRIANA', 'VICTORIA', '', '', '119', '1983-01-13', 'Outros', 'indefinido', '', 22, '', '2016-09-16 17:33:16.547404', '2018-12-06 12:42:20.978962', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2822, 'Cristiano Ferrari', 'Rua Sebastião Ponton', '', 5126, 'Conjunto Habitacional Sílvio Passalacqua ', 'SP', 'BR', '14.060-839', '', '', '', 'M', NULL, 'N', 'A', '39345582', '', '', '', 'F', '', '', '', NULL, 'ADRIANA', 'VICTORIA', '', '', '785', NULL, 'Outros', 'indefinido', '', 31, '', '2016-09-17 10:14:38.604531', '2018-12-06 12:48:48.015113', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2792, 'AGENOR DOS SANTOS', 'Rua Ignácio Pedrazzi', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-370', '', '', '', 'M', NULL, 'N', 'A', '36383756', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '175', '1940-09-27', 'Outros', 'indefinido', '', 19, '', '2016-09-16 10:08:01.955648', '2016-09-28 16:00:32.874715', '-21.1135676', '-47.7996248', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2835, 'PAULO JORGE DA SILVA', 'Avenida Magid Simão Trad - lado ímpar', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-000', '', '', '', 'M', NULL, 'N', 'A', '36386261', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '179', NULL, 'Outros', 'indefinido', '', 31, '', '2016-09-19 08:17:02.956382', '2016-09-28 16:00:32.874715', '-21.1770282', '-47.7967808', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2831, 'FRANCISCO DOS SANTOS', 'Rua José Aissum', '', 5126, 'Parque dos Bandeirantes ', 'SP', 'BR', '14.090-370', '', '', '', 'M', NULL, 'N', 'A', '32371831', '', '', '981187684', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '360', NULL, 'Outros', 'indefinido', '', 31, '', '2016-09-19 08:13:46.648329', '2016-09-28 16:00:32.874715', '-21.1800443', '-47.7804094', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2833, 'NEILSON TIAGO GARCIA DA SILVA', 'Rua Álvaro Abranches Lopes', '', 5126, 'Vila Abranches ', 'SP', 'BR', '14.093-130', '', '', '', 'M', NULL, 'N', 'A', '39652388', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '326', NULL, 'Outros', 'indefinido', '', 31, '', '2016-09-19 08:15:05.979695', '2016-09-28 16:00:32.874715', '-21.1862885', '-47.7550111', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2830, 'EDSON MARZOLA', 'Rua Aristides Bernardes Barreto', '', 5126, 'Parque Ribeirão Preto', 'SP', 'BR', '14.031-120', '', '', '', 'M', NULL, 'N', 'A', '36370494', '', '', '981416639', 'F', '', '', '', NULL, 'DIEGO', 'STEVIE', '', '', '211', NULL, 'Outros', 'indefinido', '', 31, '', '2016-09-19 08:13:08.618548', '2017-04-07 10:01:58.629772', '-21.1989699', '-47.8339668', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2837, 'MARCIO JOSE DE OLIVEIRA', 'Rua Valeriano Reis', '', 5126, 'Parque Ribeirão Preto ', 'SP', 'BR', '14.031-360', '', '', '', 'M', NULL, 'N', 'A', '39642695', '', '', '988599717', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '1006', NULL, 'Outros', 'indefinido', '', 31, '', '2016-09-19 08:18:31.696645', '2016-09-28 16:00:32.874715', '-21.1934589', '-47.8466435', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2839, 'EDVALDO P. DA OLIVEIRA', 'Rua Espírito Santo', '', 5126, 'Vila Albertina ', 'SP', 'BR', '14.060-523', '', '', '', 'M', NULL, 'N', 'A', '39764799', '', '', '993156700', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '3076', NULL, 'Outros', 'indefinido', '', 31, '', '2016-09-19 08:20:07.341957', '2016-09-28 16:00:32.874715', '-21.1435009', '-47.8093626', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2840, 'GIDEAO SILVERIO', 'Rua Geraldo Ramos', '', 5126, 'Jardim Roberto Benedetti ', 'SP', 'BR', '14.098-200', '', '', '', 'M', NULL, 'N', 'A', '32340529', '', '', '993291301', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '405', NULL, 'Outros', 'indefinido', '', 31, '', '2016-09-19 08:20:44.324905', '2016-09-28 16:00:32.874715', '-21.2221794', '-47.7654568', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2860, 'MARIA CAROLINE P. HENRIQUE', 'Rua Pedro Redígolo', '', 5126, 'Quintino Facci II', 'SP', 'BR', '14.070-320', '', '', 'maria-caroline2009@hotmail.com', 'F', NULL, 'N', 'A', '30112951', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'STEVIE', '', '', '168', '1997-07-15', 'Rua', 'indefinido', '', 32, '', '2016-09-19 09:49:16.925696', '2020-07-15 08:08:34.382319', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2838, 'DIEGO DE SOUZA SILVA', 'Rua Antônio Milena - até 1321/1322', '', 5126, 'Campos Elíseos ', 'SP', 'BR', '14.080-560', '', '', '', 'M', NULL, 'N', 'A', '992842097', '', '', '39695182', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '400', NULL, 'Outros', 'indefinido', '', 31, '', '2016-09-19 08:19:21.14891', '2016-09-28 16:00:32.874715', '-21.1770282', '-47.7967808', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2876, 'ANTONIO BAPTISTA LOPES JUNIOR', 'Rua Silvério Neto', '', 5126, 'Quintino Facci II', 'SP', 'BR', '14.070-060', '', '', 'lopinho.jr@gmail.com', 'M', NULL, 'C', 'A', '', '', '', '(16) 98815-1010', 'F', '', '', 'Militar Reformado', NULL, 'DIEGO', 'BRUNA', '', '', '410', '1980-02-09', 'Outros', 'indefinido', 'Amigo maraca', 31, '', '2016-09-19 13:35:38.642848', '2017-11-14 10:48:36.559526', '-21.1204584', '-47.7888301', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2827, 'Thiago Alexandre Martins', 'Rua Ceará', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.080-290', '', '', '', 'M', NULL, 'N', 'A', '991449919', '', '', '991535291', 'F', '', '', '', NULL, 'ADRIANA', 'VICTORIA', '', '', '46', NULL, 'Outros', 'indefinido', '', 31, '', '2016-09-17 10:29:07.329488', '2018-12-06 12:45:25.976518', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2886, 'ALERSON PEREIRA DE ALMEIDA', 'Rua Javari', '', 5126, 'Ipiranga ', 'SP', 'BR', '14.060-640', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '994100740', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '3924', '1997-07-15', 'Outros', 'indefinido', '', 32, '', '2016-09-19 13:43:45.190654', '2016-09-28 16:00:32.874715', '-21.1311483', '-47.8140251', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2906, 'SUELEN CRISTINA S. BRUNO', 'Avenida José Antônio Ferrarezi', '', 5126, 'Residencial Parque dos Servidores ', 'SP', 'BR', '14.094-200', '', '', '', 'F', NULL, 'N', 'A', '39953856', '', '', '991632857', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '1239', '1984-01-31', 'Outros', 'indefinido', '', 32, '', '2016-09-19 14:06:50.391055', '2016-09-28 16:00:32.874715', '-0', '-0', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2922, 'MARIA DE FATIMA VITORINO', 'Rua Mauro Lepera', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-690', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '70', '1955-07-16', 'Outros', 'indefinido', '', 19, '', '2016-09-19 14:38:59.088346', '2016-09-28 16:00:32.874715', '-21.1072178', '-47.7988136', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2889, 'KARLA BOTELHO ASSIS MATTOS', 'Rua Osvaldo Gomes Coimbra', '', 5126, 'Jardim Ouro Branco ', 'SP', 'BR', '14.079-785', '', '', '', 'F', NULL, 'N', 'A', '981281276', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '302', '1991-10-09', 'Outros', 'indefinido', '', 32, '', '2016-09-19 13:48:05.686187', '2016-09-28 16:00:32.874715', '-21.1571092', '-47.7464691', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2893, 'CELSO VANDERLEI RIGOBELLO', 'Rua Benedicta Rodrigues Domingos', '', 5126, 'Parque Industrial Lagoinha ', 'SP', 'BR', '14.095-050', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '890', NULL, 'Outros', 'indefinido', '', 32, '', '2016-09-19 13:52:54.539278', '2016-09-28 16:00:32.874715', '-21.1879029', '-47.7695526', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2890, 'TALITA DE SA RODRIGUES', 'Rua Doutor Júlio Dante Risso', '', 5126, 'Jardim Anhangüera ', 'SP', 'BR', '14.092-190', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '991413993', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '770', '1987-09-28', 'Outros', 'indefinido', '', 32, '', '2016-09-19 13:49:10.694377', '2016-09-28 16:00:32.874715', '-21.1768605', '-47.7714389', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2891, 'ELAINE CRISTINA KODANIR', 'Rua Princesa Izabel', '', 5126, 'Vila Tamandaré ', 'SP', 'BR', '14.085-120', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '992549424', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '801', '1985-02-21', 'Outros', 'indefinido', '', 32, '', '2016-09-19 13:49:46.65912', '2016-09-28 16:00:32.874715', '-21.162861', '-47.7944232', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2903, 'RICARDO SOARES ANDREO', 'Rua Expedicionário Elizaldo Chrisóstomo', '3A', 5126, 'Parque Industrial Lagoinha ', 'SP', 'BR', '14.095-030', '', '', '', 'M', NULL, 'N', 'A', '32356652', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '328', NULL, 'Outros', 'indefinido', '', 32, '', '2016-09-19 14:02:14.722905', '2016-09-28 16:00:32.874715', '-21.1922524', '-47.7730758', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2867, 'MARCELO LOPES GRILO', 'Rua Doutor Jarbas Martins Viana', '', 5126, 'Quintino Facci II', 'SP', 'BR', '14.070-160', '', '', 'marcelogrilo64@gmail.com', 'M', NULL, 'C', 'A', '(16) 3638-3466', '', 'Nequinha', '(16) 99168-0926', 'F', '', '', '', NULL, 'DIEGO', 'BRUNA', '', '', '710', '1978-07-29', 'Outros', 'indefinido', '', 31, '', '2016-09-19 13:24:38.780107', '2018-05-21 15:10:39.700589', '-21.1154709', '-47.7892359', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (2911, 'LUCIENE CHINDEROLLI', 'Rua Olavo Gouvêa Ludovice', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-660', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '992016009', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '140', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-19 14:32:55.495577', '2016-09-28 16:00:32.874715', '-21.1086634', '-47.8034102', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2912, 'ROMAO CHINDEROLLI', 'Rua Olavo Gouvêa Ludovice', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-660', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '140', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-19 14:33:22.818211', '2016-09-28 16:00:32.874715', '-21.1086634', '-47.8034102', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2919, 'IRENE FESTUCIA', 'Rua Chafica Salomão Assed', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-650', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '991238000', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '311', '1955-11-04', 'Outros', 'indefinido', '', 19, '', '2016-09-19 14:37:14.976799', '2016-09-28 16:00:32.874715', '-21.1074288', '-47.8035746', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2930, 'JOSE RODRIGO', 'Rua Salvador Parducci', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-700', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '200', '1950-02-15', 'Outros', 'indefinido', '', 19, '', '2016-09-19 14:44:07.223561', '2016-09-28 16:00:32.874715', '-0', '-0', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2923, 'BRUNA TREMURA', 'Rua Olavo Gouvêa Ludovice', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-660', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '260', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-19 14:39:43.627742', '2016-09-28 16:00:32.874715', '-21.108115', '-47.803757', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2924, 'BRUNO PEREIRA', 'Rua Olavo Gouvêa Ludovice', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-660', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '260', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-19 14:40:13.399856', '2016-09-28 16:00:32.874715', '-21.108115', '-47.803757', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2926, 'JULICA PEREIRA', 'Rua Elvira Cézar Vitaliano', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-730', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '195', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-19 14:41:56.103293', '2016-09-28 16:00:32.874715', '-21.1055057', '-47.7966338', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2927, 'SILVANIA PEREIRA DA SILVA', 'Rua Elvira Cézar Vitaliano', 'FUNDOS', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-730', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '993551226', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '195', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-19 14:42:22.873891', '2016-09-28 16:00:32.874715', '-21.1055057', '-47.7966338', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2931, 'MARIA FATIMA SOUSA', 'Rua Deílson Batista de Carvalho', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-610', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '150', '1952-01-30', 'Outros', 'indefinido', '', 19, '', '2016-09-19 14:44:35.533127', '2016-09-28 16:00:32.874715', '-21.1076399', '-47.8008581', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2932, 'MAYARA SUELEN RODRIGUES', 'Rua Ernesto Petersen', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-480', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '993457466', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '75', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-19 14:45:07.02445', '2016-09-28 16:00:32.874715', '-21.1071838', '-47.7949311', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2933, 'SERGIO PEREIRA', 'Rua Elvira Cézar Vitaliano', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-730', '', '', '', 'M', NULL, 'N', 'A', '36381924', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '95', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-19 14:45:36.597092', '2016-09-28 16:00:32.874715', '-21.1056468', '-47.7975911', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2934, 'ALINE CHINDEROLLI', 'Rua Olavo Gouvêa Ludovice', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-660', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '994199334', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '140', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-19 14:46:05.588547', '2016-09-28 16:00:32.874715', '-21.1086634', '-47.8034102', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2942, 'MARA OLIVEIRA', 'Rua Doutor Paulo Valentie de Oliveira', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-640', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '581', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-19 14:52:00.246482', '2016-09-28 16:00:32.874715', '-21.1052339', '-47.8044449', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2943, 'MARIA APARECIDA', 'Rua Doutor Paulo Valentie de Oliveira', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-640', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '560', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-19 14:52:24.679782', '2016-09-28 16:00:32.874715', '-21.1053037', '-47.8042195', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2950, 'LILIANA CARLA', 'Rua Hilson Lima', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-350', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '295', '1992-01-30', 'Outros', 'indefinido', '', 19, '', '2016-09-19 14:56:37.166302', '2016-09-28 16:00:32.874715', '-21.11389', '-47.7980894', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2952, 'MARCELA CARNEIRO', 'Avenida Magid Simão Trad', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-000', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '117', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-19 14:57:52.128939', '2016-09-28 16:00:32.874715', '-21.1183036', '-47.7959225', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2956, 'MAURO JOSE', 'Rua Stella Virginio dos Santos Simionato', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-230', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '91', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-19 14:59:45.05282', '2016-09-28 16:00:32.874715', '-21.1152382', '-47.798418', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2962, 'MARIA ELZA MOREIRA', 'Rua Henrique Jorge Junqueira Morgan', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-090', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '121', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-19 15:50:56.138419', '2016-09-28 16:00:32.874715', '-21.1188747', '-47.7990652', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1509, 'RODRIGO SERRADO', 'Rua Bernardo Monteiro', '', 5126, 'Avelino Alves Palma ', 'SP', 'BR', '14.070-700', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '180', '1970-01-11', 'Rua', 'indefinido', '', 19, '', '2016-09-08 09:22:44.06034', '2016-09-28 16:00:32.874715', '-21.1109633', '-47.7863358', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2338, 'JOSE GALVINO', 'Rua Francisco de Souza Rezende', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-200', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '350', '1979-01-11', 'Outros', 'indefinido', '', 19, '', '2016-09-14 09:15:05.478052', '2016-09-28 16:00:32.874715', '-21.1150024', '-47.7918659', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2561, 'WENDERSON DA SILVA', 'Rua Soldado Adaílson Raimundo da Silva', '', 5126, 'Avelino Alves Palma ', 'SP', 'BR', '14.070-670', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '500', '1982-01-11', 'Outros', 'indefinido', '', 22, '', '2016-09-15 09:19:11.025279', '2016-09-28 16:00:32.874715', '-21.1123261', '-47.7857854', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1675, 'JOÃO CARLOS CAPPELI', 'Rua Paranaguá', '', 5126, 'Ipiranga ', 'SP', 'BR', '14.060-113', '', '', '', 'M', NULL, 'N', 'A', '39762402', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '1985', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-08 16:18:04.018062', '2018-12-06 11:12:22.592973', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2976, 'RAFAEL SOUSA', 'Rua Antônio Augusto Carvalho', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-240', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '219', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-19 16:01:31.504532', '2016-09-28 16:00:32.874715', '-21.113625', '-47.8026726', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2977, 'JONATAS SOUSA', 'Rua Antônio Augusto Carvalho', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-240', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '219', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-19 16:01:50.441713', '2016-09-28 16:00:32.874715', '-21.113625', '-47.8026726', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2979, 'NATALIA ROCHA', 'Rua Ary Bernardes da Silva', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-180', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '205', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-19 16:03:11.369378', '2016-09-28 16:00:32.874715', '-21.1157754', '-47.7929624', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2984, 'JOSIANE CASTRO', 'Rua Ary Bernardes da Silva', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-180', '', '', '', 'F', NULL, 'N', 'A', '36386747', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '401', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-19 16:20:31.162515', '2016-09-28 16:00:32.874715', '-21.1151096', '-47.7913153', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2980, 'SERGIO ALMEIDA', 'Rua Edson Granzotto', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-030', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '55', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-19 16:03:36.785159', '2016-09-28 16:00:32.874715', '-0', '-0', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2975, 'JOSE ARNALDO', 'Rua Doutor José Venâncio Pereira Leite', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-270', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '175', '1954-10-08', 'Outros', 'indefinido', '', 19, '', '2016-09-19 16:00:49.474622', '2016-09-28 16:00:32.874715', '-21.112062', '-47.8029297', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2986, 'HELIO O. DE OLIVEIRA', 'Rua Amácio Mazzaropi', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-060', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '321', '1950-02-03', 'Outros', 'indefinido', '', 19, '', '2016-09-19 16:21:34.862427', '2016-09-28 16:00:32.874715', '-21.1160972', '-47.7962383', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2987, 'TATIANE AFONSO SILVA', 'Rua Ary Bernardes da Silva', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-180', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '115', '1978-07-27', 'Outros', 'indefinido', '', 19, '', '2016-09-19 16:22:02.897264', '2016-09-28 16:00:32.874715', '-21.1161253', '-47.7937777', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2990, 'GLADSON ROBERTO', 'Rua Jacob Miguel', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-170', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '158', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-19 16:23:15.099386', '2016-09-28 16:00:32.874715', '-0', '-0', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2989, 'CARLOS HENRIQUE SOBRAL', 'Rua Edson Granzotto', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-030', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '115', '1981-02-08', 'Outros', 'indefinido', '', 19, '', '2016-09-19 16:22:46.166619', '2016-09-28 16:00:32.874715', '-21.1161253', '-47.7937777', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2991, 'MARIA EDUARDA BARBOSA', 'Rua Jacob Miguel', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-170', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '185', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-19 16:23:38.633292', '2016-09-28 16:00:32.874715', '-21.1161253', '-47.7937777', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2995, 'RAFAEL DA SILVA', 'Rua José Fiori Pezzutto', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-050', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '245', '1982-05-13', 'Rua', 'indefinido', '', 19, '', '2016-09-19 16:46:27.347021', '2016-09-28 16:00:32.874715', '-0', '-0', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2996, 'NATANAELI ROCHA', 'Rua José Fiori Pezzutto', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-050', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '275', '1993-08-25', 'Rua', 'indefinido', '', 19, '', '2016-09-19 16:49:03.523141', '2016-09-28 16:00:32.874715', '-21.1183071', '-47.7914398', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3000, 'ROSA MARIA ROZARIO', 'Rua Amácio Mazzaropi', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-060', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '321', '1977-04-09', 'Rua', 'indefinido', '', 19, '', '2016-09-19 16:56:14.787975', '2016-09-28 16:00:32.874715', '-21.1160972', '-47.7962383', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3546, 'RAFAELA SILVA', 'Rua Adelino Tamburus', '', 5126, 'Quintino Facci I ', 'SP', 'BR', '14.077-150', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '146', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-21 08:39:07.440066', '2016-09-28 16:00:32.874715', '-21.1214179', '-47.784397', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3548, 'JUNIOR SILVA', 'Rua Adelino Tamburus', '', 5126, 'Quintino Facci I ', 'SP', 'BR', '14.077-150', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '146', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-21 08:40:18.752498', '2016-09-28 16:00:32.874715', '-21.1214179', '-47.784397', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3016, 'ROSANGELA ALEXANDRE LOPES DA SILVA', 'RUA GUIDO ALVES PEREIRA', '', 5126, 'MARIA CASA GRANDE', 'SP', NULL, '14.066-340', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '39767789', '', NULL, '91271044', 'F', NULL, NULL, '                                            DO LAR', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '108', NULL, 'indefinido', 'indefinido', 'AMIGA DA ROSE SIMIONE E ROSANGELA MARIA CASAGRANDE	HIGIA = 	0', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1246671', '-47.8217815', NULL, NULL, NULL, NULL, NULL, NULL, '27', NULL, NULL, '', '19/10/2011 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3015, 'Raquel  Lopes', 'Rua Eduardo Prado', '', 5126, 'Vila Tibério', 'SP', 'BR', '14.050-480', '', '', '', 'N', NULL, 'N', 'A', '36337849', '', '', '91597959', 'F', '', '', 'cozinheira', NULL, 'ADMIN', 'STEVIE', '', '', '623', '1965-12-02', 'indefinido', 'indefinido', 'amiga pessoal adriano	HIGIA = 	4617240', 17, '', '2016-09-20 10:46:24', '2017-03-24 10:50:45.272446', '-21.16916', '-47.827925', 'OK', NULL, '', '', '', '', '4', NULL, NULL, 'raclop@hotmail.com', '19/09/2011 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3550, 'MARIA HELENA', 'Rua Humberto Felloni', '', 5126, 'Parque Industrial Avelino Alves Palma ', 'SP', 'BR', '14.077-310', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '98037112', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '579', NULL, 'Rua', 'indefinido', '', 19, '', '2016-09-21 08:45:54.729792', '2016-09-28 16:00:32.874715', '-21.1214179', '-47.784397', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3012, 'MARIA ZELIA CAETANO TELES', 'RUA JULIO RIBEIRO', '', 5126, 'PARQUE RIBEIRAO', 'SP', NULL, '14.031-550', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '39643369', '', NULL, '91546121', 'F', NULL, NULL, '                                            DO LAR', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '3155', '1958-06-11', 'indefinido', 'indefinido', 'CARDIOLOGISTA	HIGIA = 	10047835', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.202509', '-47.8522047', NULL, NULL, NULL, NULL, NULL, NULL, '140', NULL, NULL, '@@@@@@@@@@@@', '26/07/2012 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (784, 'GLAUMIR TADEU MURACA', 'Rua Anita Garibaldi', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.080-280', '', '', 'glaumirmuraca@hotmail.com', 'M', NULL, 'S', 'A', '', '', '', '991385212', 'F', '', '', '', NULL, 'MAIRA', 'ADRIANA', '', '', '1051', '1979-03-14', 'Escritório', 'indefinido', '', 3, '', '2016-07-22 11:10:49.109776', '2019-03-14 10:00:56.374099', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3025, 'JANAYNA APARECIDA FASTINO', 'RUA ALFREDO CONDEIXA', '', 5126, 'PARQUE RIBEIRAO', 'SP', 'BR', '14.031-300', '', '', '', 'N', NULL, 'N', 'A', '39640345', '', '', '88118189', 'F', '', '', 'PUBLICITARIA', NULL, 'ADMIN', 'ADRIANA', '', '', '1494', '1900-01-01', 'indefinido', 'indefinido', 'APĂ“S SER ATENDIDA / FOI ATE ZANFERDINI	HIGIA = 	0', 17, '', '2016-09-20 10:46:24', '2019-01-04 09:29:15.165182', '', '', 'ERROR', NULL, '', '', '', '', '60', NULL, NULL, '@@@@@@@@@@@@@@', '19/04/2012 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3021, 'JOSICLER FRANĂ‡A DUROES', 'RUA JULIO CESAR JACINTO DE MELO SARAIVA', '', 5126, 'RIBEIRAO VERDE', 'SP', NULL, '14.079-322', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '39963090', '', NULL, '92223410', 'F', NULL, NULL, '                                 ATLETA DE FUTEBOL', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '151', '1994-02-15', 'indefinido', 'indefinido', 'atestado medico	HIGIA = 	0', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1322684', '-47.7480376', NULL, NULL, NULL, NULL, NULL, NULL, '50', NULL, NULL, 'joduroes@hotmail.com', '26/03/2012 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3026, 'Luza Aparecida Carvalho', 'camilo de matos', '', 5126, 'Jardim paulista', 'SP', NULL, '14.090-210', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '36277376', '30219893   vera', NULL, '81985532', 'F', NULL, NULL, 'do lar', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '1535', '1940-11-21', 'indefinido', 'indefinido', 'mae da vera amiga da natalina	HIGIA = 	3355497', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.180138', '-47.7944982', NULL, NULL, NULL, NULL, NULL, NULL, '3', NULL, NULL, 'mouraveralucia@hotmail.com', '20/09/2011 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1971, 'Leticia Passagem Mastrascose', 'Rua João Mattaraia', '', 5126, 'Jardim Joaquim Procópio de Araújo Ferraz', 'SP', 'BR', '14.065-420', '', '', 'leh.shines@gmail.com', 'M', NULL, 'N', 'A', '(16) 3639 0870', '', '', '(16) 993391956', 'F', '', '', '', NULL, 'ADMIN', 'VICTORIA', '', 'MÉDIO COMPLETO E TÉCNICO CURSANDO', '140', '1995-04-08', 'indefinido', 'indefinido', '', 29, '', '2016-09-09 17:50:38.773356', '2018-12-20 13:45:06.093005', '', '', 'ERROR', NULL, '', '', '', '', '046/2014', '41.973.644-x', '426.467.968-03', NULL, NULL, 5126, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (70982, 'Rafael Henrique da Silva Azevedo', 'Rua Padre Donizetti', '', 5126, 'Avelino Alves Palma', 'SP', 'BR', '14.070-370', '', '', '', 'M', NULL, 'S', 'A', '', '', '', '', 'F', '', '', 'Estudante', NULL, 'VICTORIA', 'JOYCE', '', '', '81', '1999-12-12', 'Gabinete', 'Atendimento', '', 36, '', '2018-10-15 15:56:50.450912', '2019-12-12 12:53:57.487508', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3580, 'ANDRESSA LOIOLA', 'Rua Capitão Luiz Rufo', '', 5126, 'Quintino Facci I ', 'SP', 'BR', '14.077-020', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '223', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-21 09:03:02.346356', '2016-09-28 16:00:32.874715', '-21.1246448', '-47.7795854', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3579, 'ALEXANDRE CAMARGO', 'Rua Capitão Luiz Rufo', '', 5126, 'Quintino Facci I ', 'SP', 'BR', '14.077-020', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '273', '1981-01-13', 'Outros', 'indefinido', '', 19, '', '2016-09-21 09:02:39.385389', '2016-09-28 16:00:32.874715', '-21.1247207', '-47.7790952', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3609, 'KARINE MACHADO', 'Rua Antônio Mazzafelli', '', 5126, 'Quintino Facci I ', 'SP', 'BR', '14.077-110', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '64', NULL, 'Rua', 'indefinido', '', 19, '', '2016-09-21 11:07:18.403936', '2016-09-28 16:00:32.874715', '-21.1246448', '-47.7795854', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3608, 'CLÁUDIA', 'Rua Antônio Cabral', '', 5126, 'Quintino Facci I ', 'SP', 'BR', '14.077-090', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '805', NULL, 'Rua', 'indefinido', '', 19, '', '2016-09-21 11:04:23.014174', '2016-09-28 16:00:32.874715', '-21.1224127', '-47.778105', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (71070, 'Noemi Sato', 'Rua Roque Massaro', '', 5126, 'Jardim Paiva', 'SP', 'BR', '14.056-883', '', '', 'sato.noemi13@gmail.com', 'F', NULL, 'S', 'A', '(16) 3629-3316', '', '', '(16) 98848-6822', 'F', '', '', 'Artesã', NULL, 'VICTORIA', 'ADRIANA', '', '', '220', '1980-01-13', 'Gabinete', 'Atendimento', 'Lista de espera Mangaio.
Participação no Mangaio a partir de 09/05/2019.', 50, '', '2019-01-14 11:27:48.022837', '2019-11-25 09:17:43.850467', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (914, 'Roberta Dos Santos', 'Rua Kasato Maru', '', 5126, 'Quintino Facci I', 'SP', 'BR', '14.077-010', '', '', '', 'F', NULL, 'N', 'A', '39961988', '', '', '991642059', 'F', '', '', '', NULL, 'ADRIANA', 'VICTORIA', '', '', '27', NULL, 'Outros', 'indefinido', '', 13, '', '2016-09-01 09:15:30.095616', '2018-12-06 13:58:24.384649', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (12, 'Alexandre Alves Martins', 'Avenida Maria de Jesus Condeixa', 'BLOCO 3 AP 110', 5126, 'Jardim Palma Travassos', 'SP', 'BR', '14.091-230', '', '', '', 'M', NULL, 'C', 'A', '', '', '', '(16) 98822-5072', 'F', '', '', '', NULL, 'HELDER', 'LUCIMARA', '', '', '655', NULL, 'Gabinete', 'indefinido', 'Cunhado do Helder - pai  do Matheus e Amábile - Esposo da Marcela
REUNIÃO EM 18/01/2021', 36, '', '2015-01-22 23:47:32.48492', '2021-01-18 14:28:53.473177', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1107, 'OSMAR GALLO FILHO', 'Rua Arnaud Capuzzo', 'AP 33', 5126, 'Nova Aliança ', 'SP', 'BR', '14.026-594', '', '', '', 'M', NULL, 'O', 'A', '32361851', '', '', '(16) 99137-5121', 'F', '', '', '', NULL, 'DIEGO', 'ADRIANA', '', '', '345', '1961-08-24', 'Outros', 'indefinido', '', 16, '', '2016-09-06 12:32:31.192678', '2019-08-05 16:17:03.047321', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3029, 'ROGERIO BORGES DE SOUZA', 'Rua Amácio Mazzaropi', '', 5126, 'Adelino Simioni', 'SP', 'BR', '14.071-060', '', '', '', 'N', NULL, 'N', 'A', '30215671', '91665201 ( GEANE )', '', '92371796', 'F', '', '', 'SERRALHEIRO', NULL, 'ADMIN', 'STEVIE', '', '', '236', '1984-11-28', 'indefinido', 'indefinido', 'OFTALMO PEDIDO DA  (GEANE)AGENTE COMUNITARIA SAUDE	HIGIA = 	3444651', 17, '', '2016-09-20 10:46:24', '2020-09-30 10:17:22.116847', '', '', 'ERROR', NULL, '', '', '', '', '65', NULL, NULL, '@@@@@@@@@@@@@@@@@@@', '03/05/2020 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (10, 'Vanderlei Aparicio', 'Rua Coracy de Toledo Piza', '', 5126, 'Ribeirânia', 'SP', 'BR', '14.096-230', '', '', '', 'M', NULL, 'C', 'A', '(16) 3965-4539', '', '', '', 'F', '', '', '', NULL, 'HELDER', 'ADMIN', '', '', '980', NULL, 'Filiados', 'indefinido', 'Pai da Leticia (Helder)', 4, '', '2013-07-07 00:21:09.802012', '2021-02-04 11:30:07.281598', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (9, 'Maria Cecilia Ricci Aparicio', 'Rua Coracy de Toledo Piza', '', 5126, 'Ribeirânia', 'SP', 'BR', '14.096-230', '', '', 'lericci@terra.com.br', 'F', NULL, 'C', 'A', '(16) 3965-4539', '', '', '', 'F', '', '', '', NULL, 'HELDER', 'ADMIN', '', '', '980', NULL, 'Filiados', 'indefinido', 'Mãe da Leticia (Helder)', 4, '', '2013-07-07 00:19:28.018944', '2021-02-06 10:14:59.373113', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70855, 'Marco Aurélio Pereira Goulart Junior', 'Travessa Eloísa', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.080-388', '', '', '', 'M', NULL, 'N', 'A', '', '', 'Marcola', '(16) 99127-1137', 'F', '', '', '', NULL, 'VICTORIA', 'ADRIANA', '', '', '21', '1973-03-10', 'Gabinete', 'Atendimento', 'Casamento (marcola amigo do cabeça)', 36, '', '2018-08-01 16:23:29.831061', '2019-08-08 15:14:09.545997', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (809, 'Eliane Izaias Machado', 'Rua: México', '', 5126, 'Vila Mariana ', 'SP', 'BR', '14.075-230', '', '', '', 'M', NULL, 'N', 'A', '36281422', '', '', '992006552', 'F', '', '', '', NULL, 'MAIRA', 'MAIRA', '', '', '65', '1969-05-10', 'Outros', 'indefinido', '', 7, '', '2016-07-27 10:25:53.504739', '2016-07-29 09:20:15.155729', '-21.1458343', '-47.798733', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (820, 'JUSIANA ISSA', 'Rua Itacolomi', '', 5126, 'Alto da Boa Vista', 'SP', 'BR', '14.025-250', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '994524343', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '400', NULL, 'Rua', 'indefinido', '', 7, '', '2016-07-29 08:43:44.062779', '2018-12-06 11:24:05.046635', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (764, 'Ewaldo Marçal Arantes', 'Rua Rio Branco', '', 5126, 'Ipiranga', 'SP', 'BR', '14055-580', '', '', 'evaldoarantes@yahoo.com.br', 'M', NULL, 'N', 'A', '36334046', '', '', '981143252', 'F', '', '', '', NULL, 'ADRIANA', 'VICTORIA', '', '', '209', NULL, 'Escritório', 'indefinido', '', 3, '', '2016-07-21 16:58:08.821245', '2018-12-19 08:56:33.432454', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (768, 'Roberto Lattaro', 'Avenida Maria de Jesus Condeixa', 'Sala 426', 5126, 'Jardim Palma Travassos', 'SP', 'BR', '14.091-240', '', '', 'robertolattaro@gmail.com', 'M', NULL, 'N', 'A', '30118424', '', '', '991068064', 'F', '', '', '', NULL, 'ADRIANA', 'VICTORIA', '', '', '600', NULL, 'Escritório', 'indefinido', '', 3, '', '2016-07-21 17:15:31.579484', '2018-12-06 11:28:12.207049', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70023, 'JULIANA PEREIRA DOS SANTOS VIEIRA', 'Rua Japurá', 'CASA 70', 5126, 'Alto do Ipiranga', 'SP', 'BR', '14.055-100', '', '', 'loraju@outlook.com', 'F', NULL, 'N', 'A', '(16) 3043-5440', '', '', '(16) 98129-0433', 'F', '', '', '', NULL, 'JONATHAS', 'ADRIANA', '', '', '461', '1969-01-06', 'Gabinete', 'Atendimento', 'FEIRA DE MANGAIO.
CADASTRADA EM 05/04/2017.
Excluida do Cadastro Mangaio por falta em 06/02/2019', 36, '', '2017-04-05 13:29:05.44904', '2019-02-06 12:03:52.489673', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '1918 8838 0191', '322', '170', '');
INSERT INTO cd_firmas VALUES (1084, 'ROBERTO FERREIRA DE SOUZA', 'Rua Raphael de Lucca', '', 5126, 'Avelino Alves Palma ', 'SP', 'BR', '14.070-680', '', '', '', 'F', NULL, 'C', 'A', '3638-7053', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'DIEGO', '', '', '520', '2000-03-15', 'Outros', 'indefinido', '', 16, '', '2016-09-06 10:05:37.686531', '2016-09-06 10:09:02.574555', '-21.1117597', '-47.7856746', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1559, 'CARLOS APARECIDO GONÇALVES', 'Rua Ângelo Bevilacqua', 'F', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-530', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '991664798', 'F', '', '', '', NULL, 'DIEGO', 'DIEGO', '', '', '80', NULL, 'Rua', 'indefinido', '', 19, '', '2016-09-08 10:03:33.586718', '2016-09-08 10:04:08.198195', '-21.110332', '-47.7972051', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1743, 'JORDIANE', 'Rua Vicente Golfeto', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.080-470', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '992994564', 'F', '', '', '', NULL, 'MAIRA', 'ADRIANA', '', '', '251', NULL, 'Rua', 'indefinido', '', 17, '', '2016-09-09 09:37:49.590068', '2018-12-07 13:24:27.318158', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1792, 'KEILA SILVA SANTOS', 'Rua; Francisco de Souza Rezende', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-190', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'MAIRA', '', '', '56', NULL, 'Rua', 'indefinido', '', 20, '', '2016-09-09 10:58:46.252085', '2016-09-09 11:03:21.292741', '-21.1155849', '-47.7946589', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1895, 'ESTELITA MARIA FERNANDES', 'Rua: Doutor Jarbas Martins Viana', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-160', '', '', '', 'F', NULL, 'N', 'A', '36381870', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'MAIRA', '', '', '615', NULL, 'Rua', 'indefinido', '', 26, '', '2016-09-09 13:32:46.093178', '2016-09-09 13:34:48.349392', '-21.1156407', '-47.7901211', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1932, 'ANA JÚLIA DA SILVA', 'Rua Ceará', '', 5126, 'Jardim Paulistano', 'SP', 'BR', '14.090-300', '', '', '', 'F', NULL, 'N', 'A', '33257131', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '3216', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-09 15:21:43.291841', '2018-12-06 11:39:42.583073', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2088, 'ITAMAR CARVALHO', 'Rua Maria Aparecida do Amaral', '', 5126, 'Planalto Verde ', 'SP', 'BR', '14.056-520', '', '', '', 'M', NULL, 'N', 'A', '39752364', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '1935', NULL, 'Outros', 'indefinido', '', 2, '', '2016-09-12 13:08:08.33295', '2016-09-28 16:00:32.874715', '-21.1441844', '-47.8532486', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2089, 'FERNANDA ABRAO', 'Rua Maria Aparecida do Amaral', '', 5126, 'Planalto Verde ', 'SP', 'BR', '14.056-520', '', '', '', 'F', NULL, 'N', 'A', '36398241', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '1875', NULL, 'Outros', 'indefinido', '', 2, '', '2016-09-12 13:08:42.221125', '2016-09-28 16:00:32.874715', '-21.1437657', '-47.8528387', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1945, 'Ana Paula S. Cavalcanti Rodrigues', 'Rua Martins Reche', '', 5126, 'Planalto Verde', 'SP', 'BR', '14.056-460', '', '', 'ana.p.cavalcanti@hotmail.com', 'N', NULL, 'N', 'A', '(16) 991832286', '', '', '(16) 39752399', 'F', '', '', '', NULL, 'ADMIN', 'VICTORIA', '', 'CURSANDO SUPERIOR', '129', '1993-05-10', 'indefinido', 'indefinido', '', 29, '', '2016-09-09 17:50:38.773356', '2018-12-20 13:45:25.981623', '', '', 'ERROR', NULL, '', '', '', '', '004/2014', '4883714-05', '402293848-03', NULL, NULL, 5126, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (2042, 'DRIELY KATHLEEN GHIOTTI', 'Rua Emygdio Rosseto', 'LT-49 QD- 11', 5126, 'Jardim Florestan Fernandes', 'SP', 'BR', '14079-326', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '992075898', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '2357', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-12 10:19:52.923304', '2018-12-19 08:57:14.048932', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71911, 'André Luiz Pereira Marques', 'Rua Carmelo Andaloro', '', 5126, 'Jardim José Figueira', 'SP', 'BR', '14.093-494', '', '', 'andreleandra13@gmail.com', 'M', NULL, 'S', 'A', '', '', '', '(16) 98860-9798', 'F', '', '', 'AUXILIAR LIMPEZA', NULL, 'VICTORIA', NULL, '', '', '216', '1974-06-10', 'Gabinete', 'Atendimento', 'Fila de espera Mangaio.', 39, '', '2019-06-17 12:40:47.697751', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '(16) 98860-8384');
INSERT INTO cd_firmas VALUES (2106, 'ESTER CAROLINE CARVALHO DE OLIVEIRA', 'Rua: Nair Estrada Trujilo', '', 5126, 'Jd. Diva Tarlá de Carvalho ', 'SP', 'BR', '14.079-405', '', '', '', 'F', NULL, 'N', 'A', '34424635', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'MAIRA', '', '', '682', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-12 14:29:06.673027', '2016-09-12 14:35:15.575925', '-21.1324369', '-47.7361346', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2114, 'GABRIELE SOUZA O. LUCIO', 'Rua: Vitório Paschoalin', '', 5126, 'Jardim Florestan Fernandes ', 'SP', 'BR', '14.079-318', '', '', '', 'F', NULL, 'N', 'A', '39963990', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'MAIRA', '', '', '937', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-12 15:37:33.206228', '2016-09-12 15:42:12.339607', '-21.1246448', '-47.7795854', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2113, 'GABRIELA BARBOSA DE PAULA', 'Rua Eugênia Fortini Vasoin', 'LT 66 - QD-8', 5126, 'Jardim Florestan Fernandes ', 'SP', 'BR', '14.079-327', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '997622226', 'F', '', '', '', NULL, 'MAIRA', 'MAIRA', '', '', '2623', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-12 14:51:51.099105', '2016-09-12 15:39:59.083689', '-21.1302701', '-47.7466281', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2003, 'BRUNO DE ARAÚJO OLIVEIRA SOUSA', 'Rua: Eugênia Fortini Vasoin', '', 5126, 'Jd. Florestan Fernandes ', 'SP', 'BR', '14.079-327', '', '', '', 'M', NULL, 'N', 'A', '39963410', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'MAIRA', '', '', '2772', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-12 08:45:03.332026', '2016-09-12 15:18:48.509422', '-21.1301582', '-47.7452995', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2672, 'FLÁVIO MÁRIO DE OLIVEIRA', 'Rua Doutor Pio Antunes de Figueiredo', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-130', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'MAIRA', '', '', '231', '1989-01-17', 'Rua', 'indefinido', '', 19, '', '2016-09-16 08:46:38.636463', '2016-09-16 08:49:51.135238', '-21.1178987', '-47.7918137', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2766, 'RAFAEL MONTEIRO', 'Rua Javari', '', 5126, 'Ipiranga ', 'SP', 'BR', '14.060-640', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '992067578', 'F', '', '', '', NULL, 'DIEGO', 'DIEGO', '', '', '2612', '1989-05-22', 'Outros', 'indefinido', '', 22, '', '2016-09-16 09:34:39.512923', '2016-09-16 09:35:19.853477', '-21.1395701', '-47.8218106', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2857, 'LILIAN CARLA DOS SANTOS', 'Rua Afonso Schimidt', 'Apto 22', 5126, 'Parque dos Bandeirantes ', 'SP', 'BR', '14.090-470', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '993686609', 'F', '', '', '', NULL, 'MAIRA', 'MAIRA', '', '', '521', '1974-02-24', 'Rua', 'indefinido', '', 32, '', '2016-09-19 09:26:12.968993', '2016-09-19 09:29:27.184288', '-21.1834734', '-47.7796291', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2888, 'JESSICA ALEXANDRA DE OLIVEIRA', 'Rua Sidnei Montans Zucoloto', '', 5126, 'Jardim Eugênio Mendes Lopes ', 'SP', 'BR', '14.057-427', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '991712823', 'F', '', '', '', NULL, 'DIEGO', 'DIEGO', '', '', '60', '1988-07-03', 'Outros', 'indefinido', '', 32, '', '2016-09-19 13:45:54.084646', '2016-09-19 13:46:20.558182', '-21.1344631', '-47.852721', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2887, 'ANA MARIA RODRIGUES CHIMECA', 'Rua Fiori Donato', '', 5126, 'Jardim Patriarca ', 'SP', 'BR', '14.078-695', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '991495957', 'F', '', '', '', NULL, 'DIEGO', 'DIEGO', '', '', '239', '1984-10-17', 'Outros', 'indefinido', '', 32, '', '2016-09-19 13:44:27.954688', '2016-09-19 13:46:56.076354', '-21.1530669', '-47.7592607', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2904, 'CRISTIANE MARTINS DOS SANTOS', 'Rua Exp Elizaldo Chrisóstomo', 'AP 1A', 5126, 'Parque Industrial Lagoinha ', 'SP', 'BR', '14.095-030', '', '', '', 'F', NULL, 'N', 'A', '32898521', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'DIEGO', '', '', '328', '1979-04-11', 'Outros', 'indefinido', '', 32, '', '2016-09-19 14:02:59.561738', '2016-09-19 16:34:25.438942', '-21.1922524', '-47.7730758', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2908, 'MIGUEL TIAGO BARROS DE LIMA', 'Rua Exp Elizaldo Chrisóstomo', 'AP 12', 5126, 'Parque Industrial Lagoinha ', 'SP', 'BR', '14.095-030', '', '', '', 'M', NULL, 'N', 'A', '31040461', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'DIEGO', '', '', '460', '1990-02-19', 'Outros', 'indefinido', '', 32, '', '2016-09-19 14:08:05.746224', '2016-09-19 16:33:46.47957', '-21.1921221', '-47.7729866', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2902, 'GISELE ADRIANO ANDREO', 'Rua Exp. Elizaldo Chrisóstomo', '3A', 5126, 'Parque Industrial Lagoinha ', 'SP', 'BR', '14.095-030', '', '', '', 'F', NULL, 'N', 'A', '32366652', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'DIEGO', '', '', '328', '1981-08-12', 'Outros', 'indefinido', '', 32, '', '2016-09-19 14:00:42.516709', '2016-09-19 16:33:21.043237', '-21.1922524', '-47.7730758', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3539, 'JOICE MARA DA SILVA MARTINS', 'Rua Professora Maria Ignez Lopes Rossi', '', 5126, 'Parque Industrial Avelino Alves Palma ', 'SP', 'BR', '14.077-320', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'MAIRA', '', '', '585', '1971-01-02', 'Rua', 'indefinido', '', 19, '', '2016-09-21 08:30:15.632328', '2016-09-21 08:32:51.272903', '-21.1173054', '-47.7805821', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3554, 'LUZIA DE FÁTIMA DA SILVA', 'Rua Eulógio Artal', '', 5126, 'Parque Industrial Avelino Alves Palma ', 'SP', 'BR', '14.077-300', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '473', NULL, 'Rua', 'indefinido', '', 19, '', '2016-09-21 08:49:48.714471', '2016-09-28 16:00:32.874715', '-21.1203378', '-47.781924', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3031, 'VANDER JULIO', 'RUA MAJOR MILTON DA ROCHA  ALENCAR', '', 5126, 'PARQUE RIBEIRAO', 'SP', NULL, '14.031-570', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '39193403', '', NULL, '91690405', 'F', NULL, NULL, '                        LOJA DE ARTIGOS ESPORTIVOS', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '471', '1972-07-31', 'indefinido', 'indefinido', 'CIRURGIA JOELHO	HIGIA = 	', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1968328', '-47.8509416', NULL, NULL, NULL, NULL, NULL, NULL, '70', NULL, NULL, '@@@@@@@@@@@@@@@@@@@@@@@', '07/05/2012 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (69943, 'ALEXANDER DE ALMEIDA', 'Rua Hermínio Zaccaro', '', 5126, 'Jardim Paiva', 'SP', 'BR', '14.056-755', '', '', 'alexalmeida100@gmail.com', 'M', NULL, 'C', 'A', '(16) 3963-1959', '', '', '(16) 98863-6949', 'F', '', '', '', NULL, 'ADRIANA', 'ADRIANA', '', '', '165', '1971-06-09', 'Gabinete', 'Atendimento', 'FEIRA DE MANGAIO.
CADASTRADO EM 03/04/2017.', 50, '', '2017-04-03 09:03:17.683254', '2019-11-19 11:22:38.775434', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '1732 6357 0175', '266', '128', '');
INSERT INTO cd_firmas VALUES (3516, 'Maria Lucia C. de Souza', 'Rua Imigrantes Japoneses', '', 5126, 'Parque Ribeirão Preto ', 'SP', 'BR', '14.031-160', '', '', '', 'F', NULL, 'N', 'A', '36370927', '', '', '', 'F', '', '', '', NULL, 'ADRIANA', 'ADMIN', '', '', '61', NULL, 'Outros', 'indefinido', '', 1, '', '2016-09-20 11:39:07.155586', '2016-09-28 16:00:32.874715', '-21.1972138', '-47.8362991', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3519, 'Leopoldo A. Maia Peres', 'Rua Laguna', 'Apto 4', 5126, 'Jardim Paulista ', 'SP', 'BR', '14090-062', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '992160000', 'F', '', '', '', NULL, 'ADRIANA', 'VICTORIA', '', '', '467', NULL, 'Outros', 'indefinido', '', 1, '', '2016-09-20 11:46:46.96439', '2018-12-19 08:58:04.444225', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3520, 'Ana Carolina Dias Almeida', 'Rua Ronald de Carvalho', '', 5126, 'Jardim Maria Goretti ', 'SP', 'BR', '14.030-330', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '992912652', 'F', '', '', '', NULL, 'ADRIANA', 'ADMIN', '', '', '739', NULL, 'Outros', 'indefinido', '', 1, '', '2016-09-20 11:49:15.623642', '2016-09-28 16:00:32.874715', '-21.1246448', '-47.7795854', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3527, 'JOANA DÀRC NASCIMENTO DE MORAES', 'Rua Professor José de Sousa Magalhães', '', 5126, 'Jardim Heitor Rigon ', 'SP', 'BR', '14.062-034', '', '', '', 'F', NULL, 'N', 'A', '39765490', '', '', '', 'F', '', '', '', NULL, 'ADRIANA', 'ADMIN', '', '', '153', '1962-09-02', 'Outros', 'indefinido', '', 1, '', '2016-09-20 17:31:04.553458', '2016-09-28 16:00:32.874715', '-21.1175493', '-47.8164746', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3518, 'Daiane Rezende Pimenta', 'Rua Atibaia', 'Apto 34', 5126, 'Jardim Paulista ', 'SP', 'BR', '14.090-140', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'ADRIANA', 'ADMIN', '', '', '169', NULL, 'Outros', 'indefinido', '', 1, '', '2016-09-20 11:43:26.585957', '2016-09-28 16:00:32.874715', '-21.1837959', '-47.7887847', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3577, 'MARCELA RODRIGUES ALVES', 'Rua Antônio Cabral', '', 5126, 'Quintino Facci I ', 'SP', 'BR', '14.077-090', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '806', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-21 09:02:00.422966', '2016-09-28 16:00:32.874715', '-21.1225485', '-47.7781148', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3576, 'RAFAEL DE NOBREGA', 'Rua Humberto Felloni', '', 5126, 'Parque Industrial Avelino Alves Palma ', 'SP', 'BR', '14.077-310', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '994659627', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '135', NULL, 'Rua', 'indefinido', '', 19, '', '2016-09-21 09:01:34.027671', '2016-09-28 16:00:32.874715', '-21.1246448', '-47.7795854', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3005, 'JONATHAN MICHAEL ANTONIO MUNIS DA MOTTA', 'RUA TEM CATAO ROXO', '', 5126, 'VILA LOBATO', 'SP', 'BR', '14.050-190', '', '', '', 'N', NULL, 'N', 'A', '36307223', '91527004 ( LUCIANA )', '', '81056933', 'F', '', '', 'ESTUDANTE', NULL, 'ADMIN', 'ADRIANA', '', '', '269', '1995-05-28', 'indefinido', 'indefinido', 'EMPREGO DAERP	HIGIA = 	0', 17, '', '2016-09-20 10:46:24', '2018-12-07 10:29:18.431161', '', '', 'ERROR', NULL, '', '', '', '', '129', NULL, NULL, 'cael.muniz17@hotmail.com', '17/07/2012 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3007, 'WALDIR RODRIGUES FIGUEIREDO', 'RUA EUCLIDES DA CUNHA', '', 5126, 'VILA VIRGINIA', 'SP', NULL, '14.030-460', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '36215547', '', NULL, '92047577', 'F', NULL, NULL, '                         APOSENTADO ( TEZOURARIA )', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '1636', '1948-08-09', 'indefinido', 'indefinido', 'CIRURGIA  ( ORTOPEDIA )	HIGIA = 	7187831', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1932604', '-47.8327388', NULL, NULL, NULL, NULL, NULL, NULL, '134', NULL, NULL, '@@@@@@@@@@@@@@@@@@', '24/07/2012 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3010, 'RITA DE CASSIA GARCIA ARAUJO', 'RUA CAMARAGIBE', '', 5126, 'IPIRANGA', 'SP', NULL, '14.060-140', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '30436121', '', NULL, '36227676', 'F', NULL, NULL, '                               AUX SERVIĂ‡OS GERAIS', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '709', '1968-04-02', 'indefinido', 'indefinido', 'INTERNAĂ‡AO DA IRMA TANIA SALETE	HIGIA = 	0', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1451052', '-47.813265', NULL, NULL, NULL, NULL, NULL, NULL, '138', NULL, NULL, '@@@@@@@@@@@@@@@@@@2', '23/07/2012 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3022, 'NILDETE DA SILVA SOUSA', 'RUA TUPINAMBA', '', 5126, 'JANDIM JANDAIA', 'SP', NULL, '14.060-630', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '91291498', '', NULL, '91047373', 'F', NULL, NULL, '                                            DO LAR', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '2787', '1975-12-09', 'indefinido', 'indefinido', '( NUTROLOGISTA) PEDIDO ESPOSO JAIR	HIGIA = 	5358230', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1273744', '-47.8097079', NULL, NULL, NULL, NULL, NULL, NULL, '56', NULL, NULL, 'j-santos1995@hotmail.com', '10/04/2012 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3046, 'ROSANA  CRISTINA GRACE', 'Rua São Carlos', '', 5126, 'Vila Mariana', 'SP', 'BR', '14.075-100', '', '', '', 'N', NULL, 'N', 'A', '(16) 9915-96103', '', '', '(16) 99274-6136', 'F', '', '', 'ATENDENTE RODOVIARIA', NULL, 'ADMIN', 'ADRIANA', '', '', '194', '1977-05-30', 'indefinido', 'indefinido', 'EMPREGO PARA   FILHA   THAMYRES	HIGIA = 	oooooooooooooooooooooo', 17, '', '2016-09-20 10:46:24', '2018-05-30 08:49:16.732661', '', '', 'ERROR', NULL, '', '', '', '', '99', NULL, NULL, 'brigitebardo@live.com', '05/06/2012 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3068, 'SILVIA LUCIA DE OLIVEIRA', 'RUA CEZARIO ZEOTTI', '', 5126, 'PARQUE SÃO SEBASTIÃO', 'SP', 'BR', '14.093-250', '', '', '', 'N', NULL, 'N', 'A', '992434330', '', '', '', 'F', '', '', 'TRABALHA LAVANDERIA', NULL, 'ADMIN', 'ADRIANA', '', '', '1458', '1967-04-26', 'indefinido', 'indefinido', 'REOMATOLOGISTA	HIGIA = 	1497561', 17, '', '2016-09-20 10:46:24', '2018-04-26 08:18:42.797019', '-21.1824331', '-47.7496214', 'OK', NULL, '', '', '', '', '442', NULL, NULL, '@@@@@@@@@@', '18/08/2014 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3069, 'SARA MARIA DA SILVA', 'RUA DA CRECHE', 'AP 12 B	', 5126, 'JOAO ROSSI', 'SP', NULL, '14.026-524', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '992156531', '', NULL, '', 'F', NULL, NULL, '                                     TRABALHA CAFE', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '370 B', '1968-10-23', 'indefinido', 'indefinido', 'NEOROLOGISTA	HIGIA = 	1159798', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1246448', '-47.7795854', NULL, NULL, NULL, NULL, NULL, NULL, '443', NULL, NULL, '@@@@@@@@@@@', '18/08/2014 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3090, 'ALEXANDRA BATISTA PEREIRA DE SOUZA', 'Rua Cinco', '', 5126, 'Condomínio Portal dos Ipês', 'SP', 'BR', '14.094-598', '', '', '', 'F', NULL, 'N', 'A', '36393785', '', '', '92318955', 'F', '', '', 'ADVOGADA', NULL, 'ADMIN', 'ADRIANA', '', '', '17', '1970-05-20', 'indefinido', 'indefinido', 'ORTOPEDISTA (  MAE CLEIDE )	HIGIA = 	0', 17, '', '2016-09-20 10:46:24', '2018-12-07 15:10:58.649216', '', '', 'ERROR', NULL, '', '', '', '', '245', NULL, NULL, '@@@@@@@@@@@@@@@', '18/03/2013 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3091, 'RONALDO IDALGO', 'RUA JOAO PALUCCI', '', 5126, 'PARQUE DOS LAGOS', 'SP', 'BR', '14.094-172', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '91716257', 'F', '', '', 'MECANICO', NULL, 'ADMIN', 'ADRIANA', '', '', '356', '1965-12-26', 'indefinido', 'indefinido', 'CIRURGIA DE HERNIA	HIGIA = 	5287529', 17, '', '2016-09-20 10:46:24', '2017-12-26 13:37:07.093312', '', '', 'ERROR', NULL, '', '', '', '', '246', NULL, NULL, '@@@@@@@@@@@@2', '15/03/2013 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3113, 'LUIZ FERNANDO DANTONIO FLORENTINO', 'RUA ALAOR DE SOUZA CAMPOS', '', 5126, 'PLANALTO VERDE 1', 'SP', NULL, '14.005-681', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '91945885', '', NULL, '39664338', 'F', NULL, NULL, '                                         ESTUDANTE', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '115', '1972-10-14', 'indefinido', 'indefinido', 'ESTAGIO ( DAERP )	HIGIA = 	0', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1529313', '-47.8360259', NULL, NULL, NULL, NULL, NULL, NULL, '272', NULL, NULL, 'idantonio2009@hotmail.com', '03/07/2013 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3136, 'MARIO BARBOSA', 'Rua Ipanema', '', 5126, 'Vila Virgínia', 'SP', 'BR', '14.030-120', '', '', '', 'N', NULL, 'N', 'A', '36367745', '', '', '91348946', 'F', '', '', 'APOSENTADO', NULL, 'ADMIN', 'ADRIANA', '', '', '103', '1947-06-29', 'indefinido', 'indefinido', 'DEMARTOLOGISTA	HIGIA = 	2747600', 17, '', '2016-09-20 10:46:24', '2018-12-07 11:39:03.321365', '', '', 'ERROR', NULL, '', '', '', '', '180', NULL, NULL, '@@@@@@@@@@@@@@', '17/09/2012 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3135, 'EDUARDO DA SILVA', 'TRAVESSA GAVINO VIRDES', '', 5126, 'CAMPOS ELISIOS', 'SP', NULL, '14.085-160', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '36124099', '', NULL, '81824411', 'F', NULL, NULL, '                                          VENDEDOR', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '154', '1962-06-04', 'indefinido', 'indefinido', 'CIRGURGIA ( VISICULA )	HIGIA = 	10204618', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1699909', '-47.7987639', NULL, NULL, NULL, NULL, NULL, NULL, '179', NULL, NULL, 'eduardo.riber@hotmail.com', '17/09/2012 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3158, 'ROSILENE APARECIDA DELPHINO MACHADO', 'RUA ANTONIO FREDERICO OZANAM', 'AP 32 B	', 5126, 'JOAO ROSSI', 'SP', NULL, '14.026-515', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '39119061', '', NULL, '81185591', 'F', NULL, NULL, '                                            ARTEZA', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '516 B', '1960-06-06', 'indefinido', 'indefinido', 'VASCULAR  ( CLIENTE CLINICA  IDEAL )	HIGIA = 	5773830', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1246448', '-47.7795854', NULL, NULL, NULL, NULL, NULL, NULL, '206', NULL, NULL, '@@@@@@@@@@@@', '27/11/2012 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3179, 'LORENA FERNANDA PEREIRA', 'Rua André Rebouças', '', 5126, 'Ipiranga', 'SP', 'BR', '14.055-650', '', '', '', 'F', NULL, 'N', 'A', '36336499', '', '', '91118399', 'F', '', '', 'RECEPICIONISTA', NULL, 'ADMIN', 'ADRIANA', '', '', '1306', '1988-10-25', 'indefinido', 'indefinido', 'CIRURGIA  DE GARGANTA ( OTORRINO )	HIGIA = 	5446511', 17, '', '2016-09-20 10:46:24', '2018-12-07 10:10:18.87659', '', '', 'ERROR', NULL, '', '', '', '', '232', NULL, NULL, 'lorena_fp23_@hotmail.com', '19/02/2013 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71517, 'Teodoria Fagundes dos Santos', 'Rua Elvira Cézar Vitaliano', '', 5126, 'Adelino Simioni', 'SP', 'BR', '14071-730', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 98802-0282', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '120', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-25 15:09:50.418786', '', '', 'ERROR', NULL, '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3204, 'JOSANA RIBEIRO LOPES', 'Rua Padre Manoel Bernardes', '', 5126, 'Jardim Maria Goretti', 'SP', 'BR', '14.030-280', '', '', '', 'N', NULL, 'N', 'A', '92651159', '', '', '92204329', 'F', '', '', 'ATEND DE LANCHONETE', NULL, 'ADMIN', 'ADRIANA', '', '', '1036', '1984-12-26', 'indefinido', 'indefinido', 'DEMARTOLOGISTA	HIGIA = 	1449303', 17, '', '2016-09-20 10:46:24', '2018-12-07 13:40:31.066113', '', '', 'ERROR', NULL, '', '', '', '', '284', NULL, NULL, '@@@@@@@@@@@@@', '07/08/2013 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3226, 'SANDRA MARIA FERREIRA', 'Rua Olympio Rossi', '', 5126, 'Adelino Simioni', 'SP', 'BR', '14.071-190', '', '', '', 'F', NULL, 'N', 'A', '988279402', '', '', '', 'F', '', '', 'DO LAR', NULL, 'ADMIN', 'ADRIANA', '', '', '256', '1958-02-09', 'indefinido', 'indefinido', 'CIRURGIA VASCULAR ESPOSO LUCIO MARIO RAMOS GARCIA	HIGIA = 	HIGIA ESPOSO (1940198)', 17, '', '2016-09-20 10:46:24', '2018-12-07 14:30:43.929795', '', '', 'ERROR', NULL, '', '', '', '', '324', NULL, NULL, '@@@@@@@@@@@', '23/01/2014 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3248, 'ANDREIA GERA JORGE', 'Rua Iguape', '', 5126, 'Jardim Paulista ', 'SP', 'BR', '14.090-092', '', '', '', 'F', NULL, 'N', 'A', '36240082', '', '', '', 'F', '', '', 'FUNC DO ESTADO', NULL, 'ADMIN', 'ADRIANA', '', '', '506', '1971-08-02', 'indefinido', 'indefinido', 'PROGRAMA DE RADIO	HIGIA = 	OOOOOOOOOOOOO', 17, '', '2016-09-20 10:46:24', '2018-12-07 14:20:04.048969', '', '', 'ERROR', NULL, '', '', '', '', '348', NULL, NULL, '@@@@@@@@', '25/01/2014 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3296, 'JOSIANA SILVA DE OLIVEIRA', 'TRAVESSA BELEM', '', 5126, 'IPIRANGA', 'SP', NULL, '14.060-445', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '992531372', '', NULL, '991254530', 'F', NULL, NULL, '                                      NĂƒO TRABALHA', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '254', '1973-02-02', 'indefinido', 'indefinido', 'EMPREGO PARA FILHA JHEMELIN	HIGIA = 	0', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.153211', '-47.8152147', NULL, NULL, NULL, NULL, NULL, NULL, '410', NULL, NULL, '@@@@@@@@@@@', '18/06/2014 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3297, 'APARECIDO WELINGTON EVANGELISTA JUNIOR', 'RUA RIO VERDE', '', 5126, 'VILA ALBERTINA', 'SP', NULL, '14.060-190', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '93227709', '', NULL, '30439140', 'F', NULL, NULL, '                            VENDEDOR DE EMBALAGENS', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '489', '1983-07-01', 'indefinido', 'indefinido', 'SOLICITA RESSONANCIA ATENDIDO	HIGIA = 	1184083', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1447161', '-47.8103295', NULL, NULL, NULL, NULL, NULL, NULL, '61', NULL, NULL, '@@@@@@@@@@@@@', '18/04/2012 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3324, 'DRIELE CRISTINA DE MELO', 'Rua Paraná', '', 5126, 'Ipiranga', 'SP', 'BR', '14.055-490', '', '', '', 'F', NULL, 'N', 'A', '988047472', '', '', '39761023', 'F', '', '', 'MONITORA', NULL, 'ADMIN', 'ADRIANA', '', '', '229', '1991-04-30', 'indefinido', 'indefinido', 'ORTOPEDISTA NAMORADO	HIGIA = 	0', 17, '', '2016-09-20 10:46:24', '2018-12-07 14:33:36.276054', '', '', 'ERROR', NULL, '', '', '', '', '463', NULL, NULL, '@@@@@@@@@@@@@@2', '10/11/2014 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3317, 'EDNA APARECIDA FERREIRA', 'RUA SAMUEL MARTINELLI', '', 5126, 'JARDIM MARIA DA GRAĂ‡A', 'SP', NULL, '14.031-500', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '39196816', '', NULL, '991333868', 'F', NULL, NULL, '                                      DESEMPREGADA', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '76', '1964-04-20', 'indefinido', 'indefinido', 'ULTRASSON VASCULAR	HIGIA = 	7933711', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.2037151', '-47.8524297', NULL, NULL, NULL, NULL, NULL, NULL, '453', NULL, NULL, '@@@@@@@@@@', '05/09/2014 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3341, 'ANDREIA APARECIDA ANANIAS CARVALHO', 'RUA RIO VERDE', '', 5126, 'VILA ALBERTINA', 'SP', NULL, '14.060-190', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '30134264', '', NULL, '', 'F', NULL, NULL, '                                            DO LAR', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '1009', '1977-04-15', 'indefinido', 'indefinido', 'PSQUIATRA PARA MAE VERA LUCIA	HIGIA = 	0', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1417064', '-47.8141614', NULL, NULL, NULL, NULL, NULL, NULL, '480', NULL, NULL, '@@@@@@@@@@@@', '23/02/2015 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3365, 'ALEXSANDRA BASTOS DE HOLANDA', 'RUA OSWALDO CRUZ', '', 5126, 'VILA VIRGINIA', 'SP', NULL, '14.030-150', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '993273576', '', NULL, '', 'F', NULL, NULL, '', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '214', '1956-12-08', 'indefinido', 'indefinido', 'PEDIU INFORMACOES REFERENTE TERRENO	HIGIA = 	0', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1822707', '-47.8216688', NULL, NULL, NULL, NULL, NULL, NULL, '508', NULL, NULL, '', '14/06/2016 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3364, 'GONÇALO DO NASCIMENTO TEIXEIRA', 'Rua Antônio Cabral', '', 5126, 'Quintino Facci I', 'SP', 'BR', '14.077-090', '', '', '', 'N', NULL, 'N', 'A', '36159508', '', '', '992850312', 'F', '', '', '', NULL, 'ADMIN', 'STEVIE', '', '', '126', '1949-11-09', 'indefinido', 'indefinido', 'MEDICO PARA ESPOSA	HIGIA = 	0', 17, '', '2016-09-20 10:46:24', '2020-09-30 10:42:02.123033', '', '', 'ERROR', NULL, '', '', '', '', '504', NULL, NULL, '@@@@@@@@@@@', '17/06/2015 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3229, 'AIRTON JOSE VIEIRA', 'Rua Doutor Luciano Tasso', '', 5126, 'Quintino Facci II', 'SP', 'BR', '14.070-100', '', '', '', 'M', NULL, 'N', 'A', '1636387274', '', '', '', 'F', '', '', '', NULL, 'ADMIN', 'STEVIE', '', '', '130', '1963-01-24', 'indefinido', 'indefinido', 'PROGRAMA DE RADIO	HIGIA = 	OOOOOOOOO', 17, '', '2016-09-20 10:46:24', '2020-09-30 11:34:42.44467', '', '', 'ERROR', NULL, '', '', '', '', '329', NULL, NULL, '@@@@@@@@@@@2', '11/01/2014 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3388, 'ANTONIO BATIGALIA', 'Rua Eduardo Prado', '', 5126, 'Vila Tibério', 'SP', 'BR', '14.050-480', '', '', '', 'N', NULL, 'N', 'A', '30134462', '', '', '', 'F', '', '', 'APOZENTADO', NULL, 'ADMIN', 'STEVIE', '', '', '444', '1930-12-29', 'indefinido', 'indefinido', 'PEQUENA CIRURGIA NARIZ ( VERRUGA INTERNA )	HIGIA = 	2048779', 17, '', '2016-09-20 10:46:24', '2017-03-24 10:48:07.734463', '-21.1676891', '-47.8268252', 'OK', NULL, '', '', '', '', '116', NULL, NULL, '@@@@@@@@@@@@@@@@@', '04/07/2012 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3389, 'LUCIA MARIA FERREIRA BALEIA DOS SANTOS', 'RUA ISAIASJOSE FERREIRA', 'AP 71	', 5126, 'JARDIM ANHANGUERA', 'SP', NULL, '14.092-182', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '36267356', '36181825', NULL, '93271476', 'F', NULL, NULL, '                        TRABALHA MOVEIS ESCRITORIO', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '90', '1953-07-30', 'indefinido', 'indefinido', 'EMPREGO PARA FILHA BARBARA ( DAERP  )	HIGIA = 	0', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1790919', '-47.7769095', NULL, NULL, NULL, NULL, NULL, NULL, '81', NULL, NULL, '@@@@@@@@@@@@', '22/05/2012 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3414, 'LUIS HAMILTON COSTA', 'Rua Wanda Mesquita Rezende', '', 5126, 'Jardim Paiva', 'SP', 'BR', '14.056-860', '', '', '', 'M', NULL, 'N', 'A', '92165659', '91185757 ( ULISSES )', '', '88344110', 'F', '', '', 'VIGILANTE', NULL, 'ADMIN', 'ADRIANA', '', '', '310', '1962-10-26', 'indefinido', 'indefinido', 'CIRURGIA GLAUCOMA	HIGIA = 	9036547', 17, '', '2016-09-20 10:46:24', '2018-12-07 13:26:17.565337', '', '', 'ERROR', NULL, '', '', '', '', '181', NULL, NULL, '@@@@@@@@@@@@@', '17/09/2012 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3411, 'EFIGENIA LAPRINE SARAIVA', 'RUA MATHILDE CAROLINA DE SOUSA', '', 5126, 'HEITOR RIGON', 'SP', NULL, '14.062-074', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '', '', NULL, '30190748', 'F', NULL, NULL, '', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '395', '1947-05-03', 'indefinido', 'indefinido', 'JĂ FIZ TUDO PARA ELA!!!!!!!!!!!!	HIGIA = 	0', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1129578', '-47.8157021', NULL, NULL, NULL, NULL, NULL, NULL, '158', NULL, NULL, '@@@@@@@@@@@@@@@@2', '23/08/2012 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3413, 'BRANDINA MIRANDA DE ALMEIDA', 'EDHITE NOGUEIRA SANTIAGO', '', 5126, 'DOM MIELLE', 'SP', NULL, '14.057-260', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '36391631', '', NULL, '92463542', 'F', NULL, NULL, '', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '300', '1952-11-23', 'indefinido', 'indefinido', 'AGENDAR CONSULTA OS CENTRAL DOUTORA VERA PENEOMOLO	HIGIA = 	458414', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1347599', '-47.8467638', NULL, NULL, NULL, NULL, NULL, NULL, '188', NULL, NULL, '@@@@@@@@@@', '22/10/2012 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (71938, 'Beatriz Fernandes da Silva', 'Rua Willian Carlos Puga', '', 5126, 'Parque dos Sabiás ', 'SP', 'BR', '14.070-745', '', '', 'beatrizf.silva@yahoo.com', 'F', NULL, 'S', 'A', '', '', '', '(16) 98815-6566', 'F', '', '', 'Recepcionista', NULL, 'VICTORIA', NULL, '', '', '170', '2000-05-11', 'Gabinete', 'indefinido', 'Vaga de creche - Helena Fernandes Borges 13/11/2017 / orientada.', 36, '', '2019-07-19 15:51:19.388543', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (3409, 'DENISE ROSANA DE PADUA', 'RUA COLOMBIA', '', 5126, 'VILA CARVALHO', 'SP', 'BR', '14.075-280', '', '', '', 'F', NULL, 'N', 'A', '30230245', '36260272 ( LURDES )', '', '93160900', 'F', '', '', 'DO LAR', NULL, 'ADMIN', 'ADRIANA', '', '', '615', '1966-02-20', 'indefinido', 'indefinido', 'LIBERAR  (A  . I  .  H )   NA  SEGRETARIA	HIGIA = 	1590200', 17, '', '2016-09-20 10:46:24', '2018-12-07 13:30:24.786455', '', '', 'ERROR', NULL, '', '', '', '', '141', NULL, NULL, 'denise_padoa@hotmail.com', '30/07/2012 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3032, 'MARIA MARTA DE OLIVEIRA', 'RUA ENGENHEIRO AGRONOMO ASSAD HABIB NADER', '', 5126, 'CANDIDO PORTINARI', 'SP', NULL, '14.093-541', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '30243800', '', NULL, '88377881', 'F', NULL, NULL, '                        TRABALHA ESCOLA ADVENTISTA', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '110', '1980-08-03', 'indefinido', 'indefinido', 'HIGIA = 	5815410', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1246448', '-47.7795854', NULL, NULL, NULL, NULL, NULL, NULL, '71', NULL, NULL, 'marta.souza.oliveira@hotmail.com', '08/05/2012 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3040, 'MARIA DO CARMO GONÇALVES MONTEIRO', 'Rua Antônio Buzatto', '', 5126, 'Engenheiro Carlos de Lacerda Chaves', 'SP', 'BR', '14.057-465', '', '', '', 'N', NULL, 'N', 'A', '36394382', '', '', '', 'F', '', '', 'APOSENTADA DO ESTADO', NULL, 'ADMIN', 'ADRIANA', '', '', '30', '1948-08-06', 'indefinido', 'indefinido', 'FISIOTERAPIA	HIGIA = 	0', 17, '', '2016-09-20 10:46:24', '2018-08-06 08:31:53.883718', '-21.1409895', '-47.8566639', 'OK', NULL, '', '', '', '', '83', NULL, NULL, '@@@@@@@@@@@@2', '23/05/2012 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3038, 'SANY GOMES DA PUREZA', 'RUA PARANAGUA', '', 5126, 'IPIRANGA', 'SP', NULL, '14.060-100', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '39766222', '', NULL, '91031139', 'F', NULL, NULL, '                                            DO LAR', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '1641', '1970-08-17', 'indefinido', 'indefinido', 'CLIENTE DA IGREJA AMBULATORIO	HIGIA = 	0', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1421868', '-47.8208249', NULL, NULL, NULL, NULL, NULL, NULL, '80', NULL, NULL, '@@@@@@@@@@@@@@@2', '22/05/2012 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3039, 'APARECIDA FANTINI', 'RUA GENERAL CAMARA', '', 5126, 'IPIRANGA', 'SP', NULL, '14.055-080', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '30133484', '', NULL, '', 'F', NULL, NULL, '                                 DO LAR COSTUREIRA', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '1281', '1948-04-03', 'indefinido', 'indefinido', 'CIRURGIA DE VIZICULA	HIGIA = 	OOOOOOOOOOOOOOOOO', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1473307', '-47.8208197', NULL, NULL, NULL, NULL, NULL, NULL, '82', NULL, NULL, '@@@@@@@@@@@@@@', '23/05/2012 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3041, 'CARLOS MOREIRA COELHO SANTILLI', 'RUA CLEMENTE SANTILLI', '', 5126, 'JARDIM MARCHESI', 'SP', NULL, '14.031-270', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '92387668', '', NULL, '92382683', 'F', NULL, NULL, '                                      DESEMPREGADO', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '442', '1983-12-31', 'indefinido', 'indefinido', 'CIRURGIA DE ERNIE	HIGIA = 	0', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.2033991', '-47.8350507', NULL, NULL, NULL, NULL, NULL, NULL, '84', NULL, NULL, '@@@@@@@@@@@@@@@@@', '01/03/2012 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3042, 'CICERO APARECIDO LIMA', 'WALTER VELHO', '', 5126, 'PLANATO VERDE', 'SP', NULL, '14.056-602', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '34424936', '81432860', NULL, '81834936', 'F', NULL, NULL, '                                          AUTONOMO', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '281', '2000-10-01', 'indefinido', 'indefinido', 'UROLOGISTA PARA SOGRO ( NIVALTE)	HIGIA = 	0', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1390477', '-47.8468858', NULL, NULL, NULL, NULL, NULL, NULL, '91', NULL, NULL, 'cicero50lima@hotmail.com', '25/05/2012 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3043, 'JUCELENA DIVINA BESSA', 'RUA ITAPICURUS', '', 5126, 'IPIRANGA', 'SP', NULL, '14.060-610', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '39763588', '92169026', NULL, '92031493', 'F', NULL, NULL, '                                   SERVIĂ‡OS GERAIS', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '886', '1974-10-26', 'indefinido', 'indefinido', 'PSICOLOGO  PARA FILHO SAMUEL	HIGIA = 	0', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.140846', '-47.8190764', NULL, NULL, NULL, NULL, NULL, NULL, '92', NULL, NULL, '@@@@@@@@@@@@@', '28/05/2012 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3045, 'ELIANE ESPAGNOL FONSECA', 'RUA EUNICE RAMOS FALEIROS', '', 5126, 'DOM MIELLE', 'SP', NULL, '14.057-320', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '36390263', '91476571', NULL, '81371665', 'F', NULL, NULL, '                                            DO LAR', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '131', '1969-09-01', 'indefinido', 'indefinido', 'CIRURGIA DA VIZICULA ( MAE)	HIGIA = 	0', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1323572', '-47.8464675', NULL, NULL, NULL, NULL, NULL, NULL, '94', NULL, NULL, 'eliane.espagnol@terra.com.br', '29/05/2012 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3047, 'HELENA MARIA OLIMPIO CLARETE', 'RUA VILA BELA', '', 5126, 'IPIRANGA', 'SP', NULL, '14.060-020', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '92862619', '', NULL, '', 'F', NULL, NULL, '                                            DO LAR', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '1023', '1961-05-20', 'indefinido', 'indefinido', 'ORTOPEDIA  COLUNA	HIGIA = 	252379', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1473061', '-47.8227629', NULL, NULL, NULL, NULL, NULL, NULL, '101', NULL, NULL, '@@@@@@@@@@@@@@@@@@', '13/06/2012 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3048, 'DURVAL DOS SANTOS RODRIGUES', 'RUA ARTHUR FRACCADOSSO', '', 5126, 'PARQUE DAS FIGUEIRAS', 'SP', NULL, '14.065-695', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '36390269', '', NULL, '81749582', 'F', NULL, NULL, '                                        APOSENTADO', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '135', '1943-11-18', 'indefinido', 'indefinido', 'RECLAMAĂ‡AO REFERENTE A DENTISTA	HIGIA = 	0', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1246448', '-47.7795854', NULL, NULL, NULL, NULL, NULL, NULL, '103', NULL, NULL, '@@@@@@@@@@@@@@@@', '15/06/2012 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (6, 'Helder Roberto de Carvalho', 'Rua Francisco Evangelista', 'Bl 12 Ap 01', 5126, 'Jardim São José', 'SP', 'BR', '14.098-040', '', '', 'h@egio.com.br', 'M', NULL, 'C', 'A', '(16) 3442-2905', '', 'Helder', '(16) 99705-0170', 'F', '', 'hrcrp@hotmail.com', '', NULL, 'HELDER', 'ADMIN', '', '', '230', '1980-12-29', 'Filiados', 'indefinido', '', 3, '', '2013-07-01 18:28:53.754034', '2021-02-24 12:09:15.957127', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3051, 'JUSTINO MIRANDA', 'RUA AMPARO', '', 5126, 'VILA MARIANA', 'SP', NULL, '14.075-120', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '36281422', '', NULL, '93203429', 'F', NULL, NULL, '                                       ELETRICISTA', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '154', '1946-08-27', 'indefinido', 'indefinido', 'CIRUGIA DE VISTA	HIGIA = 	134147', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1456518', '-47.798159', NULL, NULL, NULL, NULL, NULL, NULL, '111', NULL, NULL, '@@@@@@@@@@@@@@@@@@@@', '03/07/2012 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3054, 'KARINA FALEIROS CHEXIO', 'RUA PINHEIRO MACHADO', '', 5126, 'CAMPOS ELISIOS', 'SP', NULL, '14.085-650', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '39691950', '', NULL, '92756073', 'F', NULL, NULL, '                                            DO LAR', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '1648', '1978-12-25', 'indefinido', 'indefinido', 'ULTRASSON   ( GESTANTE )	HIGIA = 	', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.158551', '-47.7946254', NULL, NULL, NULL, NULL, NULL, NULL, '113', NULL, NULL, 'kaka.checchio@hotmail.com', '03/07/2012 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3053, 'VALERIA REZENDE DE CARVALHO', 'RUA GUAPORE', '', 5126, 'IPIRANGA', 'SP', NULL, '14.050-060', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '39763338', '', NULL, '81740883', 'F', NULL, NULL, '                                            DO LAR', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '1182', '1971-02-22', 'indefinido', 'indefinido', 'CARDIOLOGISTA PARA FILHA MARCELA	HIGIA = 	527513', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1471383', '-47.8184258', NULL, NULL, NULL, NULL, NULL, NULL, '112', NULL, NULL, '@@@@@@@@@@@@@2', '03/07/2012 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3057, 'KELRI LENY RIBEIRO', 'RUA LUIZ ANTONIO DE OLIVEIRA', '', 5126, 'PARQUE RIBEIRAO PRETO', 'SP', NULL, '14.031-490', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '39190038', '81261887', NULL, '91358082', 'F', NULL, NULL, '                                         ESTUDANTE', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '49', '1993-09-01', 'indefinido', 'indefinido', 'CIRURGIA PARA MAE DONA RITA	HIGIA = 	0', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.2033549', '-47.8518433', NULL, NULL, NULL, NULL, NULL, NULL, '118', NULL, NULL, 'kelrih_ribeiro@hotmail.com', '05/07/2012 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3056, 'SEBASTIANA GONÇALVES PINTO', 'RUA TUPINAMBA', '', 5126, 'IPIRANGA', 'SP', 'BR', '14.060-630', '', '', '', 'N', NULL, 'N', 'A', '36227540', '34436166', '', '', 'F', '', '', 'DO LAR', NULL, 'ADMIN', 'ADRIANA', '', '', '364', '1959-04-14', 'indefinido', 'indefinido', 'RESSONANCIA PARA FILHO ( VALDEMIR )	HIGIA = 	0', 17, '', '2016-09-20 10:46:24', '2019-04-04 14:27:36.477135', '', '', 'ERROR', NULL, '', '', '', '', '117', NULL, NULL, '@@@@@@@@@@@@@@@', '05/07/2012 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3058, 'LIDIA MARIA PEREIRA POMPILIO', 'AV ANTONIO E HELENA ZERRENER', '', 5126, 'SUMAREZINHO', 'SP', NULL, '14.055-130', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '30137483', '36108948 ( CRISTINA )', NULL, '', 'F', NULL, NULL, '                                            DO LAR', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '1050', '1942-03-08', 'indefinido', 'indefinido', 'ANTECIPAR MEDICO VASCULAR	HIGIA = 	1471503', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1649091', '-47.8242561', NULL, NULL, NULL, NULL, NULL, NULL, '119', NULL, NULL, '@@@@@@@@@@@@@', '05/07/2012 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3061, 'JUVENAL GORDIANO DOS SANTOS', 'RUA EVOMNIR  RAMAZZOTTO', '', 5126, 'MARIA DA GRAĂ‡A', 'SP', NULL, '14.031-505', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '36219597', '', NULL, '88405534', 'F', NULL, NULL, '                              MOTORISTA APOZENTADO', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '102', '1956-05-10', 'indefinido', 'indefinido', 'CONTAS     DAERP	HIGIA = 	0', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1246448', '-47.7795854', NULL, NULL, NULL, NULL, NULL, NULL, '122', NULL, NULL, 'juvenalgordiano@hotmail.com', '10/07/2012 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3062, 'KELLY RIBEIRO DE SOUZA', 'Rua Constituição', '', 5126, 'Vila Tibério', 'SP', 'BR', '14.050-470', '', '', '', 'N', NULL, 'N', 'A', '92086200', '81549222 ( OSLAINE )', '', '', 'F', '', '', 'PROFESSORA', NULL, 'ADMIN', 'STEVIE', '', '', '416', '1986-03-17', 'indefinido', 'indefinido', 'CIRURGIA PROSTATA PARA PA   IONECIO	HIGIA = 	0', 17, '', '2016-09-20 10:46:24', '2017-03-24 10:46:43.763498', '-21.1674559', '-47.8252759', 'OK', NULL, '', '', '', '', '124', NULL, NULL, 'kelitasouza@yahoo.com.br', '11/07/2012 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1022, 'DAVID DA SILVA', 'Rua Acre', '', 5126, 'Ipiranga', 'SP', 'BR', '14.055-660', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '988363807', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '1696', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-05 14:17:13.670116', '2018-12-06 16:31:45.999518', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1342, 'ROSA MARIA AMORIM', 'Avenida dos Andradas', '', 5126, 'Parque Ribeirão Preto', 'SP', 'BR', '14.031-050', '', '', '', 'F', NULL, 'N', 'A', '34466858', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '1575', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-06 19:59:17.918432', '2018-12-06 12:23:02.850544', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1746, 'NATÁLIA', 'Rua Piauí', '', 5126, 'Ipiranga', 'SP', 'BR', '14.060-530', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '992591379', 'F', '', '', '', NULL, 'MAIRA', 'ADRIANA', '', '', '2931', NULL, 'Rua', 'indefinido', '', 17, '', '2016-09-09 09:40:12.479643', '2018-12-07 15:16:13.355413', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (69957, 'JAQUELINE SUZANA SOUZA DA COSTA', 'Rua Sebastião Leite', '', 5126, 'Jardim Jandaia', 'SP', 'BR', '14.060-370', '', '', 'jamadidu@yahoo.com.br', 'F', NULL, 'C', 'A', '(16) 3934-7480', '', '', '(16) 99365-1309', 'F', '', '', 'CONSULTORA', NULL, 'ADRIANA', 'ADRIANA', '', '', '667', '1980-01-24', 'Gabinete', 'Solucionado', 'Dança do Ventre, Espaço no Palace, aguardando resposta para ampliar.', 36, '', '2017-04-04 09:54:27.164715', '2018-01-24 08:50:51.209034', '0', '0', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70499, 'DANILO DOS SANTOS AGNELO', 'Rua Professor Renato Jardim', '', 5126, 'Parque Ribeirão Preto', 'SP', 'BR', '14.031-260', '', '', 'suporte3@mw5.com.br', 'N', NULL, 'N', 'A', '', '', 'AGNELO', '', 'F', 'SR', '', '', NULL, 'ADMIN', 'ADMIN', '', '', '1409', '2018-01-24', 'Outros', 'indefinido', '', 1, '', '2018-01-24 10:19:35.710913', '2018-01-24 10:20:09.015301', '0', '0', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71096, 'Sebastião de Souza Soares', 'Rua Marques da Cruz', '', 5126, 'Vila Monte Alegre', 'SP', 'BR', '14.051-150', '', '', '', 'M', NULL, 'C', 'A', '', '', '', '(16) 98806-5633', 'F', '', '', 'MOTO BOY', NULL, 'VICTORIA', NULL, '', '', '1837', '1955-08-29', 'Gabinete', 'Atendimento', 'H-2538016 - Vila Cobato gerente Dr. Juan, 3630-0006.', 17, '', '2019-01-28 11:49:37.888625', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '(16) 99420-4262');
INSERT INTO cd_firmas VALUES (71097, 'Marilene de Campos', 'Rua João Miotto', '', 5126, 'Jardim Alexandre Balbo', 'SP', 'BR', '14.066-300', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 99158-7188', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '259', '1947-10-21', 'Gabinete', 'Atendimento', 'Procura assistência jurídica; orientada a procurar a ass. gratuita na instituição Moura Lacerda. Passei endereço, tel e horário de atendimento.', 36, '', '2019-01-28 14:02:40.023411', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '(16) 99466-0243');
INSERT INTO cd_firmas VALUES (69811, 'ALESSANDRO MERCEDES DA SILVA', 'Rua Afonso Guimarães', '', 5126, 'Jardim Piratininga', 'SP', 'BR', '14.030-590', '', '', 'le.forro@hotmail.com', 'M', NULL, 'S', 'A', '', '', '', '(16) 99201-9422', 'F', '', '', 'Vendedor', NULL, 'ADRIANA', 'ADRIANA', '', '', '1136', '1978-01-14', 'Gabinete', 'indefinido', 'FALAMOS SOBRE O CENTRO FORRO NAS PRAÇAS.', 36, '', '2017-03-16 10:35:44.068906', '2017-05-16 16:57:33.65509', '-21.1886635', '-47.8417129', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71090, 'Erica Paula Bressan Castilho', 'Rua Elias Marinho', '', 5611, 'Jardim Santa Cecília', 'SP', 'BR', '14.110-000', '', '25.013.006', 'ecastilho@unaerp.br', 'F', NULL, 'C', 'A', '', '', '', '(16) 99303-8790', 'F', '', '', 'AUX. ADMIN.', NULL, 'VICTORIA', 'STEVIE', '', '', '615', '1983-10-02', 'Gabinete', 'Atendimento', 'Vaga escola - enc. da luiz.', 36, '', '2019-01-22 14:32:00.690637', '2019-10-31 13:50:25.900243', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70391, 'LUIZ CARLOS PERUCHI', 'Rua Álvares de Azevedo', '', 5126, 'Vila Tibério', 'SP', 'BR', '14.050-090', '', '', 'peruchi4810@yahoo.com.br', 'M', NULL, 'C', 'A', '(16) 3237-6390', '', '', '(16) 99203-7173', 'F', '', '', 'APOSENTADO', NULL, 'BRUNA', 'LUCIMARA', '', '', '872', '1948-07-10', 'Gabinete', 'Atendimento', 'CIRCULO OPERÁRIO 
AUDIÊNCIA PÚBLICA COM AS ENTIDADES
RODRIGO - INEA', 36, '', '2017-10-24 12:26:54.256976', '2020-11-26 15:27:00.307417', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71107, 'Ana Angélica de Andrade Cabeço', 'Travessa Ibitiúva', '', 5126, 'Vila Virgínia', 'SP', 'BR', '14.030-496', '', '', 'angelica.andrade88@hotmail.com', 'F', NULL, 'C', 'A', '(16) 3914-3138', '', '', '(16) 98801-3519', 'F', '', '', 'Artesã', NULL, 'VICTORIA', NULL, '', '', '226', '1978-03-09', 'Gabinete', 'Atendimento', 'Vaga Djanira Velho - 1º colegial - filho Raiane.', 36, '', '2019-01-31 14:18:05.856686', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (71067, 'GABRIEL CAMARGO DA SILVA', 'Rua Areias', '', 5126, 'Jardim Salgado Filho', 'SP', 'BR', '14078-320', '', '', 'gc41397@gmail.com', 'M', NULL, 'S', 'A', '(16) 9882-40597', '', '', '(16) 99347-8665', 'F', '', '', '', NULL, 'ADRIANA', NULL, '', '', '477', '2001-03-15', 'Gabinete', 'Atendimento', 'currículo
Filho da Abigail', 36, '', '2019-01-09 14:44:44.992845', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (71104, 'Wesley Ceribelli da Silva', 'Rua Rio Maroni', '', 5126, 'Vila Albertina', 'SP', 'BR', '14.060-200', '', '', 'wesleyceribelli@gmail,com', 'M', NULL, 'S', 'A', '', '', '', '(16) 99136-1045', 'F', '', '', 'Op usinagem', NULL, 'VICTORIA', NULL, '', '', '685', '1986-12-09', 'Outros', 'indefinido', 'vaga em creche; esposo Renata, sobrinha Sandra Ceribelli.// Fila de espera mangaio - decoração de ambiente.', 36, '', '2019-01-31 13:51:26.510622', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '(16) 98822-5859');
INSERT INTO cd_firmas VALUES (70467, 'Jose Aparecido Aguiar', 'Via Anhangüera - Rua Santos Dias da Silva Assentamento', 'Fazenda Da Barra - Setor 1', 5126, 'Jardim Salgado Filho', 'SP', 'BR', '14.079-000', '', '', '', 'M', NULL, 'O', 'A', '', '', '', '(16) 99291-8097', 'F', '', '', 'Motorista', NULL, 'BRUNA', 'VICTORIA', '', '', '197', '1956-06-08', 'Gabinete', 'Atendimento', 'Assentamento', 36, '', '2017-12-19 14:09:36.195382', '2018-12-10 12:16:37.814011', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71118, 'Helenice Aparecida Gomes Casique', 'Rua Visconde do Rio Branco', '', 5126, 'Centro', 'SP', 'BR', '14.015-000', '', '', '', 'F', NULL, 'V', 'A', '', '', '', '(16) 99141-7187', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '33', '1963-07-28', 'Gabinete', 'Atendimento', 'Fila de espera Mangaio. - RG: 25.803.232-7. Veio através de Patricia Ap. // Tem banca de brechó em frente a igreja \\''\\''Deus é maior\\''\\'', na Saldanha Marinho c/ Florêncio de Abreu, aonde vai todas ás quartas. Só depende da venda dessas roupas do brechó para viver.', 39, '', '2019-02-07 11:15:13.141932', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '(16) 98869-6566');
INSERT INTO cd_firmas VALUES (71126, 'Roseli das Graças Medina Souza', 'Rua Ronelle Maria de Souza Pina', '', 5126, 'Jardim Paiva', 'SP', 'BR', '14056-888', '', '', '', 'F', NULL, 'V', 'A', '', '', '', '(16) 99231-8929', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '110', '1967-04-07', 'Outros', 'Em andamento', 'Pedido de limpeza e roçada em praça próximo a sua casa.', 36, '', '2019-02-08 11:33:11.060197', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '(16) 98809-6539');
INSERT INTO cd_firmas VALUES (267, 'CLAUDETE HELENA DE SOUZA BERNAZANI', 'Rua Maria Aparecida do Amaral', '', 5126, 'Parque das Andorinhas', 'SP', 'BR', '14.057-010', '', '', '', 'F', NULL, 'N', 'A', '36390354', '', '', '981327600', 'F', '', '', '', NULL, 'LUCIANA', 'STEVIE', '', '', '186', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-12 23:15:06.945722', '2019-09-13 14:08:21.884206', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71135, 'Maria de Lourdes Armaroli da Frota', 'Rua Uahib Calil', '', 5126, 'Quintino Facci II', 'SP', 'BR', '14.070-500', '', '', '', 'F', NULL, 'V', 'A', '(16) 3974-8463', '', '', '(16) 98148-5546', 'F', '', '', 'Do Lar', NULL, 'VICTORIA', NULL, '', '', '276', '1947-02-01', 'Gabinete', 'Solucionado', 'Neuza cultura 98148-5546 - Rua Jarbas Martins Viana, 504 - Quintino II. Vaga - Resolvido.', 36, '', '2019-02-11 12:18:48.508854', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '(16) 99701-1334');
INSERT INTO cd_firmas VALUES (3429, 'ADILSON DONIZETE GERALDO', 'Rua Sidnei Montans Zucoloto', '', 5126, 'Jardim Eugênio Mendes Lopes', 'SP', 'BR', '14.057-427', '', '', '', 'M', NULL, 'N', 'A', '91364154', '', '', '', 'F', '', '', 'VIGILANTE', NULL, NULL, 'ADRIANA', '', '', '270', '1971-02-02', 'indefinido', 'indefinido', 'ORTOPEDIA FILHA BRUNA PEDIDO( LUCIANA PARADA)	HIGIA = 	7010869 BRUNA', 17, '', '2016-09-28 16:00:32.874715', '2018-12-10 12:18:18.05342', '', '', 'ERROR', NULL, '', '', '', '', '288', NULL, NULL, 'donigera@hotmail.com', '16/08/2013 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70246, 'José Jorge Andrade', 'Rua Dom Luiz do Amaral Mousinho', 'APTO 123', 5126, 'Jardim Paulistano', 'SP', 'BR', '14090-280', '', '', 'jjorgeandrade@bol.com.br', 'M', NULL, 'O', 'A', '', '', '', '(16) 99256-3453', 'F', '', '', 'Uber', NULL, 'ADRIANA', 'VICTORIA', '', '', '1357', '1955-07-18', 'Gabinete', 'Atendimento', 'Tio Renatão - Irmão dona Isolina
Orientações sobre vagas no Educandário. Orientado.
Criadores de pássaros. Pedro', 36, '', '2017-08-08 08:40:02.760937', '2019-08-28 16:15:14.406003', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71137, 'Carolina da Rocha Morinoto', 'Rua Joaquim Cristovão', '', 5126, 'Jardim Professor Antônio Palocci ', 'SP', 'BR', '14079-193', '', '', '', 'F', NULL, 'C', 'A', '', '', '', '(16) 99126-4969', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '404', '1991-07-13', 'Gabinete', 'Solucionado', 'Indicação Darci - emprego > resolvido.', 36, '', '2019-02-13 11:37:44.43618', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3426, 'ESMERALDA DA SILVA', 'RUA JOSE ROBERTO RODRIGUES', '', 5126, 'DOM MIELLE', 'SP', 'BR', '14.057-390', '', '', '', 'N', NULL, 'N', 'A', '36394604', '92994409', '', '', 'F', '', '', 'DO LAR', NULL, NULL, 'ADRIANA', '', '', '155', '1944-10-09', 'indefinido', 'indefinido', 'NEOROLOGISTA SENHOR LUIZ ANTONIO H-8610886	HIGIA = 	0', 17, '', '2016-09-28 16:00:32.874715', '2018-12-10 12:19:21.710586', '', '', 'ERROR', NULL, '', '', '', '', '265', NULL, NULL, '@@@@@@@@@@@@', '06/06/2013 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70790, 'Andrea Mendes', 'Rua Anísio Flauzino', '', 5126, 'Jardim Paiva', 'SP', 'BR', '14.056-833', '', '', 'andreatranserp@gmail.com', 'F', NULL, 'S', 'A', '', '', '', '(16) 98821-1241', 'F', '', '', 'Operador de Maquina', NULL, 'BRUNA', NULL, '', '', '120', '1974-02-25', 'Gabinete', 'Atendimento', 'Daerp - Atendida
Encaminhada (Wanderci)
Acompanhando e aguardando retorno.', 36, '', '2018-06-07 12:10:02.710696', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (71138, 'Michele Amanda Vieira Martins', 'Rua Francisco Izidoro da Silva', '', 5126, 'Jardim Professor Antônio Palocci ', 'SP', 'BR', '14079-170', '', '', 'micheleamandalove@hotmail.com', 'F', NULL, 'C', 'A', '(16) 3421-4106', '', '', '(16) 99181-3139', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '896', '1986-04-13', 'Gabinete', 'Atendimento', 'Currículo.', 36, '', '2019-02-13 11:43:02.179625', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (71114, 'Eduardo Esteves', 'Rua Lions Clube', '', 5126, 'Parque dos Bandeirantes', 'SP', 'BR', '14.090-430', '', '', '', 'M', NULL, 'C', 'A', '', '', '', '(16) 99614-3700', 'F', '', '', '', NULL, 'VICTORIA', 'VICTORIA', '', '', '63', '1966-03-31', 'Gabinete', 'Atendimento', 'Marido Juliana Grazieli, defensora Castra Móvel.', 36, '', '2019-02-05 16:48:40.727059', '2019-02-05 16:55:13.308406', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71120, 'Mila Gion', 'Rua Eurípedes Carlos', '', 5126, 'Jardim Ouro Branco ', 'SP', 'BR', '14.079-788', '', '', '', 'F', NULL, 'C', 'A', '(16) 3969-4803', '', '', '(16) 99132-2772', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '361', '1953-09-29', 'Gabinete', 'indefinido', 'Conselho Idoso - Núcleo da 3ª idade - usuária e voluntária. Furtaram os fios // Segunda a quarta das 14h às 21hrs.', 36, '', '2019-02-07 16:48:42.737553', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72041, 'Aparecido Magalhaes', 'Avenida Guilhermina Cunha Coelho', 'd1', 5126, 'City Ribeirão', 'SP', 'BR', '14021-520', '', '', 'bolavermelha@uol.com.br', 'M', NULL, 'C', 'A', '', '', '', '(16) 98113-4401', 'F', '', '', 'auditor fiscal', NULL, 'LETICIA', NULL, '', '', '350', '1952-12-12', 'Gabinete', 'Atendimento', '', 41, '', '2019-11-18 14:35:06.344973', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (69999, 'CLARICE TIBERIO', 'Rua João Gagliardi', '', 5126, 'Quintino Facci II', 'SP', 'BR', '14.070-440', '', '', '', 'F', NULL, 'N', 'A', '(16) 3638-0395', '(16) 3620-6298', '', '(16) 99177-1692', 'F', '', '', '', NULL, 'ADRIANA', 'ADRIANA', '', '', '291', '1940-06-25', 'Gabinete', 'Atendimento', 'FEIRA DE MANGAIO.
CADASTRADO EM 05/04/2017.
Ex Feira de Mangaio por faltas, desde 06/02/2019', 36, '', '2017-04-05 09:00:36.323042', '2019-02-06 12:14:08.755877', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '1022 6327 0124', '266', '95', '');
INSERT INTO cd_firmas VALUES (71983, 'ADRIELE DE OLIVEIRA EDUARDO', 'Rua Álvares de Azevedo', '', 5126, 'Vila Tibério', 'SP', 'BR', '14.050-090', '', '', 'adrieledeoliveira939@gmail.com', 'F', NULL, 'C', 'A', '(16) 3877-6921', '', '', '(16) 99235-9246', 'F', '', '', '', NULL, 'ADRIANA', 'ADRIANA', '', '', '1225', '1993-11-13', 'Gabinete', 'Atendimento', 'Orientações de vaga de creche, para a filha Liz de Oliveira Innocencio 06/02/2018
2020010004359', 36, '', '2019-09-30 17:50:32.623225', '2020-02-13 19:49:21.047851', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (263, 'GISELLE APARECIDA DE LIMA GERALDO', 'Rua João Mangabeira', '', 5126, 'Sumarezinho ', 'SP', 'BR', '14.055-290', '', '', '', 'F', NULL, 'N', 'A', '36306963', '', '', '993023232', 'F', '', '', '', NULL, 'LUCIANA', 'ADRIANA', '', '', '71', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-12 22:52:02.62056', '2019-02-06 12:36:05.014326', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1364, 'MARIA ABADIA DA SILVA', 'Rua João Nogueira', '', 5126, 'Jardim Paiva', 'SP', 'BR', '14.056-778', '', '', '', 'F', NULL, 'N', 'A', '39631513', '', '', '992056626', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '326', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-07 12:53:43.343854', '2018-12-06 13:49:45.827182', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71939, 'Roberto Carlos de Vito', 'Rua Monte Alverne', 'Apto 03', 5126, 'Vila Tibério', 'SP', 'BR', '14050-120', '', '', 'robertocvito@gmail.com', 'M', NULL, 'S', 'A', '', '', '', '(16) 99727-0404', 'F', '', '', 'Promotor Eventos', NULL, 'VICTORIA', 'LUCIMARA', '', '', '1059', '1973-11-29', 'Gabinete', 'indefinido', 'vaga no lar padre euclides', 36, '', '2019-07-19 15:54:12.109516', '2021-01-07 17:36:11.980427', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71050, 'Romildo Rodrigues Silva', 'Rua Silveira Martins', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14080-110', '', '', '', 'M', NULL, 'N', 'A', '(16) 98190-3556', '', '', '(16) 98107-0985', 'F', '', '', 'Entregador', NULL, 'VICTORIA', 'STEVIE', '', '', '1926', '1974-06-28', 'Gabinete', 'indefinido', 'H- 9547347 - Mãe: Nadir Antonia Silva // Faltou 21/08/18 14h', 17, '', '2018-12-10 12:36:32.799459', '2021-03-04 08:58:34.701302', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71134, 'Rosangela Aparecida Diamantina', 'Rua Heitor Chiarello', '', 5126, 'Jardim Irajá', 'SP', 'BR', '14.020-520', '', '', 'rodiamantinasro@gmail.com', 'F', NULL, 'O', 'A', '', '', '', '(16) 99281-1243', 'F', '', '', 'Do Lar', NULL, 'VICTORIA', NULL, '', '', '732', '1988-02-13', 'Gabinete', 'Em andamento', 'Assunto - escola.', 36, '', '2019-02-11 12:08:28.698861', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '(16) 99624-4828');
INSERT INTO cd_firmas VALUES (71136, 'Roberval Melon', 'Rua Manoel Games', '', 5126, 'Jardim Florestan Fernandes ', 'SP', 'BR', '14079-298', '', '', '', 'M', NULL, 'V', 'A', '', '', '', '(16) 97400-8646', 'F', '', '', 'Repres. Comercial', NULL, 'VICTORIA', 'STEVIE', '', '', '970', '1973-03-30', 'Gabinete', 'Atendimento', 'Orientação sobre realizar campeonato som no pq. exposições.', 36, '', '2019-02-12 13:53:09.553486', '2020-03-30 09:23:31.932059', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70087, 'JUSABE HESEDE ALVES COUTINHO', 'Rua Álvares Cabral', 'CAIXA POSTAL 80', 5126, 'Centro ', 'SP', 'BR', '14.001-970', '', '', 'cooperares@yahoo.com.br', 'M', NULL, 'C', 'A', '', '', '', '(16) 99138-5580', 'F', '', '', 'Agricultor', NULL, 'JONATHAS', 'ADRIANA', '', '', '612', '1967-03-19', 'Gabinete', 'Atendimento', 'CAIXA POSTAL 80.
ASSENTAMENTO PDS DA BARRA.

ESTRADA SALETE STROZACK - LOTE 411
Sede Provisória da cooperares.', 40, '', '2017-04-11 09:33:22.120793', '2018-12-27 10:08:24.398326', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (69876, 'ODETE APARECIDA MASSUCHI', 'Rua Itajubá', 'TORRE 1 B APTO 33', 5126, 'Jardim Javari', 'SP', 'BR', '14.060-660', '', '', 'odetemassuchi@gmail.com', 'F', NULL, 'C', 'A', '', '', '', '(16) 99369-4996', 'F', '', '', 'DIARISTA', NULL, 'ADRIANA', 'ADRIANA', '', '', '1865', '1960-05-02', 'Gabinete', 'Atendimento', 'EX. FEIRA DE MANGAIO.', 44, '', '2017-03-23 11:59:28.249823', '2018-04-13 09:15:43.046456', '-21.1378191', '-47.8235229', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '101611360167', '265', '11', '');
INSERT INTO cd_firmas VALUES (70079, 'MARCIA APARECIDA CORREA SOUZA', 'Rua Antônio José Morgado', '', 5126, 'Jardim Marchesi', 'SP', 'BR', '14.031-280', '', '', '', 'F', NULL, 'N', 'A', '(16) 3919-5910', '', '', '(16) 99156-6932', 'F', '', '', '', NULL, 'JONATHAS', 'ADRIANA', '', '', '665', '1990-07-27', 'Gabinete', 'Atendimento', 'FEIRA DE MANGAIO.
CADASTRADA EM 10/04/2017.
Excluida do Mangaio por faltas. 06/02/2019', 36, '', '2017-04-10 09:57:19.567123', '2019-02-06 12:38:13.978569', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '4283 6171 0141', '293', '101', '');
INSERT INTO cd_firmas VALUES (70085, 'EDILSON MORAES FREITAS', 'Fazenda da Barra - Via Anhangüera - do km 312,201 ao km 318,000', 'NUCLEO JOSÉ SEBASTIÃO DA SILVA', 5126, 'Jardim Salgado Filho', 'SP', 'BR', '14.079-000', '', '', 'asso.indiogaldino@hotmail.com', 'M', NULL, 'S', 'A', '', '', '', '(16) 99231-3129', 'F', '', '', 'Agricultor', NULL, 'JONATHAS', 'VICTORIA', '', '', 'LOTE 46', '1966-09-01', 'Gabinete', 'Atendimento', 'CADASTRADO SEM CEP.
ASSENTAMENTO ÍNDIO GALDINO.
PRESIDENTE ASSOCIAÇÃO ÍNDIO GALDINO.', 40, '', '2017-04-11 08:58:54.984457', '2018-12-20 11:31:36.35502', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (71121, 'Maria Aparecida Souza', 'Avenida Paris', '', 5126, 'Independência', 'SP', 'BR', '14.076-110', '', '', '', 'F', NULL, 'C', 'A', '(16) 3626-9916', '', '', '(16) 98137-9336', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '81', '1952-01-17', 'Gabinete', 'Atendimento', 'Núcleo da 3ª idade.', 36, '', '2019-02-07 16:50:55.502867', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71122, 'Ester Ferreira Bispo Paixão', 'Rua Cecílio Elias Seba', '', 5126, 'Dom Bernardo José Mielle', 'SP', 'BR', '14.057-300', '', '', '', 'F', NULL, 'C', 'A', '(16) 3639-0747', '', '', '(16) 98194-7543', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '94', '1954-08-08', 'Gabinete', 'Atendimento', 'Núcleo da 3ª idade.', 36, '', '2019-02-07 16:52:15.28861', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71123, 'Fernando Paixão', 'Rua Cecílio Elias Seba', '', 5126, 'Dom Bernardo José Mielle', 'SP', 'BR', '14.057-300', '', '', '', 'M', NULL, 'C', 'A', '(16) 3639-0747', '', '', '(16) 98194-7543', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '94', '1955-11-22', 'Gabinete', 'indefinido', 'Núcleo da 3ª idade.', 36, '', '2019-02-07 16:53:15.79437', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71124, 'Sergio Ferreira Borges', 'Rua Inocêncio de Abreu', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.080-450', '', '', '', 'M', NULL, 'S', 'A', '(16) 3996-6447', '', '', '', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '306', '1942-12-16', 'Gabinete', 'Atendimento', 'Núcleo da 3ª idade.', 36, '', '2019-02-07 16:54:58.258989', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71125, 'José Miguel Farah', 'Rua Doutor Paulo Barra', '', 5126, 'Jardim São Luiz', 'SP', 'BR', '14.020-320', '', '', '', 'M', NULL, 'C', 'A', '(16) 3623-4478', '', '', '(16) 99149-7509', 'F', '', '', 'Aposentado', NULL, 'VICTORIA', NULL, '', '', '158', '1941-04-06', 'Gabinete', 'Atendimento', 'Núcleo da 3ª idade.', 36, '', '2019-02-07 16:56:14.385133', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71142, 'Ana Beatriz Di Alessanda', 'Rua Marques da Cruz', '', 5126, 'Vila Monte Alegre', 'SP', 'BR', '14051-150', '', '', 'anabeatriz.dialessanda@gmail.com', 'F', NULL, 'S', 'A', '(16) 3442-9258', '', '', '(16) 98807-0173', 'F', '', '', 'Pedagoga', NULL, 'VICTORIA', NULL, '', '', '1263', '1985-01-20', 'Gabinete', 'Atendimento', '', 36, '', '2019-02-14 14:17:08.417341', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71141, 'Milene Oliveira', 'Rua Arnaud Capuzzo', 'Casa 21', 5126, 'Nova Aliança', 'SP', 'BR', '14026-594', '', '', 'milene.oliveira87@yahoo.com.br', 'N', NULL, 'N', 'A', '', '', '', '(16) 99753-2263', 'F', '', '', 'Assistente Social', NULL, 'VICTORIA', NULL, '', '', '190', '1987-02-15', 'Gabinete', 'Atendimento', '', 36, '', '2019-02-14 14:14:10.194539', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71144, 'Monique da Silva Inácio', 'Rua José de Alcântara', 'Torre 4 Bloco C Apto 32', 5126, 'Jardim Heitor Rigon', 'SP', 'BR', '14062-100', '', '', '', 'F', NULL, 'S', 'A', '', '', '', '(16) 99390-0986', 'F', '', '', 'Do Lar', NULL, 'VICTORIA', NULL, '', '', '1015', '1994-11-16', 'Gabinete', 'Em andamento', 'Ultrassom abdominal - cirurgia vesícula. H - 1055780.', 17, '', '2019-02-18 12:40:04.474518', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '(16) 98836-8183');
INSERT INTO cd_firmas VALUES (71167, 'Rosmaria Galiza de Marques', 'Rua João Alberto Costacurta', '', 5126, 'Parque dos Flamboyans', 'SP', 'BR', '14093-626', '', '', '', 'F', NULL, 'C', 'A', '', '', '', '(16) 99318-1163', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '375', '1976-01-05', 'Gabinete', 'Atendimento', 'Lista de espera Feira do Mangaio - Brechó, aguardando comprar barraca.', 36, '', '2019-03-13 12:51:23.257047', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3421, 'SANDRA REGINA MASSON BALBINO', 'Rua Tocantins', '', 5126, 'Jardim Jandaia ', 'SP', 'BR', '14.060-366', '', '', '', 'F', NULL, 'N', 'A', '39346728', '', '', '93475972', 'F', '', '', 'DO LAR', NULL, NULL, 'ADRIANA', '', '', '2553', '1967-06-02', 'indefinido', 'indefinido', 'ORTOPEDIA ( LOMBOCIATALGIA )	HIGIA = 	2369737', 17, '', '2016-09-28 16:00:32.874715', '2018-12-10 12:23:19.343859', '', '', 'ERROR', NULL, '', '', '', '', '223', NULL, NULL, 'sandra-rmb@hotmail.com', '05/02/2013 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71052, 'WAGNER LUIZ LOURENÇO FERREIRA', 'Rua Hilson Lima', '', 5126, 'Adelino Simioni', 'SP', 'BR', '14.071-350', '', '', '', 'M', NULL, 'S', 'A', '', '', '', '(16) 99122-5373', 'F', '', '', 'Desempregado', NULL, 'VICTORIA', 'VICTORIA', '', '', '126', '1963-03-29', 'Gabinete', 'Atendimento', '1526863 - SUS 705 6044 182 62814 UBS ALEXANDRE FLEMING - SIMIONI ;- ESTÁ FAZENDO TRATAMENTO NA UNIDADE MENTAL', 36, '', '2018-12-10 15:45:34.650968', '2018-12-10 15:47:25.707541', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3427, 'ERICA CRISTINA RAMOS', 'Rua Japurá', '', 5126, 'Vila Recreio ', 'SP', 'BR', '14.060-634', '', '', '', 'F', NULL, 'N', 'A', '91749024', '', '', '', 'F', '', '', 'DO LAR', NULL, NULL, 'ADRIANA', '', '', '1895', '1982-07-06', 'indefinido', 'indefinido', 'CARDIOLOGISTA ( ECO CARDIOGRAFIA ) TRASSEZOFAZICO	HIGIA = 	2443856', 17, '', '2016-09-28 16:00:32.874715', '2018-12-10 12:24:24.671804', '', '', 'ERROR', NULL, '', '', '', '', '267', NULL, NULL, 'erica_cristiane@hotmail.com', '11/06/2013 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (777, 'Alexandre Luis Marques', 'Rua Dois de Julho', '', 5126, 'Vila Tibério', 'SP', 'BR', '14.050-450', '', '', 'alexandremarques@hotmail.com', 'M', NULL, 'N', 'A', '36301456', '', '', '997725460', 'F', '', '', '', NULL, 'ADRIANA', 'STEVIE', '', '', '1114', NULL, 'Escritório', 'indefinido', '', 3, '', '2016-07-21 17:43:05.498263', '2017-03-24 10:58:34.694474', '-21.1729602', '-47.827501', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70907, 'Carlos Roberto da SIlva', 'Rua Afonso Taranto', 'Sala 25', 5126, 'Nova Ribeirânia', 'SP', 'BR', '14.096-740', '', '', 'carlos.silva.adv@hotmail.com', 'M', NULL, 'C', 'A', '', '', '', '(16) 99104-4550', 'F', '', 'carlossilvaadvword@gmail.com', 'Advogado', NULL, 'VICTORIA', NULL, '', '', '220', '1965-03-27', 'Gabinete', 'Atendimento', 'Demanda judicial de implantação de praça no bairro Portal do Alto.', 36, '', '2018-09-10 16:56:52.543321', NULL, '-21.2016536', '-47.7707828', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '(16) 98832-6761');
INSERT INTO cd_firmas VALUES (3430, 'TAMIRES RENATA DE ANDRADE ARANTES', 'Rua Paraná', '', 5126, 'Ipiranga', 'SP', 'BR', '14.055-490', '', '', '', 'F', NULL, 'N', 'A', '92536292', '', '', '21014999', 'F', '', '', 'ATENDENTE', NULL, NULL, 'ADRIANA', '', '', '246', '1992-07-14', 'indefinido', 'indefinido', 'PEDIDO DO JUNIOR MANIN VIZINHO DR JORGE PARADA	HIGIA = 	0', 17, '', '2016-09-28 16:00:32.874715', '2018-12-10 12:25:39.912359', '', '', 'ERROR', NULL, '', '', '', '', '285', NULL, NULL, 'tamirisegiliadi@hotmail.com', '15/08/2013 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3433, 'JACIRA CELESTINA DE PAULA SOUZA', 'Travessa Tapuiás', '', 5126, 'Vila Albertina', 'SP', 'BR', '14.060-168', '', '', '', 'F', NULL, 'N', 'A', '36151443', '992837492( LUDMILA )', '', '991829240', 'F', '', '', 'FAXINEIRA', NULL, NULL, 'ADRIANA', '', '', '80', '1959-12-01', 'indefinido', 'indefinido', 'COLONOSCOPIA ( GASTRO )	HIGIA = 	7179944', 17, '', '2016-09-28 16:00:32.874715', '2018-12-10 12:26:33.467115', '', '', 'ERROR', NULL, '', '', '', '', '297', NULL, NULL, 'ludmila.psouza@bol.com.br', '30/09/2013 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71132, 'Graciene Cristina Talieri Padilha', 'Rua Itapicuru', '', 5126, 'Jardim Jandaia ', 'SP', 'BR', '14.060-403', '', '', 'gratalieri@yahoo.com.br', 'F', NULL, 'C', 'A', '(16) 3615-5198', '', '', '(16) 99318-9134', 'F', '', '', 'TEC ENFERMAGEM', NULL, 'VICTORIA', 'ADRIANA', '', '', '2082', '1986-11-28', 'Gabinete', 'Em andamento', 'Rafael Henrique Padilha Pires Junior 27/10/2011 - Sebastião de Aguiar Azevedo EMEF. Se em uma semana não surgir a vaga, irá ser (desloc) encaminhada ao Dr. via judicial.', 36, '', '2019-02-08 15:46:22.063723', '2019-02-14 16:49:01.869573', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '(16) 99312-5218');
INSERT INTO cd_firmas VALUES (71145, 'Denis Calefe', 'Rua João Alberto Costacurta', '', 5126, 'Parque dos Flamboyans', 'SP', 'BR', '14093-626', '', '', '', 'M', NULL, 'C', 'A', '', '', '', '(16) 99114-7214', 'F', '', '', 'Comerciante', NULL, 'VICTORIA', NULL, '', '', '405', '1975-04-07', 'Gabinete', 'Atendimento', 'Bar Silvio Santos - Avisar que o Projeto esta suspenso por hora, mas retornando ele será avisado.', 36, '', '2019-02-21 12:39:02.931355', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71950, 'Catia Alves dos Santos', 'Rua Doutor Eugênio Casilo', '', 5126, 'Jardim Marchesi', 'SP', 'BR', '14.031-320', '', '', 'catiaalves72813@gmail.com', 'F', NULL, 'O', 'A', '', '', '', '(16) 99607-6165', 'F', '', 'daani-resende@live.com', 'Do Lar', NULL, 'VICTORIA', NULL, '', '', '1366', '1978-02-18', 'Gabinete', 'indefinido', 'Fraldas - contato com Lipi.', 36, '', '2019-08-02 16:01:11.488306', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (71057, 'Natanael Pereira da Silva Junior', 'Rua Sebastião Marques Alves', '', 5126, 'Jardim Helena', 'SP', 'BR', '14.094-106', '', '', '', 'M', NULL, 'S', 'A', '', '', '', '(16) 99300-7432', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '254', '1994-08-06', 'Gabinete', 'Atendimento', 'Mãe Ana Maria Mantovani // 3965-6141.', 36, '', '2018-12-14 13:03:22.255701', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70038, 'DENNIS DE CASTRO', 'Rua Amador Bueno', '', 5126, 'Centro', 'SP', 'BR', '14.010-070', '', '', 'denniskarol@hotmail.com', 'M', NULL, 'C', 'A', '', '', '', '(16) 99183-1395', 'F', '', '', 'Professor', NULL, 'JONATHAS', 'ADRIANA', '', '', '1302', '1978-12-12', 'Gabinete', 'Solucionado', 'Munícipe solicita ajuda para a realização de Evento Gospel no Parque Maurilio Biagi ou Carlos Raya no dia 22 de Abril. Sábado a tarde. Feito Oficio 196/2017. Acompanhando
O mesmo foi orientado e não deu prosseguimento aos tramites junto às secretarias necessárias. Evento cancelado. Resolvido. Ok', 36, '', '2017-04-06 11:08:55.608532', '2017-04-28 09:53:59.327797', '-21.1803085', '-47.8163623', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71055, 'Leonardo Oliveira dos Santos', 'Rua Felipe Miguel Curi', '', 5126, 'Ribeirânia', 'SP', 'BR', '14.096-310', '', '', 'losantospaw@gmail.com', 'M', NULL, 'S', 'A', '(16) 3443-7770', '', '', '(16) 98841-1441', 'F', '', '', 'Professor', NULL, 'VICTORIA', NULL, '', '', '450', '1992-05-26', 'Gabinete', 'Atendimento', '', 36, '', '2018-12-11 15:40:17.363944', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (71133, 'Marília Santos de Almeida Gonçalves', 'Rua A-10', '', 5126, 'Jardim Progresso', 'SP', 'BR', '14031-837', '', '', '', 'F', NULL, 'O', 'A', '(16) 3919-6985', '', '', '(16) 99297-6883', 'F', '', '', 'Aux Cabeleireiro', NULL, 'VICTORIA', NULL, '', '', '75', '1987-12-12', 'Gabinete', 'Atendimento', 'Orientada a fazer pedido ao Conselho da escola - se não surtir efeito, entrar em contato com gabinete e será encaminhada via judicial. Dois filhos em mesma escola, que estão em horários diferentes.', 36, '', '2019-02-08 15:52:18.204166', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71146, 'Carlos César Guagnoni', 'Rua Vereador Antônio da Silva Salles', '', 5126, 'Presidente Dutra', 'SP', 'BR', '14.060-780', '', '', '', 'M', NULL, 'C', 'A', '(16) 3622-4598', '', '', '(16) 99144-8270', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '524', '1962-07-28', 'Gabinete', 'Atendimento', 'Pedido poda de árvore, conversou com Dri. Veio através da Patrícia (cadastro feito por telefone).', 32, '', '2019-02-21 12:43:34.259488', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (999, 'TATIANA MARTINS DE CAMPOS', 'Avenida Heráclito Fontoura Sobral Pinto', 'CASA 694', 5126, 'Jd Guaporé ', 'SP', 'BR', '14.022-000', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '996385248', 'F', '', '', '', NULL, 'ADRIANA', 'STEVIE', '', '', '1855', NULL, 'Outros', 'indefinido', '', 13, '', '2016-09-05 09:35:54.081445', '2019-01-14 09:54:14.466055', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70230, 'Luciana Simões Sergio De Amorim', 'Rua Capitão Mileu Teófilo de Oliveira', '', 5126, 'Jardim Heitor Rigon', 'SP', 'BR', '14.062-077', '', '', 'luuuamorim@hotmail.com', 'F', NULL, 'C', 'A', '', '', '', '(16) 99964-6777', 'F', '', '', 'Atendente', NULL, 'ADRIANA', NULL, '', '', '102', '1975-12-12', 'Gabinete', 'Atendimento', 'Procura emprego, encaminhada a embrasa.', 36, '', '2017-07-21 16:01:16.535117', NULL, '-21.1142612', '-47.8132696', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71059, 'Vitor Hugo Gonçalves Rosa', 'Rua Dante Senno', '', 5126, 'Parque Ribeirão Preto', 'SP', 'BR', '14031-420', '', '', '', 'M', NULL, 'O', 'A', '', '', '', '(16) 98875-9117', 'F', '', '', 'Jogador', NULL, 'VICTORIA', NULL, '', '', '203', '1993-03-07', 'Gabinete', 'indefinido', 'Ortopedia - joelho esquerdo. / mãe: Elaine Gonçalves Aparecida.', 36, '', '2018-12-14 13:10:30.450045', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1136, 'JOAO PAULO ABDALA PADILHA', 'Rua Vereador Antônio Nogueira de Oliveira', '', 5126, 'Parque Ribeirão Preto ', 'SP', 'BR', '14.031-250', '', '', '', 'M', NULL, 'N', 'A', '991625716', '', '', '(16) 99162-5716', 'F', '', '', '', NULL, 'DIEGO', 'VICTORIA', '', '', '433', '1987-05-21', 'Outros', 'indefinido', '', 17, '', '2016-09-06 12:59:31.1838', '2018-12-17 11:31:34.792731', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70091, 'MARIA GORETI SILVA', 'Via Anhangüera - do km 312,201 ao km 318,000', 'Assentamento Indio Galdino', 5126, 'Jardim Salgado Filho', 'SP', 'BR', '14.079-000', '', '', '', 'F', NULL, 'V', 'A', '', '', '', '(16) 99160-9636', 'F', '', '', 'Trabalhadora Rural', NULL, 'JONATHAS', 'VICTORIA', '', '', 'LOTE 43', '1968-06-21', 'Gabinete', 'Atendimento', 'ASSENTAMENTO.
MÃE DO ROGÉRIO SILVA DIAS.', 40, '', '2017-04-11 10:19:43.742711', '2018-12-20 11:33:00.472554', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1358, 'LUZIA JUSTINA SANTANA', 'Rua João Vendrúsculo', '', 5126, 'Jardim Florestan Fernandes', 'SP', 'BR', '14.079-328', '', '', '', 'F', NULL, 'N', 'A', '36261811', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '2240', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-07 11:57:16.903478', '2018-12-06 13:51:42.567689', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71056, 'Rosangela Muniz da Mota Pereira', 'Rua Carolina Tiezi Strambi', '', 5126, 'Adelino Simioni', 'SP', 'BR', '14.071-380', '', '', 'rosangelamuniz2015@outlook.com', 'F', NULL, 'V', 'A', '', '', '', '(16) 98803-1370', 'F', '', '', 'Desempregada', NULL, 'VICTORIA', NULL, '', '', '425', '1963-02-27', 'Gabinete', 'indefinido', 'Currículo.', 36, '', '2018-12-13 15:51:11.77377', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '(16) 98249-8357');
INSERT INTO cd_firmas VALUES (71058, 'José Luiz Mengel', 'Rua Ana Maria Tonzar Ristori', '', 5126, 'Planalto Verde', 'SP', 'BR', '14.056-070', '', '', 'joseluiz-023@hotmail.com', 'M', NULL, 'C', 'A', '(16) 3975-1194', '', '', '(16) 99133-1155', 'F', '', '', 'Comerciante', NULL, 'VICTORIA', NULL, '', '', '191', '1956-02-23', 'Gabinete', 'Atendimento', 'Alexandre, João / Processo 02 2017 0100053, data 06/03/2017 Rio Pardo. Retirar boca de lobo, 207 - Antonio Luiz Bianchini (R$775,68 de taxa).', 36, '', '2018-12-14 13:07:14.241466', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (340, 'JANE AP. FERREIRA GRIPA', 'Estrada Rafael Defina', 'CHACARA 46', 5126, 'Chácaras Pedro Corrêa de Carvalho', 'SP', 'BR', '14.075-810', '', '', '', 'F', NULL, 'N', 'A', '(16) 3974-8766', '', '', '(16) 98112-3302', 'F', '', '', '', NULL, 'LUCIANA', 'VICTORIA', '', '', '1365', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 00:37:08.672636', '2018-12-27 11:12:03.149466', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71089, 'Waltenir Antônio Pierasso', 'Rua Francisco Máximo Balieiro Filho', '', 5126, 'Adelino Simioni', 'SP', 'BR', '14071-070', '', '', '', 'M', NULL, 'S', 'A', '', '', '', '(16) 98120-4733', 'F', '', '', 'Técnico em Telecom.', NULL, 'VICTORIA', NULL, '', '', '35', '1972-05-18', 'Gabinete', 'Atendimento', 'Orientação área invadida COHAB.', 36, '', '2019-01-22 14:30:06.604001', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3283, 'CLEIDE APARECIDA DOS SANTOS', 'Rua Raimundo Antônio de Bessa', '', 5126, 'Parque Residencial Emir Garcia', 'SP', 'BR', '14.056-802', '', '', '', 'N', NULL, 'N', 'A', '992546476', '', '', '', 'F', '', '', 'MANICURE', NULL, 'ADMIN', 'STEVIE', '', '', '221', '1969-01-27', 'indefinido', 'indefinido', 'CASAMENTO CARTORIO	HIGIA = 	0', 17, '', '2016-09-20 10:46:24', '2019-09-16 13:34:49.615401', '', '', 'ERROR', NULL, '', '', '', '', '392', NULL, NULL, '@@@@@@@@@@@@@@', '04/04/2014 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71068, 'Deise Gonzaga Gomes', 'Rua Júlio Ribeiro', '', 5126, 'Parque Ribeirão Preto', 'SP', 'BR', '14031-550', '', '', '', 'F', NULL, 'S', 'A', '(16) 3964-0836', '', '', '(16) 99206-8841', 'F', '', '', 'Camareira', NULL, 'VICTORIA', NULL, '', '', '2059', '1979-01-18', 'Gabinete', 'Atendimento', 'Emprego/educandário.', 36, '', '2019-01-14 11:21:57.973591', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '(16) 9886-75107');
INSERT INTO cd_firmas VALUES (71060, 'Wesley Moreno', 'Rua Camilo de Mattos', 'Apto 24-B', 5126, 'Jardim Paulista', 'SP', 'BR', '14.090-210', '', '', 'primo@hotmail.com', 'M', NULL, 'O', 'A', '(16) 3624-1198', '', '', '(16) 99126-2714', 'F', '', '', 'Taxista', NULL, 'VICTORIA', NULL, '', '', '2415', '1972-06-28', 'Gabinete', 'indefinido', '', 36, '', '2018-12-14 13:11:57.007384', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (71081, 'Giovana Nascimento', 'Rua Coronel Américo Batista', '', 5126, 'Ipiranga', 'SP', 'BR', '14.060-060', '', '', '', 'F', NULL, 'S', 'A', '(16) 3043-2922', '', '', '(16) 99242-0759', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '639', '1968-09-22', 'Gabinete', 'Atendimento', 'Fila de espera Feira Mangaio.', 36, '', '2019-01-16 10:57:50.980266', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1563, 'APARECIDO VENANCIO', 'Rua Euclides da Cunha', '', 5126, 'Jardim Maria Goretti ', 'SP', 'BR', '14030-353', '', '', '', 'M', NULL, 'N', 'A', '(16) 3637-0896', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'VICTORIA', '', '', '1407', '1946-08-27', 'Rua', 'indefinido', '', 19, '', '2016-09-08 10:07:27.577727', '2019-01-15 11:49:46.693771', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70413, 'ARARI AGUIAR MONTEIRO', 'Rua Eugênio Rosa', '', 5126, 'Conjunto Habitacional Sílvio Passalacqua', 'SP', 'BR', '14.060-821', '', '', '', 'M', NULL, 'C', 'A', '(16) 3023-5835', '', '', '(16) 98116-1723', 'F', '', '', 'Aposentado', NULL, 'BRUNA', 'ADRIANA', '', '', '150', '1939-10-12', 'Gabinete', 'Atendimento', 'RECLAMAÇÃO SOBRE RETIRADA DE ARVORES
REQUERIMENTO: QUANTOS AUTORIZAÇÕES DE EXTRAÇÃO DE ARVORES NOS DOIS ÚLTIMOS ANOS  NO BAIRRO
SILVIO PASSALACQUA 
REQUER INFORMAÇÃO SOBRE CENTRO COMUNITÁRIO DO SILVIO PASSALACQUA NA RUA LUIZ CROPANESE SPADARO, 396 - ESQUINA COM A RUA 2', 50, '', '2017-11-07 18:01:34.284317', '2019-12-02 11:44:55.398225', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '(16) 98155-2988');
INSERT INTO cd_firmas VALUES (70754, 'Marcio Santiago de Oliveira', 'Avenida Costábile Romano', '', 5126, 'Ribeirânia', 'SP', 'BR', '14.096-385', '', '', 'rpcvb@hotmail.com', 'M', NULL, 'C', 'A', '(16) 3965-6191', '', '', '(16) 98147-9200', 'F', '', '', 'ADVOGADO', NULL, 'BRUNA', 'VICTORIA', '', '', '2655', '1954-06-04', 'Gabinete', 'Atendimento', 'Falar Stevie
Mit Municipio Int Turistico - Pq não inscreveu?
Garante Rec Estadual - Pq não Aprovou Plano Turistico', 36, '', '2018-05-16 12:19:23.725981', '2018-10-08 16:21:20.264762', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70625, 'Luciana de A Ubine', 'Rua Benedito Firmino de Brito', '', 5126, 'Jardim Heitor Rigon', 'SP', 'BR', '14.062-087', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 99274-7341', 'F', '', '', '', NULL, 'BRUNA', 'VICTORIA', '', '', '95', NULL, 'Outros', 'indefinido', 'IMPLANTAÇÃO DE UMA ACADEMIA AO AR LIVRE NA ÁREA ONDE FUNCIONAVA A \\"BAC\\" DO BAIRRO HEITOR RIGON', 43, '', '2018-03-08 12:50:02.334199', '2018-12-17 13:20:20.910407', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70782, 'Wellington Francisco de Souza', 'Rua Joaquim Mendes', '', 5126, 'Jardim Heitor Rigon', 'SP', 'BR', '14062-030', '', '', '', 'N', NULL, 'N', 'A', '', '', '', '(16) 99167-5933', 'F', '', '', '', NULL, 'BRUNA', 'VICTORIA', '', '', '30', NULL, 'Rua', 'indefinido', 'ASSINOU ABAIXO ASSINADO PARA IMPLANTAÇÃO DE UMA ACADEMIA AO AR LIVRE NO BAIRRO HEITOR RIGON', 43, '', '2018-06-06 12:54:04.040293', '2018-12-17 13:34:52.385344', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71023, 'Darci de Oliveira Moreto', 'Rua Ciro Faraoni', '', 5126, 'Jardim Roberto Benedetti', 'SP', 'BR', '14.098-204', '', '', '', 'F', NULL, 'C', 'A', '', '', '', '(16) 99134-6086', 'F', '', '', '', NULL, 'VICTORIA', 'VICTORIA', '', '', '70', '1952-08-14', 'Gabinete', 'Atendimento', 'Lista de espera Mangaio.', 36, '', '2018-11-20 13:18:10.740019', '2018-12-17 14:24:27.048762', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1951, 'Diego Rodrigues', 'Rua Professor Renato Jardim', '', 5126, 'Parque Ribeirão Preto', 'SP', 'BR', '14.031-260', '', '', 'diegomarista1@hotmail.com', 'N', NULL, 'N', 'A', '(16) 3637-3463', '', '', '(16) 99361-7667', 'F', '', '', '', NULL, 'ADMIN', 'VICTORIA', '', 'superior (incompleto)', '1140', '1987-12-20', 'indefinido', 'indefinido', '', 29, '', '2016-09-09 17:50:38.773356', '2018-12-20 12:51:45.556522', '', '', 'ERROR', NULL, '', '', '', '', '015/2014', '45.550.546-9', '350.835.708-23', NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71086, 'Thais Andressa Mazini da Silva', 'Rua Jundiaí', '', 5126, 'Vila Hípica ', 'SP', 'BR', '14078-193', '', '', '', 'F', NULL, 'S', 'A', '', '', '', '', 'F', '', '', '', NULL, 'VICTORIA', 'STEVIE', '', '', '861', '1991-07-10', 'Gabinete', 'indefinido', 'Currículo.', 36, '', '2019-01-18 11:45:24.665828', '2020-03-19 10:46:28.301176', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71148, 'Mércia Magro', 'Travessa Acácio Silveira', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14080-390', '', '', 'merciamagro@hotmail.com', 'F', NULL, 'O', 'A', '(16) 3961-3976', '', '(Maurício)', '(16) 98801-6030', 'F', '', '', 'Comerciante', NULL, 'VICTORIA', NULL, '', '', '177', '1959-07-24', 'Gabinete', 'Atendimento', '(Maurício tio do Lucas) - Rua Dom Pedro II - 694 - Campos Elíseos. Praça carga e descarga - ofício (ofício feito 22/02/19).', 36, '', '2019-02-21 17:45:43.421856', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1967, 'Júlia Casemiro Barioni', 'Travessa Benedito Daniel', '', 5126, 'Vila Virgínia', 'SP', 'BR', '14.030-168', '', '', 'julia.barioni@usp.br', 'N', NULL, 'N', 'A', '(16) 98825-8456', '', '', '(16) 3011-5840', 'F', '', '', '', NULL, 'ADMIN', 'VICTORIA', '', 'SUPERIOR INCOMPLETO', '46', '1994-07-07', 'indefinido', 'indefinido', '', 29, '', '2016-09-09 17:50:38.773356', '2018-12-20 12:52:05.764067', '', '', 'ERROR', NULL, '', '', '', '', '089/2014', '43.488.513-7', '377.273.148-11', NULL, NULL, 5126, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (1468, 'ENOQUIO TEIXEIRA', 'Avenida Lygia Latuf Salomão', 'BL 170 AP 22A', 5126, 'Jardim João Rossi ', 'SP', 'BR', '14.026-520', '', '', '', 'M', NULL, 'N', 'A', '991822803', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADRIANA', '', '', '170 A', NULL, 'Outros', 'indefinido', '', 18, '', '2016-09-08 08:23:05.76541', '2018-12-17 15:09:34.289486', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '(16) 99182-2803');
INSERT INTO cd_firmas VALUES (3142, 'ADILSON DA SILVA', 'TRAV ITAMARACA', '', 5126, 'IPIRANGA', 'SP', 'BR', '14.060-180', '', '', '', 'M', NULL, 'N', 'A', '(16) 3104-0711', '', '', '', 'F', '', '', 'SEGURANĂ‡A', NULL, 'ADMIN', 'ADRIANA', '', '', '53', '1981-09-18', 'indefinido', 'indefinido', 'GASTRO ( ENDOSCOPIA )	HIGIA = 	4144007', 17, '', '2016-09-20 10:46:24', '2018-12-17 16:58:33.227488', '', '', 'ERROR', NULL, '', '', '', '', '187', NULL, NULL, '@@@@@@@@@@@2', '19/10/2012 00:00:00', 5126, 'N', '', '', '', '(16) 99293-5876');
INSERT INTO cd_firmas VALUES (71072, 'Joycemara Camila Butura', 'Rua Afonso Guimarães', '', 5126, 'Jardim Piratininga', 'SP', 'BR', '14.030-590', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 99407-5931', 'F', '', '', 'Vendedora', NULL, 'VICTORIA', NULL, '', '', '1525', '1986-09-19', 'Gabinete', 'Atendimento', 'Vaga creche - amiga Marcussi.', 36, '', '2019-01-14 11:43:34.563432', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '(16) 99108-5648');
INSERT INTO cd_firmas VALUES (71073, 'Tranquilino Humberto Velasco', 'Rua Visconde do Rio Branco', '', 5126, 'Centro', 'SP', 'BR', '14.015-000', '', '', 'velascohumberto@hotmail.com', 'M', NULL, 'S', 'A', '', '', '', '(16) 99250-5002', 'F', '', '', 'ARTISTA', NULL, 'VICTORIA', NULL, '', '', '705', '1951-11-03', 'Gabinete', 'Atendimento', 'Listra de espera Mangaio, artista desenhista.', 36, '', '2019-01-14 11:45:31.976681', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71075, 'Mario Abadio Miranda', 'Rua Camilo de Mattos', 'Apto 22', 5126, 'Jardim Paulista', 'SP', 'BR', '14.090-210', '', '', '', 'M', NULL, 'V', 'A', '', '', '', '(16) 99200-2136', 'F', '', '', 'DIARISTA', NULL, 'VICTORIA', NULL, '', '', '1419', '1965-05-12', 'Gabinete', 'Atendimento', 'Vaga faculdade direito na Barão. Carlos Roberto Brandão Junior 18 anos/18/12/2000 // Algumas tentativas de contato, telefone desligado.', 36, '', '2019-01-14 11:49:40.437588', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71076, 'Carlos Alberto Ferreira Junior', 'Rua Quintino Bocaiúva', '', 5126, 'Vila Seixas ', 'SP', 'BR', '14020-095', '', '', '', 'M', NULL, 'S', 'A', '', '', '', '(16) 98877-0676', 'F', '', '', 'Músico', NULL, 'VICTORIA', NULL, '', '', '1200', '1979-06-05', 'Gabinete', 'Atendimento', 'Rock Estúdio \\''\\''O consultório\\''\\'' - Facebook. // Participou da Banda Vesano.', 36, '', '2019-01-14 11:52:02.379577', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70603, 'PAULO CESAR CAPASIO', 'Rua Lúcio de Mendonça', '', 5126, 'Jardim Piratininga', 'SP', 'BR', '14030-540', '', '', '', 'M', NULL, 'C', 'A', '(16) 3919-5263', '', '', '(16) 99161-0312', 'F', '', '', 'MECANICO', NULL, 'BRUNA', 'VICTORIA', '', '', '472', '1971-11-17', 'Gabinete', 'Atendimento', 'MULTA', 36, '', '2018-03-06 12:01:51.57945', '2019-01-15 12:54:21.125893', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70686, 'Elaine aparecida de Souza', 'Rua Geny Biagioni Veiga', '', 5126, 'Núcleo Vida Nova ', 'SP', 'BR', '14.031-265', '', '', '', 'F', NULL, 'S', 'A', '(16) 3902-6109', '', '', '(16) 99205-3474', 'F', '', '', '', NULL, 'BRUNA', 'ADRIANA', '', '', '167', '1979-03-08', 'Gabinete', 'Atendimento', 'Filha Dona Marilza Herculano  - Cirurgia Braço - Cirurgia ok', 36, '', '2018-04-09 15:44:51.887031', '2019-03-08 08:34:57.495778', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3134, 'LAIS CARDOSO DA MOTA', 'Rua Tocantins', '', 5126, 'Jardim Jandaia ', 'SP', 'BR', '14060-366', '', '', '', 'F', NULL, 'O', 'A', '(16) 3622-8208', '', '', '(16) 98105-1705', 'F', '', '', 'DO LAR', NULL, 'ADMIN', 'VICTORIA', '', '', '2085', '1963-02-19', 'Gabinete', 'Atendimento', 'PSQUIATRIA	HIGIA // ajuda com médico (atendida 15/08/19)', 17, '', '2016-09-20 10:46:24', '2019-08-15 12:06:19.791007', '', '', 'ERROR', NULL, '', '', '', '', '178', NULL, NULL, '@@@@@@@@@@2', '13/09/2012 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71092, 'Lucia Aparecida Bernardo da Silva', 'Rua Geny Biagioni Veiga', '', 5126, 'Núcleo Vida Nova ', 'SP', 'BR', '14.031-265', '', '', '', 'F', NULL, 'S', 'A', '(16) 3902-3560', '', '', '(16) 98861-3184', 'F', '', '', 'AUXILIAR LIMPEZA', NULL, 'VICTORIA', NULL, '', '', '141', '1983-08-22', 'Gabinete', 'Atendimento', 'Solicita limpeza de terreno no bairro. Veio junto com Priscila Ap. de Almeida.', 36, '', '2019-01-23 13:38:05.279092', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71986, 'JUAN ANTÔNIO DIAS', 'Rua Paulo Murakami', '', 5126, 'Parque Ribeirão Preto', 'SP', 'BR', '14.031-519', '', '', '', 'M', NULL, 'N', 'A', '(16) 3637-4837', '', '', '(16) 99201-5520', 'F', '', '', '', NULL, 'ADRIANA', 'ADRIANA', '', '', '77', '1958-06-07', 'Gabinete', 'Atendimento', 'Feira de Artesanato 7 de Setembro', 36, '', '2019-10-01 09:57:14.581916', '2020-02-13 19:53:05.631613', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72074, 'JOSE ALBERTO ZANON', 'Rua Chafica Salomão Assed', '', 5126, 'Adelino Simioni', 'SP', 'BR', '14071-650', '', '', '', 'M', NULL, 'C', 'A', '', '', '', '(16) 98118-0974', 'F', '', '', 'Motorista', NULL, 'LETICIA', 'ADRIANA', '', '', '511', '1950-05-08', 'Gabinete', 'Atendimento', '', 36, '', '2019-12-02 13:57:25.8562', '2020-02-12 11:07:55.484711', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71128, 'Erika Moretto Pinato', 'Avenida Octávio Golfeto', '', 5126, 'Jardim José Sampaio Júnior', 'SP', 'BR', '14.065-310', '', '', 'erikamorettopinato@gmail.com', 'F', NULL, 'C', 'A', '(16) 3639-4888', '', '', '(16) 99339-8661', 'F', '', '', 'Pedagoga', NULL, 'VICTORIA', NULL, '', '', '564', '1979-10-21', 'Gabinete', 'Atendimento', 'Currículo.', 36, '', '2019-02-08 11:37:54.324169', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71087, 'Luci Ana Jacintho Gomes', 'Avenida Santa Luzia', '', 5126, 'Jardim Sumaré', 'SP', 'BR', '14.025-090', '', '', 'luchigomes2009@hotmail.com', 'F', NULL, 'C', 'A', '(16) 3622-4352', '', '', '(16) 99197-7519', 'F', '', '', 'Empresária', NULL, 'VICTORIA', NULL, '', '', '763', '1973-04-06', 'Gabinete', 'indefinido', '', 36, '', '2019-01-18 14:24:47.629655', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71907, 'Carlos Rogério Borges da Matta', 'Travessa Monte Castelo', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14080-095', '', '', 'borgesdamatta@hotmail.com', 'M', NULL, 'C', 'A', '', '', '', '(16) 98170-2956', 'F', '', '', 'Supervisor Operac', NULL, 'VICTORIA', NULL, '', '', '27', '1975-08-25', 'Gabinete', 'Atendimento', 'Claudia Carnio Borges da Matta - H 9861750 / 25/04 e 05/06 exames. Amigo Maraca rádio executiva.', 36, '', '2019-06-13 15:01:51.34948', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (1096, 'ROMUALDO ALIOTI', 'Rua Sacadura Cabral', '', 5126, 'Vila Tamandaré ', 'SP', 'BR', '14.085-170', '', '', '', 'M', NULL, 'C', 'A', '3612-2050', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'VICTORIA', '', '', '436', '1946-10-08', 'Outros', 'indefinido', '', 16, '', '2016-09-06 10:29:48.974257', '2019-01-15 14:16:29.448482', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1944, 'Ana Paula de Carvalho Oliveira', 'Rua Padre Bento Dias Pacheco', 'Bloco E Apto 31', 5126, 'Geraldo Correia de Carvalho', 'SP', 'BR', '14.061-470', '', '', 'anaebelle@hotmail.com', 'N', NULL, 'N', 'A', '(16) 981370648', '', '', '(16) 39765343', 'F', '', '', '', NULL, 'ADMIN', 'VICTORIA', '', 'SUPERIOR INCOMPLETO', '480', '1985-09-24', 'indefinido', 'indefinido', '', 29, '', '2016-09-09 17:50:38.773356', '2018-12-20 12:52:52.121624', '', '', 'ERROR', NULL, '', '', '', '', '003/2014', '43826319-4', '341.673.038-09', NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1962, 'Ivanilde Ribeiro Rodrigues', 'Rua Francisca Paula de Jesus', '', 5126, 'Jardim Florestan Fernandes', 'SP', 'BR', '14.079-313', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'ADMIN', 'VICTORIA', '', 'SUPERIOR INCOMPLETO', '414', '1991-09-27', 'indefinido', 'indefinido', '', 29, '', '2016-09-09 17:50:38.773356', '2019-01-16 14:36:52.55445', '', '', 'ERROR', NULL, '', '', '', '', '093/2014', '34.507.007-3', '045.767.463-67', NULL, NULL, 5126, 'N', '', '', '', '(16) 98810-1019');
INSERT INTO cd_firmas VALUES (893, 'ALINE ALVES RODRIGUES', 'Rua: José Urbano', 'Bloco A1 Ap 17', 5126, 'Jd. Paulista', 'SP', 'BR', '14.091-190', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '991280503', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '170', '1986-12-12', 'Rua', 'indefinido', '', 7, '', '2016-08-10 09:39:15.944061', '2016-09-28 16:00:32.874715', '-21.1848224', '-47.7937313', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2412, 'MARIA FERREIRA DOS SANTOS', 'Rua: João Toniolli', '', 5126, 'Jardim Diva Tarlá de Carvalho ', 'SP', 'BR', '14.079-390', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '3464', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-14 10:11:20.707339', '2016-09-28 16:00:32.874715', '-21.13089', '-47.739826', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (71163, 'NIVALDO ANTONIO CORREIA', 'Rua Miguel Delloiágono', '', 5126, 'Jardim Canadá', 'SP', 'BR', '14.024-220', '', '', '', 'M', NULL, 'C', 'A', '(16) 3797-3684', '', '', '(16) 98149-3001', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '35', '1943-01-01', 'Gabinete', 'indefinido', '', 36, '', '2019-03-07 17:04:43.882808', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1030, 'ELAINE MARIA DOS SANTOS SARETTA', 'Rua Modesto Junqueira', '', 5126, 'Independência', 'SP', 'BR', '14.076-120', '', '', '', 'F', NULL, 'N', 'A', '34217943', '', '', '988685280', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '156', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-05 14:57:25.387234', '2018-12-06 16:52:26.34712', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1027, 'EDNEA GONÇALVES PEREIRA DA SILVA', 'Rua Gonçalves de Magalhães', '', 5126, 'Jardim Bela Vista ', 'SP', 'BR', '14.030-770', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '981716210', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '1860', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-05 14:35:24.408782', '2018-12-06 16:49:39.245485', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1024, 'DIRCE GARCIA LEAL', 'Rua Júlio Magrini', '', 5126, 'Jardim Alexandre Balbo', 'SP', 'BR', '14.066-250', '', '', '', 'F', NULL, 'N', 'A', '30239692', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '159', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-05 14:24:05.632294', '2018-12-06 16:46:50.234176', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1067, 'GILBERTO MANDU GOMES', 'Rua Joaquim Gonçalves Ledo', '', 5126, 'Jardim Jandaia', 'SP', 'BR', '14.060-400', '', '', '', 'M', NULL, 'N', 'A', '39761597', '', '', '998245234', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '962', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-05 20:20:53.170637', '2018-12-06 15:37:02.516049', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1070, 'HELENA APARECIDA PEREIRA', 'Rua Rio Içá', '', 5126, 'Vila Albertina', 'SP', 'BR', '14.060-230', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '993444748', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '256', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-05 20:26:54.726451', '2018-12-06 15:37:43.393626', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1286, 'MESSIAS DOS SANTOS', 'Rua Mirassol', '', 5126, 'Jardim Salgado Filho', 'SP', 'BR', '14.078-220', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '981479178', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '100', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-06 16:22:06.065296', '2018-12-06 13:32:00.734293', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1357, 'LAÉRCIO BATISTA', 'Rua: Raymundo Labate', '', 5126, 'Jd. Joaquim Procópio de Araújo Ferraz ', 'SP', 'BR', '14.065-440', '', '', '', 'M', NULL, 'N', 'A', '36392562', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '383', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-07 11:55:20.430126', '2016-09-28 16:00:32.874715', '-21.1329636', '-47.8339871', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1307, 'FERNANDA  FERREIRA DA SILVA', 'Rua Itajubá', 'Torre 3 Bloco A', 5126, 'Ipiranga ', 'SP', 'BR', '14.0608660', '', '', '', 'F', NULL, 'N', 'A', '30116148', '988029089', '', '988239069', 'F', '', '', '', NULL, 'ADRIANA', 'ADMIN', '', '', '1065', NULL, 'Outros', 'indefinido', '', 15, '', '2016-09-06 17:14:04.535104', '2016-09-28 16:00:32.874715', '-21.139394', '-47.8243782', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1321, 'VALDETE DE OLIVEIRA', 'Rua Luiz Barreto', '', 5126, 'Campos Elíseos ', 'SP', 'BR', '14.080-090', '', '', '', 'M', NULL, 'N', 'A', '992939298', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '171', NULL, 'Outros', 'indefinido', '', 18, '', '2016-09-06 17:38:06.912441', '2016-09-28 16:00:32.874715', '-21.1626564', '-47.8082714', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1323, 'LUCIA ARLENE MONTEIRO', 'Rua Luiz Barreto', '', 5126, 'Campos Elíseos ', 'SP', 'BR', '14.080-090', '', '', '', 'F', NULL, 'N', 'A', '36256179', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '112', NULL, 'Outros', 'indefinido', '', 18, '', '2016-09-06 17:38:46.711176', '2016-09-28 16:00:32.874715', '-21.1630971', '-47.8085544', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (71140, 'Amanda Miareli', 'Rua João Perone', 'Casa 84', 5126, 'Nova Aliança', 'SP', 'BR', '14026-587', '', '', 'amanda.miareli@hotmail.com', 'F', NULL, 'S', 'A', '', '', '', '(16) 99609-4188', 'F', '', '', 'Psicologa', NULL, 'VICTORIA', NULL, '', '', '360', '1991-01-16', 'Gabinete', 'Atendimento', '', 36, '', '2019-02-14 14:11:52.101657', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71077, 'Arlete de Oliveira Romero', 'Rua Marques da Cruz', '', 5126, 'Vila Monte Alegre', 'SP', 'BR', '14.051-150', '', '', 'arleteromeroarlete@gmail.com', 'F', NULL, 'S', 'A', '(16) 3636-9607', '', '', '(16) 99975-1498', 'F', '', '', 'Cabelereira', NULL, 'VICTORIA', NULL, '', '', '1499', '1967-01-11', 'Gabinete', 'indefinido', 'Orientações sobre IPTU chácara - divergência.', 36, '', '2019-01-14 12:17:09.461655', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1326, 'CLAUDIA DE ASSIS', 'Rua Luiz Barreto', '', 5126, 'Campos Elíseos ', 'SP', 'BR', '14.080-090', '', '', '', 'F', NULL, 'N', 'A', '39614141', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '386', NULL, 'Outros', 'indefinido', '', 18, '', '2016-09-06 17:43:18.429448', '2016-09-28 16:00:32.874715', '-21.1612031', '-47.8069224', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1327, 'RENAN DO PRADO SILVA', 'Rua Luiz Barreto', '', 5126, 'Campos Elíseos ', 'SP', 'BR', '14.080-090', '', '', '', 'M', NULL, 'N', 'A', '39115997', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '299', NULL, 'Outros', 'indefinido', '', 18, '', '2016-09-06 17:44:00.798493', '2016-09-28 16:00:32.874715', '-21.1617903', '-47.8074683', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1330, 'VAGNER APARECIDO DE PONTE', 'Rua Anita Garibaldi', '', 5126, 'Campos Elíseos ', 'SP', 'BR', '14.080-280', '', '', 'pontesvagner@hotmail.com', 'M', NULL, 'N', 'A', '39611384', '', '', '999961969', 'F', '', '', 'SERRALHEIRO', NULL, 'ADRIANA', 'ADMIN', '', '', '823', NULL, 'Outros', 'indefinido', '', 15, '', '2016-09-06 17:48:56.953569', '2016-09-28 16:00:32.874715', '-21.1625172', '-47.8055151', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1367, 'MARIA APARECIDA DA SILVA FERREIRA', 'Rua Lia Bignatti Castelli', '', 5126, 'Geraldo Correia de Carvalho', 'SP', 'BR', '14.061-430', '', '', '', 'F', NULL, 'N', 'A', '34464579', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '70', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-07 13:00:39.092906', '2018-12-06 13:49:05.737476', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1361, 'MARCIA DE PAULA DOS SANTOS', 'Rua: Major Milton da Rocha Alencar', '', 5126, 'Jd. Maria das Graças ', 'SP', 'BR', '14.031-570', '', '', '', 'F', NULL, 'N', 'A', '39198651', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '1215', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-07 12:26:12.338801', '2016-09-28 16:00:32.874715', '-21.2018389', '-47.8557657', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1349, 'SEBASTIANA DO NASCIMENTO RAMOS', 'Rua: Avanhandava', '', 5126, 'Ipiranga', 'SP', 'BR', '14.060-130', '', '', '', 'F', NULL, 'N', 'A', '39761861', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '1081', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-06 20:23:27.990567', '2016-09-28 16:00:32.874715', '-21.1434979', '-47.8163932', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1352, 'SEBASTIÃO JOSÉ BERNARDINO', 'Rua: Rio Trombetas', '', 5126, 'Vila Albertina ', 'SP', 'BR', '14.060-270', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '992989638', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '877', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-06 20:32:13.997926', '2016-09-28 16:00:32.874715', '-21.1382611', '-47.8096901', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1458, 'MATHEUS PEREIRA GOULART', 'Travessa Eloísa', '', 5126, 'Campos Elíseos ', 'SP', 'BR', '14.080-388', '', '', '', 'M', NULL, 'N', 'A', '39613877', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '21', '1993-03-10', 'Outros', 'indefinido', '', 18, '', '2016-09-08 07:54:03.456417', '2016-09-28 16:00:32.874715', '-21.1551184', '-47.8049938', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1339, 'RENATA CARMEM ZOELI DE BACHI', 'Rua Antônio Junqueira da Veiga', '', 5126, 'Jardim Jandaia', 'SP', 'BR', '14.060-430', '', '', '', 'F', NULL, 'N', 'A', '30115800', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '420', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-06 19:51:34.809037', '2018-12-06 12:23:43.210807', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1333, 'PAULO ESCARSO', 'Rua Espírito Santo', '', 5126, 'Ipiranga', 'SP', 'BR', '14.055-030', '', '', '', 'M', NULL, 'N', 'A', '36332670', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '1183', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-06 19:34:59.16308', '2018-12-06 12:26:31.010193', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1340, 'RITA SILVANA ALONSO DOS SANTOS', 'Rua Visconde de Inhomirim', '', 5126, 'Vila Virgínia', 'SP', 'BR', '14.030-490', '', '', '', 'F', NULL, 'N', 'A', '36205761', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '731', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-06 19:54:51.210547', '2018-12-06 12:41:35.827919', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (886, 'ELIANE DA SILVA', 'Rua: Antônio Augusto Carvalho', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-240', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '230', '1981-12-03', 'Rua', 'indefinido', '', 3, '', '2016-08-10 09:16:51.05708', '2016-09-28 16:00:32.874715', '-21.1132131', '-47.8019098', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (70487, 'JEAN RONALDO GUIMARÃES', 'Rua Primo Derucci', '', 5126, 'Adelino Simioni', 'SP', 'BR', '14.071-580', '', '', 'jeanrguimaraes@hotmail.com', 'M', NULL, 'C', 'A', '(16) 3638-0020', '', '', '(16) 99132-9829', 'F', '', '', '', NULL, 'ADRIANA', 'ADRIANA', '', '', '205', '1980-02-25', 'Gabinete', 'Em andamento', 'ESPOSA RUTI PRANDINI - ORIENTAÇÕES SOBRE MARCAÇÃO DE EXAMES DE CINTILOGRAFIA E ECOCARDIOGRAMA.
ORIENTADO A VOLTAR NO MÉDICO E PEDIR URGÊNCIA NO EXAME. REGISTRAR QUEIXA NA OUVIDORIA.', 36, '', '2018-01-19 16:12:15.861037', '2019-02-25 08:18:23.380024', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (1376, 'GENI PEREIRA MARQUES MARCONDES', 'Travessa Sena Madureira', '', 5126, 'Ipiranga', 'SP', 'BR', '14.055-668', '', '', '', 'F', NULL, 'N', 'A', '30114719', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '41', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-07 14:08:37.93954', '2018-12-06 13:46:32.74845', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1373, 'MARIA FERREIRA DE SOUZA SILVA', 'Rua Barão de Mauá', '', 5126, 'Vila Virgínia', 'SP', 'BR', '14.030-190', '', '', '', 'F', NULL, 'N', 'A', '39194772', '', '', '993098886', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '1468', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-07 13:25:40.105862', '2018-12-06 13:47:52.344331', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1341, 'ROBERTO ADRIANO BUENO', 'Rua Barão de Mauá', '', 5126, 'Vila Virgínia ', 'SP', 'BR', '14.030-190', '', '', '', 'M', NULL, 'N', 'A', '36367963', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '1140', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-06 19:57:16.026226', '2016-09-28 16:00:32.874715', '-21.1822181', '-47.831827', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1345, 'ROSELÉIA DAS NEVES DA SILVA', 'Rua: Monte Alto', '', 5126, 'Jd. Salgado Filho ', 'SP', 'BR', '14.078-170', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '991712771', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '439', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-06 20:07:28.628541', '2016-09-28 16:00:32.874715', '-21.1349989', '-47.7690298', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1408, 'VANESSA DE SOUZA PAULA', 'Rua Agudos', '', 5126, 'Jardim Salgado Filho', 'SP', 'BR', '14.078-090', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '993137066', 'F', '', '', '', NULL, 'MAIRA', 'ADRIANA', '', '', '236', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-07 16:22:55.987642', '2018-12-06 16:27:04.335045', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1410, 'VERA LÚCIA CÂNDIDO RIBEIRO', 'Rua: Padre Manoel Bernardes', '', 5126, 'Vila Virgínia', 'SP', 'BR', '14.030-280', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '992210738', 'F', '', '', '', NULL, 'MAIRA', 'ADRIANA', '', '', '1229', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-07 16:28:10.708785', '2018-12-06 16:17:07.151276', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1411, 'VIRGÍNIA BORGES DOS SANTOS', 'Rua Valdir Valim', '', 5126, 'Jardim Paiva', 'SP', 'BR', '14.056-775', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '991215233', 'F', '', '', '', NULL, 'MAIRA', 'ADRIANA', '', '', '300', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-07 16:33:20.543079', '2018-12-06 16:24:11.605319', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1415, 'WILSON PEREIRA SOARES', 'Rua Alfonso Langelotte', '', 5126, 'Antônio Marincek', 'SP', 'BR', '14.061-040', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '993372421', 'F', '', '', '', NULL, 'MAIRA', 'ADRIANA', '', '', '326', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-07 16:42:06.678043', '2018-12-06 18:02:02.327715', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1418, 'AMLETO BERNARDI', 'Rua Curitiba', '', 5126, 'Vila Maria Luiza', 'SP', 'BR', '14.055-350', '', '', '', 'M', NULL, 'N', 'A', '36309047', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADRIANA', '', '', '67', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-07 16:47:19.640455', '2018-12-06 18:02:52.830187', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1463, 'JOSE BIASOLI', 'Rua Silveira Martins', '', 5126, 'Campos Elíseos ', 'SP', 'BR', '14.080-110', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '1321', NULL, 'Outros', 'indefinido', '', 18, '', '2016-09-08 08:08:30.00605', '2016-09-28 16:00:32.874715', '-21.155255', '-47.8045646', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1465, 'DAIANE MOREIRA', 'Rua Espírito Santo', '', 5126, 'Ipiranga ', 'SP', 'BR', '14.060-510', '', '', '', 'M', NULL, 'N', 'A', '993021989', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '3571', NULL, 'Outros', 'indefinido', '', 18, '', '2016-09-08 08:17:07.103818', '2016-09-28 16:00:32.874715', '-21.1399217', '-47.8063013', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1466, 'LEANDRO RODRIGUES', 'Rua Espírito Santo', '', 5126, 'Ipiranga ', 'SP', 'BR', '14.060-510', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '3571', NULL, 'Outros', 'indefinido', '', 18, '', '2016-09-08 08:17:41.190316', '2016-09-28 16:00:32.874715', '-21.1399217', '-47.8063013', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1390, 'SIDNEY TEIXEIRA PURIFICAÇÃO', 'Rua: Joaquim Nabuco', '', 5126, 'Vila Tibério ', 'SP', 'BR', '14.050-030', '', '', '', 'M', NULL, 'N', 'A', '36108071', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '979', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-07 14:45:20.485976', '2016-09-28 16:00:32.874715', '-21.1652156', '-47.819275', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1396, 'TAMIRES MATOS SILVA', 'Av. Rio Pardo', '', 5126, 'Parque Residencial Cidade Universitária ', 'SP', 'BR', '14.051-520', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '992209202', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '4239', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-07 15:25:29.093172', '2016-09-28 16:00:32.874715', '-21.1566888', '-47.8459977', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1398, 'FÁTIMA CARLOS DA SILVA', 'Rua: Canindé', '', 5126, 'Jd. Antártica', 'SP', 'BR', '14.051-180', '', '', '', 'F', NULL, 'N', 'A', '36353952', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '356', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-07 15:55:58.675811', '2016-09-28 16:00:32.874715', '-21.1646995', '-47.8391395', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1404, 'VALDIR FERREIRA DA SILVA', 'Rua: David Salomão', '', 5126, 'Jd. Jandaia ', 'SP', 'BR', '14.060-360', '', '', '', 'M', NULL, 'N', 'A', '36223315', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '788', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-07 16:14:10.214257', '2016-09-28 16:00:32.874715', '-21.1351608', '-47.8092601', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1426, 'ALICE AGUIAR OLIVEIRA', 'Rua: Américo Brasiliense', '', 5126, 'Centro ', 'SP', 'BR', '14.015-050', '', '', '', 'M', NULL, 'N', 'A', '34425300', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '433', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-07 17:09:57.289061', '2016-09-28 16:00:32.874715', '-21.1766372', '-47.8104734', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1449, 'LUCIMARA BIDOIA', 'Rua: Itamaracá', '', 5126, 'Vila Albertina ', 'SP', 'BR', '14.060-180', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '991887379', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '245', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-07 20:47:30.477722', '2016-09-28 16:00:32.874715', '-21.1403142', '-47.8166581', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1798, 'PEDRO HENRIQUE DA SILVA BENTO', 'Rua José Fioravante Betton', '', 5126, 'Quintino Facci II', 'SP', 'BR', '14070-110', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '441', NULL, 'Rua', 'indefinido', '', 20, '', '2016-09-09 11:16:22.089156', '2018-12-19 09:15:31.394845', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1773, 'ANA PAULA DE SOUZA B. NASCIMENTO', 'Rua Expedicionário Vicente Gomes Otero', '', 5126, 'Adelino Simioni', 'SP', 'BR', '14071-440', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '175', NULL, 'Rua', 'indefinido', '', 20, '', '2016-09-09 10:26:22.635134', '2018-12-19 09:11:16.648535', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1775, 'CRISTIANE AP. DE SOUZA RIBEIRO', 'Rua Oscar Zoega', '', 5126, 'Avelino Alves Palma', 'SP', 'BR', '14070-380', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '20', NULL, 'Rua', 'indefinido', '', 20, '', '2016-09-09 10:29:55.809322', '2018-12-19 09:12:57.691667', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2146, 'ISABEL RAYA TORRES DE SOUSA', 'Rua: Eugênia Fortini Vasoin', '', 5126, 'Jardim Florestan Fernandes ', 'SP', 'BR', '14.079-327', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '992129332', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '2712', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-13 08:53:44.377287', '2016-09-28 16:00:32.874715', '-21.130067', '-47.7458325', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2517, 'PEDRO HENRIQUE PEREIRA LEMOS', 'Rua: Maria Alderete dos Santos Toniolli', '', 5126, 'Jardim Diva Tarlá de Carvalho ', 'SP', 'BR', '14.079-395', '', '', '', 'M', NULL, 'N', 'A', '39963330', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '551', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-14 14:54:14.745095', '2016-09-28 16:00:32.874715', '-21.1308963', '-47.7385696', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2735, 'ENESTINA', 'Rua Ângelo Coppedê', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-080', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '360', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-16 09:14:12.922975', '2016-09-28 16:00:32.874715', '-21.1197074', '-47.7896201', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2738, 'FÁBIO', 'Rua Procópio Ferreira', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-050', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '191', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-16 09:15:17.196061', '2016-09-28 16:00:32.874715', '-21.1215342', '-47.790561', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2740, 'CRISTIANE MARIA CUNHA', 'Rua Procópio Ferreira', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-050', '', '', '', 'F', NULL, 'C', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '220', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-16 09:16:15.923474', '2016-09-28 16:00:32.874715', '-21.1215071', '-47.7902962', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2750, 'IRENE OLIVEIRA DE PAULA', 'Rua Doutor Luciano Tasso', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-100', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '390', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-16 09:19:35.017897', '2016-09-28 16:00:32.874715', '-21.1186509', '-47.7897519', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2753, 'VANESSA BRONDE', 'Rua José Fioravante Betton', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-110', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '261', '1976-02-14', 'Outros', 'indefinido', '', 19, '', '2016-09-16 09:20:34.240668', '2016-09-28 16:00:32.874715', '-21.1186278', '-47.7911041', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (69828, 'ANA MARIZA F. M. ROSA', 'Rua Brigadeiro Tobias de Aguiar', '', 5126, 'Independência', 'SP', 'BR', '14.076-160', '', '', 'amfmtur@hotmail.com', 'F', NULL, 'C', 'A', '(16) 3877-9818', '', '', '(16) 99752-9605', 'F', '', '', 'APOSENTADA FUN. PUB.', NULL, 'ADRIANA', NULL, '', '', '153', NULL, 'Gabinete', 'indefinido', 'CARNAVALE - COMIDAS E MUSICAS ITALIANAS.
MARCHINHAS E SAMBAS COM ALEXANDRE MAZZER.
CENTRO MEDICO RP (RUA: THOMAZ NOGUEIRA GAIA 1275)
JD. IRAJÁ - A PARTIR DAS 20HRS - 17/02/2017.', 36, '', '2017-03-20 08:31:19.761203', NULL, '-21.1579055', '-47.7892571', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1987, 'Patrícia Reis Aygnes', 'Rua Claudemir Cruz de Oliveira', '', 5126, 'Jardim Pedra Branca ', 'SP', 'BR', '14.079-464', '', '', 'patriciaraygnes@hotmail.com', 'N', NULL, 'N', 'A', '(16) 99159-6883', '', '', '(16) 3442-5840', 'F', '', '', '', NULL, 'ADMIN', 'VICTORIA', '', 'SUPERIOR INCOMPLETO', '267', '1988-03-21', 'indefinido', 'indefinido', '', 29, '', '2016-09-09 17:50:38.773356', '2018-12-20 14:14:50.696476', '', '', 'ERROR', NULL, '', '', '', '', '085/2014', '38.096.294-9', '359.178.638-14', NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70371, 'Rodrigo Marcos de Souza', 'Travessa Óbidos', '', 5126, 'Ipiranga', 'SP', 'BR', '14.055-017', '', '', 'rod-rp@hotmail.com', 'M', NULL, 'O', 'A', '(16) 3630-2256', '', '', '(16) 99132-9906', 'F', '', '', 'Empresário', NULL, 'ADRIANA', NULL, '', '', '75', '1980-03-23', 'Gabinete', 'Atendimento', 'Avisar quando houver reunião Plano diretor.', 36, '', '2017-10-11 15:58:22.564606', NULL, '-21.1616759', '-47.8209259', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (70650, 'Kleber Luciano Florentino Barbosa', 'Rua Joviano Oscar de Morais', 'Ap 24 - B2', 5126, 'Planalto Verde', 'SP', 'BR', '14.056-450', '', '', '', 'M', NULL, 'C', 'A', '', '', 'Morcego', '(16) 98848-7382', 'F', '', '', 'Almoxarife', NULL, 'BRUNA', NULL, '', '', '58', '1975-12-02', 'Gabinete', 'Atendimento', 'H - 2297310 
Ortopedista', 36, '', '2018-03-20 14:33:49.124906', NULL, '-21.1390187', '-47.8353918', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70654, 'Angelica Regina Serradilha', 'Rua Tupinambá', '', 5126, 'Ipiranga', 'SP', 'BR', '14.060-630', '', '', 'angelica-serradilha@hotmail.com', 'N', NULL, 'N', 'A', '', '', '', '(16) 99406-1837', 'F', '', '', 'Secretária Adm', NULL, 'BRUNA', NULL, '', '', '323', NULL, 'Gabinete', 'Atendimento', '', 36, '', '2018-03-20 14:43:19.243028', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70656, 'Vanessa Oliveira Cruz', 'Rua Antônio Zinatto', '', 5126, 'Núcleo Vida Nova ', 'SP', 'BR', '14.031-263', '', '', '', 'F', NULL, 'S', 'A', '', '', '', '(16) 99403-7206', 'F', '', '', 'Cabelereira', NULL, 'BRUNA', NULL, '', '', '299', '1991-04-17', 'Gabinete', 'Atendimento', '', 36, '', '2018-03-20 14:47:23.784199', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70657, 'Julia Cristina Maciel Bento', 'Rua Antônio Zinatto', '', 5126, 'Núcleo Vida Nova ', 'SP', 'BR', '14.031-263', '', '', '', 'F', NULL, 'S', 'A', '', '', '', '(16) 98807-1149', 'F', '', '', 'Do lar', NULL, 'BRUNA', NULL, '', '', '251', '1968-11-30', 'Gabinete', 'Atendimento', '', 36, '', '2018-03-20 14:48:50.988826', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70658, 'Angela Maria Failan Martins de Almeida', 'Rua Antônio Zinatto', '', 5126, 'Núcleo Vida Nova ', 'SP', 'BR', '14.031-263', '', '', '', 'F', NULL, 'C', 'A', '', '', '', '(16) 98840-8861', 'F', '', '', 'Do Lar', NULL, 'BRUNA', NULL, '', '', '272', '1960-06-17', 'Gabinete', 'Atendimento', '', 36, '', '2018-03-20 14:50:30.612291', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2845, 'JOSE DONIZETE NERY', 'Rua da Creche', 'BLOCO F AP 22A', 5126, 'Jardim João Rossi ', 'SP', 'BR', '14.026-524', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '988078410', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '270', NULL, 'Outros', 'indefinido', '', 31, '', '2016-09-19 08:41:02.755736', '2016-09-28 16:00:32.874715', '-21.2149748', '-47.8263959', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3295, 'LUCIANA NOGUEIRA FRANCO SOUZA', 'RUA ALIADOS', '', 5126, 'CAMPOS ELISIOS', 'SP', 'BR', '14.080-570', '', '', '', 'N', NULL, 'N', 'A', '36261397', '', '', '99372679', 'F', '', '', 'DIARISTA', NULL, 'ADMIN', 'STEVIE', '', '', '872', '1974-04-19', 'indefinido', 'indefinido', 'HIGIA = 	0', 17, '', '2016-09-20 10:46:24', '2018-04-18 11:00:48.861323', '', '', 'ERROR', NULL, '', '', '', '', '409', NULL, NULL, '@@@@@@@@@@@', '03/06/2014 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3009, 'JOSE ROBERTO LOPES', 'Rua Marajó', '', 5126, 'Vila Virgínia', 'SP', 'BR', '14.030-500', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '(16) 98162-3538', 'F', '', '', 'APOSENTADO', NULL, 'ADMIN', 'ADRIANA', '', '', '410', '1955-04-06', 'indefinido', 'indefinido', '( VASCULAR )	HIGIA = 	4072570', 17, '', '2016-09-20 10:46:24', '2019-05-27 10:56:48.999867', '', '', 'ERROR', NULL, '', '', '', '', '137', NULL, NULL, '@@@@@@@@@@@@@@@@@2', '25/07/2012 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71978, 'Regina Célia do Nascimento', 'Rua Coronel Manoel Carneiro da Cunha', '', 5126, 'Jardim Alexandre Balbo', 'SP', 'BR', '14066-110', '', '', 'rc888048@gmail.com', 'F', NULL, 'S', 'A', '', '', '', '(16) 98859-4340', 'F', '', '', '', NULL, 'VICTORIA', 'ADRIANA', '', '', '585', '1970-02-06', 'Gabinete', 'Atendimento', 'Pedido LOAS e cesta básica na semas foi negado / (PCD) meningite, perda de visão direita, paralisia de um lado do corpo, várias cirurgias - HIV. Orientado p/ Marlene.', 36, '', '2019-08-29 12:07:37.373292', '2020-01-27 10:35:29.680032', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70647, 'Rosa Ines da Silva', 'Travessa Belém', '', 5126, 'Ipiranga', 'SP', 'BR', '14.060-445', '', '', '', 'F', NULL, 'S', 'A', '', '', '', '', 'F', '', '', 'Desempregada', NULL, 'BRUNA', 'STEVIE', '', '', '257', '1969-07-27', 'Gabinete', 'Atendimento', 'Por motivos particulares a mesma não pegou assinaturas, assim que pegar vai avisar.', 36, '', '2018-03-19 14:16:39.060661', '2020-07-27 09:09:08.611761', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70082, 'LILIANA FERREIRA DE OLIVEIRA', 'Rua Manoel Garcia Rodrigues', '', 5126, 'Jardim Professor Antônio Palocci', 'SP', 'BR', '14.079-173', '', '', 'lilianaferreira52@yahoo.com.br', 'F', NULL, 'N', 'A', '(16) 3236-5537', '', '', '(16) 99298-3865', 'F', '', '', '', NULL, 'JONATHAS', 'ADRIANA', '', '', '100', '1970-03-22', 'Gabinete', 'Atendimento', 'EX FEIRANTE DE MANGAIO.
CADASTRADA EM 10/04/2017.', 36, '', '2017-04-10 10:19:14.080984', '2018-01-15 16:37:22.000487', '-21.1243862', '-47.7356722', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '1697 4468 0108', '266', '137', '');
INSERT INTO cd_firmas VALUES (835, 'Antônia', 'Rua: Humaitá', '', 5126, 'Santa Cruz do José Jacques ', 'SP', 'BR', '14.020-680', '', '', '', 'F', NULL, 'N', 'A', '36218472', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '402', NULL, 'Rua', 'indefinido', '', 12, '', '2016-07-29 11:40:29.940187', '2016-09-28 16:00:32.874715', '-21.2023644', '-47.7985166', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2416, 'MARIA VITÓRIA SANTOS VIEIRA', 'Rua: Vitório Paschoalin', '', 5126, 'Jardim Florestan Fernandes ', 'SP', 'BR', '14.079-318', '', '', '', 'F', NULL, 'N', 'A', '39962229', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '448', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-14 10:28:17.348348', '2016-09-28 16:00:32.874715', '-21.1246448', '-47.7795854', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (70674, 'Maria Aparecida Bueno da Silva', 'Rua Rio Purus', '', 5126, 'Vila Albertina', 'SP', 'BR', '14.060-250', '', '', '', 'F', NULL, 'O', 'A', '(16) 3976-7784', '', '', '(16) 99105-6511', 'F', '', '', 'Artesã', NULL, 'BRUNA', NULL, '', '', '871', '1948-05-10', 'Gabinete', 'Atendimento', 'Lista de Espera Mangaio', 36, '', '2018-04-06 14:48:41.707152', NULL, '-21.1404741', '-47.8102321', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70670, 'Emerson Donizete Soares', 'Rua José Urbano', 'B 5 ap 17', 5126, 'Jardim Palma Travassos', 'SP', 'BR', '14.091-190', '', '', '', 'M', NULL, 'S', 'A', '', '', '', '(16) 99297-5389', 'F', '', '', 'Cuidador de Idosos', NULL, 'BRUNA', NULL, '', '', '170', '1973-11-20', 'Gabinete', 'Atendimento', 'falar com Adriano', 36, '', '2018-04-02 13:30:54.767947', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70673, 'Maria Alice Miranda', 'Rua Paulo de Frontim', '', 5126, 'Vila Virgínia', 'SP', 'BR', '14.030-430', '', '', '', 'F', NULL, 'S', 'A', '', '', '', '(16) 99262-7632', 'F', '', '', 'Afastada', NULL, 'BRUNA', NULL, '', '', '172', '1950-08-06', 'Gabinete', 'Atendimento', 'Cirurgia
H - 281280
3919-440 - CSU Vila Virginia', 36, '', '2018-04-05 12:19:47.114408', NULL, '-21.1824039', '-47.8238107', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1015, 'CONCEIÇÃO R. BUENO', 'Rua Conselheiro Dantas', '', 5126, 'Vila Tibério', 'SP', 'BR', '14.050-400', '', '', '', 'F', NULL, 'N', 'A', '36360709', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'STEVIE', '', '', '661', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-05 13:48:24.90082', '2017-03-24 10:53:52.504101', '-21.1707242', '-47.8191046', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70998, 'Rodrigo Junio da Silva', 'Rua José Caldana Netto', '', 5126, 'Jardim Professor Antônio Palocci ', 'SP', 'BR', '14.079-180', '', '', '', 'M', NULL, 'C', 'A', '', '', '', '(16) 99308-8130', 'F', '', '', 'Autonomo', NULL, 'VICTORIA', NULL, '', '', '46', '1980-06-21', 'Gabinete', 'Atendimento', 'Academia barraco Sesi', 36, '', '2018-10-31 16:20:27.86411', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70758, 'Rubia Ferreira', 'Rua Professor Wlademir Pinto Ferraz', '', 5126, 'Parque Ribeirão Preto', 'SP', 'BR', '14.031-440', '', '', '', 'F', NULL, 'S', 'A', '(16) 3966-2599', '', '', '(16) 98213-1016', 'F', '', '', 'Costureira', NULL, 'BRUNA', NULL, '', '', '798', '1975-11-24', 'Gabinete', 'Atendimento', 'Lista espera Mangaio', 36, '', '2018-05-21 14:10:30.277908', NULL, '-21.1990351', '-47.8501319', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1688, 'MÁRCIA REGINA BUZOLO RODRIGUES', 'Rua Doutor Emílio Princivalli', '', 5126, 'Quintino Facci II', 'SP', 'BR', '14.070-220', '', '', '', 'F', NULL, 'N', 'A', '36384608', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '599', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-08 16:43:29.739599', '2018-12-10 13:22:41.663986', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70697, 'Adeval Timóteo Pereira da Silva', 'Rua Joaquim Mendes', '', 5126, 'Jardim Heitor Rigon', 'SP', 'BR', '14.062-030', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'BRUNA', NULL, '', '', '274', '1973-04-03', 'Gabinete', 'Atendimento', 'ASSINOU ABAIXO ASSINADO IMPLANTAÇÃO DE ACADEMIA AO AR LIVRE NA ÁREA ONDE FUNCIONA A \\"BAC\\" DO BAIRRO JD HEITOR RINGON', 43, '', '2018-04-12 14:09:12.336191', NULL, '-21.1168486', '-47.8142996', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3250, 'LARISSA GONÇALVES PERRUCI', 'RUA MARIA LUIZA NICOLA', '', 5126, 'PLANALTO VERDE', 'SP', 'BR', '14.056-281', '', '', '', 'N', NULL, 'N', 'A', '991635865', '', '', '', 'F', '', '', 'ESTUDANTE', NULL, 'ADMIN', 'ADRIANA', '', '', '115', '1992-04-16', 'indefinido', 'indefinido', 'PROGRAMA DE RADIO	HIGIA = 	OOOOOOOOOOOO', 17, '', '2016-09-20 10:46:24', '2018-04-16 09:01:13.358266', '', '', 'ERROR', NULL, '', '', '', '', '350', NULL, NULL, 'larissagonp@gmail.com', '25/01/2014 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2422, 'MAURA ELEUTÉRIO PEREIRA', 'Rua: Ademir Spagnol Miluzzi', '', 5126, 'Jardim Diva Tarlá de Carvalho ', 'SP', 'BR', '14.079-402', '', '', '', 'F', NULL, 'N', 'A', '39962144', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '717', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-14 10:45:27.018968', '2016-09-28 16:00:32.874715', '-21.1246448', '-47.7795854', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2516, 'PEDRO HENRIQUE DE PAULA VIANA', 'Rua: Ismar José Junqueira', '', 5126, 'Jardim Professor Antônio Palocci ', 'SP', 'BR', '14.079-117', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '400', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-14 14:52:17.611638', '2016-09-28 16:00:32.874715', '-21.1239469', '-47.743471', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2539, 'TALÍCIA BEZERRA SANTOS', 'Rua: Maria Alderete dos Santos Toniolli', '', 5126, 'Jardim Diva Tarlá de Carvalho ', 'SP', 'BR', '14.079-395', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '280', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-14 15:58:44.1371', '2016-09-28 16:00:32.874715', '-21.1315952', '-47.7404842', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2170, 'ISABELLA SUZANA DOS SANTOS', 'Rua Professor Orlando Lopes da Costa', '', 5126, 'Jardim Helena', 'SP', 'BR', '14094-106', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'STEVIE', '', '', '716', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-13 09:08:09.760014', '2020-07-23 13:44:56.979984', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70766, 'Doreedson Ribeiro Pereira', 'Avenida Professor João Fiúsa', '', 5126, 'Jardim Irajá', 'SP', 'BR', '14.020-523', '', '', 'dorinhorib@hotmail.com', 'M', NULL, 'C', 'A', '(16) 3633-4096', '(16) 3441-4840', '', '(16) 99791-3958', 'F', '', '', 'Empresário', NULL, 'BRUNA', NULL, '', '', '1691', '1973-05-08', 'Gabinete', 'Atendimento', 'Voluntários do Sertão
Data: 25 - 20h ?
250 convites
Marta 34414840 - irmã', 36, '', '2018-06-04 12:21:18.555643', NULL, '-21.2080657', '-47.8071233', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71119, 'Vandenea Maria Barbosa Alves', 'Rua Nelson de Bortoli', '', 5126, 'Jardim Maria Casagrande Lopes (Dona Amália)', 'SP', 'BR', '14.066-327', '', '', 'vandeneamaria@terra.com.br', 'F', NULL, 'C', 'A', '', '', '', '(16) 98185-2190', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '205', '1977-03-01', 'Gabinete', 'Solucionado', 'REQUER ROÇADA E LIMPEZA EM PRAÇA LOCALIZADA NA RUA AUGUSTO PESSOTI, BAIRRO PARQUE INDUSTRIAL TANQUINHO. Pedido feito,praça foi limpa.', 36, '', '2019-02-07 14:11:23.766517', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (837, 'IARA', 'Rua: Tajaçu', '', 5126, 'Ipiranga ', 'SP', 'BR', '14.060-540', '', '', '', 'F', NULL, 'N', 'A', '39761047', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '247', NULL, 'Rua', 'indefinido', '', 12, '', '2016-07-29 12:17:08.696665', '2016-09-28 16:00:32.874715', '-21.1490141', '-47.8183119', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (805, 'FERNANDO DE OLIVEIRA MARTINS', 'Rua Tabatinga', '', 5126, 'Ipiranga', 'SP', 'BR', '14.060-580', '', '', '', 'M', NULL, 'N', 'A', '36222744', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '1344', '1992-04-30', 'Rua', 'indefinido', '', 7, '', '2016-07-27 08:55:43.648104', '2018-12-06 11:25:46.672783', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70685, 'Michelle Aparecida Oliveira', 'Rua Javari', '', 5126, 'Alto do Ipiranga', 'SP', 'BR', '14.055-120', '', '', '', 'F', NULL, 'S', 'A', '(16) 3622-6278', '', '', '(16) 99302-7082', 'F', '', '', 'FAXINEIRA', NULL, 'BRUNA', NULL, '', '', '1403', '1981-11-16', 'Gabinete', 'Atendimento', '', 36, '', '2018-04-09 15:27:29.602443', NULL, '-21.1452138', '-47.8270369', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2090, 'NEYLO TOTOLI', 'Rua Maria Aparecida do Amaral', '', 5126, 'Planalto Verde', 'SP', 'BR', '14.056-520', '', '', '', 'M', NULL, 'N', 'A', '39752891', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'STEVIE', '', '', '1765', NULL, 'Outros', 'indefinido', '', 2, '', '2016-09-12 13:09:12.716045', '2019-09-13 14:08:42.792234', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2673, 'SEBASTIAO JOSE DE SOUSA', 'Rua Íria Amâncio de Almeida', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-450', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '45', '1950-01-30', 'Outros', 'indefinido', '', 19, '', '2016-09-16 08:47:03.010062', '2016-09-28 16:00:32.874715', '-21.1108102', '-47.8026861', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (69757, 'Rita de Cassia Pinto', 'Rua Buenos Aires', '', 5126, 'Vila Mariana ', 'SP', 'BR', '14.075-320', '', '', '', 'F', NULL, 'S', 'A', '', '', '', '99257 6984', 'F', '', '', '', NULL, 'ADRIANA', 'STEVIE', '', '', '646', '1967-01-07', 'Gabinete', 'Solucionado', 'Munícipe a procura  de Vaga no Educandário e Cesta Básica. foi orientada a procurar a Assitência Social do Bairro onde mora. 
Atendido .Resolvido.', 36, '', '2017-01-24 09:39:19.570328', '2018-04-18 11:01:36.189839', '-21.1411837', '-47.7912913', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2552, 'ELISABETE PEREIRA DA CONCEIÇÃO', 'Rua Luciana Carolina Roberto', '', 5126, 'Jardim Pedra Branca ', 'SP', 'BR', '14.079-467', '', '', '', 'F', NULL, 'S', 'A', '', '', '', '997422650', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '2204', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-14 16:55:03.693159', '2018-12-06 12:58:19.161024', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3611, 'LUCIMARA GOMES', 'Avenida Antônio da Costa Lima', '', 5126, 'Quintino Facci I ', 'SP', 'BR', '14.077-220', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '816', NULL, 'Rua', 'indefinido', '', 19, '', '2016-09-21 11:09:28.252798', '2016-09-28 16:00:32.874715', '-21.1215841', '-47.7779128', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3621, 'MARIA CATARINA', 'Rua Egydio Pedreschi', '', 5126, 'Parque Industrial Avelino Alves Palma ', 'SP', 'BR', '14.077-340', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '833', '1956-02-29', 'Rua', 'indefinido', '', 19, '', '2016-09-21 11:41:22.461645', '2016-09-28 16:00:32.874715', '-21.1172249', '-47.7793427', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (71001, 'Thiago Teixeira', 'Rua João Vecchi', '', 5126, 'Vila Tamandaré', 'SP', 'BR', '14.085-130', '', '', '', 'M', NULL, 'S', 'A', '(16) 3021-3333', '', '', '(16) 98167-3555', 'F', '', '', 'Engenheiro', NULL, 'VICTORIA', NULL, '', '', '119', NULL, 'Gabinete', 'Atendimento', 'amigo maraca', 36, '', '2018-11-01 09:04:42.638446', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (69924, 'FÁTIMA DAS GRAÇAS G. DE CARVALHO', 'Rua Salvador Cosso', '', 5126, 'Jardim Irajá', 'SP', 'BR', '14.020-580', '', '', '', 'F', NULL, 'N', 'A', '(16) 3623-5822', '', '', '(16) 97812-3037', 'F', '', '', '', NULL, 'ADRIANA', 'ADRIANA', '', '', '656', '1956-06-27', 'Gabinete', 'Atendimento', 'EX. FEIRA DE MANGAIO.
CADASTRADA EM 05/04/2017.', 44, '', '2017-03-30 16:45:06.95568', '2018-04-13 09:02:54.306362', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '125939590116', '305', '2', '');
INSERT INTO cd_firmas VALUES (1438, 'CÉLIA ROSA DA CUNHA DOMINGOS', 'Rua Major Ricardo Guimarães', '', 5126, 'Jardim Marchesi ', 'SP', 'BR', '14031-526', '', '', '', 'F', NULL, 'N', 'A', '36191330', '', '', '992989190', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '244', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-07 17:44:58.351641', '2018-12-19 10:14:17.424795', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70074, 'MARIA DIVINA VILELA DE CASTRO', 'Rua Gonçalves de Magalhães', '', 5126, 'Jardim Piratininga', 'SP', 'BR', '14.030-570', '', '', '', 'F', NULL, 'N', 'A', '(16) 3637-9412', '', '', '', 'F', '', '', '', NULL, 'JONATHAS', 'ADRIANA', '', '', '313', '1955-11-21', 'Gabinete', 'Atendimento', 'EX FEIRA DA MANGAIO.
CADASTRADA EM 10/04/2017.', 44, '', '2017-04-10 08:19:13.396264', '2018-04-13 09:12:58.339227', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '1214 7420 00183', '293', '29', '');
INSERT INTO cd_firmas VALUES (2666, 'FERNANDA RODRIGUES', 'Avenida Doutor Wilquem Manoel Neves - lado par', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-460', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '786', '1976-01-15', 'Outros', 'indefinido', '', 19, '', '2016-09-16 08:44:35.72091', '2016-09-28 16:00:32.874715', '-21.1246448', '-47.7795854', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3392, 'Rosana  Lemes  Girardi', 'Rua Júlio Ferranti', '', 5126, 'Jardim Florestan Fernandes', 'SP', 'BR', '14.079-320', '', '', '', 'N', NULL, 'N', 'A', '39963413', '', '', '', 'F', '', '', 'micro empresaria', NULL, 'ADMIN', 'ADRIANA', '', '', '473', '1967-04-23', 'indefinido', 'indefinido', 'mae de aluno academia judo corpore sano	HIGIA =', 17, '', '2016-09-20 10:46:24', '2018-04-23 09:16:14.632493', '', '', 'ERROR', NULL, '', '', '', '', '6', NULL, NULL, 'rosanagirardi@ig.com.br', '22/09/2011 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1346, 'RODRIGO DANIEL ALBINO', 'Rua: Conselheiro Saraiva', '', 5126, 'Vila Tibério ', 'SP', 'BR', '14.050-410', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '991844807', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '597', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-06 20:15:03.199228', '2016-09-28 16:00:32.874715', '-21.1696541', '-47.819414', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (70739, 'Marcela Aparecida Moreira dos Santos Silva', 'Rua Emílio Gullaci', '', 5126, 'Parque Ribeirão Preto', 'SP', 'BR', '14.031-060', '', '', '', 'F', NULL, 'C', 'A', '', '', '', '', 'F', '', '', 'Desempregada', NULL, 'BRUNA', 'STEVIE', '', '', '412', '1982-02-11', 'Gabinete', 'Atendimento', 'Trabalhou na TV THATHI', 36, '', '2018-05-04 12:28:59.827322', '2020-08-18 08:18:47.240115', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70691, 'Marcelo Gouveia de Araujo', 'Rua Dois de Julho', '', 5126, 'Vila Tibério', 'SP', 'BR', '14.050-450', '', '', 'dr.marcelo.g.araujo@bol.com.br', 'M', NULL, 'V', 'A', '', '', '', '(16) 99367-8551', 'F', '', '', 'Eng Civil', NULL, 'BRUNA', NULL, '', '', '519', '1967-06-19', 'Gabinete', 'Atendimento', 'Amigos do Arquivo
Convocação CEE Lar Santana', 36, '', '2018-04-11 16:53:45.140944', NULL, '-21.1688282', '-47.823782', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1405, 'VANTUIR RODRIGUES FERREIRA', 'Rua: B-12', '', 5126, 'Jd. Progresso ', 'SP', 'BR', '14.031-812', '', '', '', 'M', NULL, 'N', 'A', '39193234', '', '', '991510864', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '101', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-07 16:16:35.766277', '2016-09-28 16:00:32.874715', '-21.2051741', '-47.8493988', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3528, 'WONTON AUGUSTO FERREIRA', 'Rua Humberto Felloni', '', 5126, 'Parque Industrial Avelino Alves Palma ', 'SP', 'BR', '14.077-310', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '780', NULL, 'Rua', 'indefinido', '', 19, '', '2016-09-21 08:16:16.075281', '2016-09-28 16:00:32.874715', '-21.1246448', '-47.7795854', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3549, 'TAILA VIVIANE SOUSA', 'Rua Humberto Felloni', '', 5126, 'Parque Industrial Avelino Alves Palma ', 'SP', 'BR', '14.077-310', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '334', NULL, 'Rua', 'indefinido', '', 19, '', '2016-09-21 08:40:33.315121', '2016-09-28 16:00:32.874715', '-21.1246448', '-47.7795854', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (844, 'DIRCE PEDROSA', 'Rua: Guaporé', '', 5126, 'Ipiranga ', 'SP', 'BR', '14.060-050', '', '', '', 'F', NULL, 'N', 'A', '36225801', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '1076', NULL, 'Rua', 'indefinido', '', 12, '', '2016-08-04 09:14:25.183971', '2016-09-28 16:00:32.874715', '-21.1477746', '-47.8177089', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (71237, 'Alexandre Eduardo Julio', 'Rua Franco da Rocha', '', 5126, 'Vila Virgínia', 'SP', 'BR', '14.030-470', '', '', 'marcenariafuttura@hotmail.com', 'M', NULL, 'C', 'A', '', '', '', '(16) 99204-0511', 'F', '', '', 'MARCENEIRO', NULL, 'VICTORIA', NULL, '', '', '145', '1973-12-08', 'Gabinete', 'indefinido', 'Marcenaria - Rua Ipanema, 480.', 17, '', '2019-04-09 12:14:26.715321', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2115, 'GABRIELLE CAROLINE DEARO CORRÊA DA SILVA', 'Rua Vitório Paschoalin', 'LT 26 - QD 27', 5126, 'Jardim Florestan Fernandes', 'SP', 'BR', '14079-318', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '993361670', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '307', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-12 15:45:46.273445', '2018-12-19 10:14:47.528871', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1818, 'ANA MACHADO CANIL', 'Travessa Francisco Focossi', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14080-389', '', '', '', 'F', NULL, 'N', 'A', '36369591', '', '', '992251073', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '55', NULL, 'Rua', 'indefinido', '', 26, '', '2016-09-09 12:20:44.412266', '2018-12-19 10:15:16.000139', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70811, 'Sandra Ribeiro Marques', 'Rua Mathias Gonçalves', '', 5126, 'Ipiranga', 'SP', 'BR', '14.060-320', '', '', '', 'F', NULL, 'O', 'A', '', '', '', '(16) 99458-3409', 'F', '', '', 'Copeira', NULL, 'VICTORIA', 'ADRIANA', '', '', '339', '1965-11-03', 'Gabinete', 'Atendimento', 'Vaga para período da manhã.
Nome: Laisa Maria Marques Ferreira
Nasc: 20/03/2003', 36, '', '2018-06-21 13:12:26.096631', '2018-08-09 10:39:08.286652', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70722, 'Eliane Peixoto Destre', 'Rua Argeu Vieira de Andrade', '', 5126, 'Jardim Heitor Rigon', 'SP', 'BR', '14.062-094', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '(16) 99223-5420', 'F', '', '', '', NULL, 'BRUNA', NULL, '', '', '357', '1972-09-26', 'Outros', 'indefinido', 'ASSINOU ABAIXO ASSINADO IMPLANTAÇÃO DE ACADEMIA AO AR LIVRE NA ÁREA ONDE FUNCIONA A \\"BAC\\" DO BAIRRO JD HEITOR RINGON', 43, '', '2018-04-25 14:57:52.456833', NULL, '-21.1153075', '-47.8203456', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70705, 'Graciela Andrade  Silva LIma', 'Rua Mario Pardi', '', 5126, 'Jardim Mário Paiva Arantes', 'SP', 'BR', '14.056-816', '', '', '', 'F', NULL, 'C', 'A', '', '', '', '(16) 99111-3019', 'F', '', '', 'Ag Comercial', NULL, 'BRUNA', 'STEVIE', '', '', '345', '1984-02-19', 'Gabinete', 'Atendimento', '', 36, '', '2018-04-16 12:45:00.546131', '2021-02-19 09:44:55.30476', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1807, 'THAÍSE MICHELE FIGUEIRA DA SILVA', 'Rua: José Paterno', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-110', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '210', NULL, 'Rua', 'indefinido', '', 20, '', '2016-09-09 11:25:08.393419', '2016-09-28 16:00:32.874715', '-21.1180398', '-47.7997968', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (69948, 'ANA MARIA RICARDO', 'Rua Ângelo Egydio Pedreschi', '', 5126, 'Parque Ribeirão Preto', 'SP', 'BR', '14.031-390', '', '', '', 'F', NULL, 'O', 'A', '(16) 9884-07688', '', '', '(16) 98877-7531', 'F', '', '', '', NULL, 'ADRIANA', 'ADRIANA', '', '', '1193', '1972-12-25', 'Gabinete', 'Atendimento', 'FEIRA DE MANGAIO.
CADASTRADO EM 03/04/2017.', 50, '', '2017-04-03 09:32:19.702132', '2020-01-10 13:54:48.423422', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '1864 8998 2010', '293', '180', '');
INSERT INTO cd_firmas VALUES (1866, 'ANTÕNIA MARIA  COLUCCI VALENTIN', 'Rua: Doutor Jarbas Martins Viana', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-160', '', '', '', 'F', NULL, 'N', 'A', '36382010', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '595', NULL, 'Rua', 'indefinido', '', 26, '', '2016-09-09 13:15:38.91283', '2016-09-28 16:00:32.874715', '-21.1157432', '-47.7902488', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (70915, 'Valberto Sergio dos Santos', 'Rua Mathilde Carolina de Souza', '', 5126, 'Jardim Heitor Rigon', 'SP', 'BR', '14.062-074', '', '', '', 'M', NULL, 'C', 'A', '(16) 3021-2383', '', '', '(16) 99367-8470', 'F', '', '', 'Padeiro', NULL, 'VICTORIA', NULL, '', '', '326', '1961-11-28', 'Gabinete', 'Atendimento', 'Problemas com carta de motorista; Orientações advogado.', 36, '', '2018-09-17 17:03:22.092852', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70727, 'Odair Alves da Silva', 'Rua Professora Ignês Sandoval Soares de Oliveira', '', 5126, 'Jardim José Sampaio Júnior', 'SP', 'BR', '14.065-190', '', '', '', 'M', NULL, 'V', 'A', '(16) 3237-0866', '', '', '(16) 99234-1487', 'F', '', '', 'Motorista', NULL, 'BRUNA', NULL, '', '', '45', '1951-06-03', 'Gabinete', 'Atendimento', '', 36, '', '2018-05-02 12:25:14.671303', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70709, 'Reginaldo da Silva', 'Rua Silveira Martins', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.080-110', '', '', '', 'M', NULL, 'O', 'A', '(16) 3626-1015', '', '', '(16) 98214-6439', 'F', '', '', '', NULL, 'BRUNA', NULL, '', '', '2262', '1983-08-04', 'Gabinete', 'Atendimento', 'Juliana Godoy  - amiga Osório Nascimento - 23/11/1989 - 994547797
Referencia - Marquim - Chicão - Fonseca ( Ipanema Clube)
Trabalha com obras também.', 36, '', '2018-04-16 14:20:32.639081', NULL, '-21.1487243', '-47.799158', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70711, 'Guilherme Messias de Oliveira', 'Rua Salvador Neves', '', 5126, 'Alto do Ipiranga ', 'SP', 'BR', '14.055-336', '', '', '', 'M', NULL, 'S', 'A', '', '', '', '(16) 99333-7578', 'F', '', '', '', NULL, 'BRUNA', NULL, '', '', '760', NULL, 'Gabinete', 'Atendimento', '', 36, '', '2018-04-16 14:29:25.653885', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71619, 'Vilmar Puccia', 'Rua Martins Pena', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14080-620', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 99271-4123', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-25 15:22:18.2726', '', '', 'ERROR', NULL, '', '', '', '', NULL, '7148371', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2269, 'LUCAS BRAZ FERREIRA MACEDO', 'Rua: Filomena Bruziani Brassarola', '', 5126, 'Jardim Florestan Fernandes ', 'SP', 'BR', '14.079-323', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '992635102', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '543', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-13 14:43:42.612454', '2016-09-28 16:00:32.874715', '-21.1310586', '-47.7452214', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (71115, 'Manuel Felipe Cavalcante', 'Rua Mogi das Cruzes', '', 5126, 'Jardim Salgado Filho', 'SP', 'BR', '14079-014', '', '', '', 'M', NULL, 'C', 'A', '', '', 'Mané Bola', '(16) 99229-7572', 'F', '', '', '', NULL, 'VICTORIA', 'ADRIANA', '', '', '973', '1969-03-15', 'Gabinete', 'Atendimento', 'Programa de Regularização Fundiária - Fábio Freitas - Secretária Planejamento (Núcleo Nuporanga) marcar.', 36, '', '2019-02-06 11:17:02.303665', '2019-03-06 14:18:30.951616', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2259, 'LARISSA SANTOS DA SILVA', 'Rua: Angelino Vendrúsculo', '', 5126, 'Jardim Professor Antônio Palocci ', 'SP', 'BR', '14.079-160', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '38773707', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '0060', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-13 14:19:34.493684', '2016-09-28 16:00:32.874715', '-21.1246448', '-47.7795854', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (70236, 'Cleyton Ricardo Da Silva', 'Rua Jesuíno Pereria dos Santos', '', 5122, 'Santo Antônio', 'SP', 'BR', '14680-000', '', '25.013.006', 'cleyton.negojhonn@gmail.com', 'M', NULL, 'S', 'A', '', '', 'Nego Jhonn', '(16) 99331-2973', 'F', '', '', 'Cantor', NULL, 'ADRIANA', 'VICTORIA', '', '', '110', '1992-01-11', 'Gabinete', 'Em andamento', 'Agendar Programa Happy Hour na TV Câmara. Aguardar TV Câmara liberar agenda.
Agendar na Rádio no Programa do Maraca.', 36, '', '2017-07-28 10:06:49.288812', '2018-12-19 09:03:28.729436', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2725, 'ANA CRISTINA DA SILVA PIRES', 'Rua: Anita Belloube', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-070', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '300', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-16 09:11:21.32077', '2016-09-28 16:00:32.874715', '-21.1133158', '-47.8158972', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (883, 'Guilherme E Pessutti', 'Rua São Carlos', '', 5126, 'Vila Mariana ', 'SP', 'BR', '14.075-100', '', '', 'guipessutti@gmail.com', 'M', NULL, 'N', 'A', '', '', '', '(16) 99281-6622', 'F', '', '', '', NULL, 'ADRIANA', 'ADRIANA', '', '', '520', '1992-03-26', 'Escritório', 'indefinido', 'Pai: VALENTIM LUIZ PESSUTTI - Mãe: LUZIA GALEGO PESSUTTI', 3, '', '2016-08-09 17:02:32.361371', '2019-05-16 13:16:37.730636', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (70076, 'MARGARIDA APARECIDA LJUBISLAVIC', 'Avenida Cândido Pereira Lima', '', 5126, 'Jardim Recreio', 'SP', 'BR', '14.040-250', '', '', 'margoljubis@gmail.com', 'F', NULL, 'N', 'A', '(16) 3630-7938', '', '', '(16) 99333-5225', 'F', '', '', '', NULL, 'JONATHAS', NULL, '', '', '963', '1960-05-14', 'Gabinete', 'Atendimento', 'FEIRA DE MANGAIO.
CADASTRADA EM 10/04/2017.', 39, '', '2017-04-10 09:47:21.266855', NULL, '-21.1726251', '-47.8692523', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '1015 9905 0167', '265', '9', '');
INSERT INTO cd_firmas VALUES (254, 'ALEXANDRA VIRGINIA SILVA', 'Rua Fernão Sales', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.080-540', '', '', '', 'F', NULL, 'N', 'A', '36253567', '', '', '993139299', 'F', '', '', '', NULL, 'LUCIANA', 'STEVIE', '', '', '326', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-12 22:36:18.444275', '2017-04-07 08:15:00.25113', '-21.151745', '-47.8049686', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (69928, 'JOSIMARA ANTONIO LEITE', 'Rua Nazaré Paulista', '', 5126, 'Jardim Aeroporto', 'SP', 'BR', '14.078-370', '', '', 'kotijo100@gmail.com', 'F', NULL, 'C', 'A', '(16) 9927-79417', '(16) 9913-25193', '', '(16) 99277-9417', 'F', '', '', '', NULL, 'ADRIANA', 'ADRIANA', '', '', '506', '1989-01-16', 'Gabinete', 'Atendimento', 'EX. FEIRA DE MANGAIO.
CADASTRADA EM 05/04/2017.', 36, '', '2017-03-31 15:57:39.990282', '2018-01-09 11:59:32.035057', '-21.1400187', '-47.7670586', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '3543 8977 0175', '266', '186', '');
INSERT INTO cd_firmas VALUES (70741, 'Fabricio Nascimento Almeida', 'Rua José Barense', 'B 39 AP 201', 5126, 'Residencial Greenville ', 'SP', 'BR', '14.098-374', '', '', 'fabricio@vvrestacionamento.com.br', 'F', NULL, 'C', 'A', '(16) 3442-8681', '', '', '(16) 97403-6822', 'F', '', '', 'Sup de Manutenção', NULL, 'BRUNA', 'BRUNA', '', '', '1155', '1981-01-09', 'Gabinete', 'Atendimento', 'Samuel Coelho Nascimento Almeida 03/01/2013
Mãe: Maria da Paixão Santos Coelho
EMEI
Foi orientado a procurar o Poupa Tempo - Gestão de Vagas', 36, '', '2018-05-07 16:17:46.9384', '2018-05-10 12:06:49.935013', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70803, 'Veronica Renata Amorim Lanza', 'Rua Rio Xingú', '', 5126, 'Vila Albertina', 'SP', 'BR', '14.060-240', '', '', '', 'F', NULL, 'S', 'A', '', '', '', '(16) 98219-7085', 'F', '', '', '', NULL, 'ADRIANA', NULL, '', '', '605', '1981-09-07', 'Gabinete', 'Atendimento', 'Currículo', 36, '', '2018-06-14 14:39:43.018507', NULL, '-21.1422287', '-47.8091068', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (604, 'EDILSON LUIS DE OLIVEIRA', 'Rua Ombroso Parducci', '', 5126, 'Jardim Alexandre Balbo ', 'SP', 'BR', '14.066-178', '', '', '', 'M', NULL, 'N', 'A', '38778359', '', '', '981432984', 'F', '', '', '', NULL, 'LUCIANA', 'ADRIANA', '', '', '95', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 21:04:18.473428', '2017-03-22 09:42:55.423151', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70366, 'Wagner Menezes Scatena', 'Rua Doutor Eugênio Marzola', '', 5126, 'Quintino Facci II', 'SP', 'BR', '14.070-340', '', '', 'wagner.scatena@hotmail.com', 'M', NULL, 'N', 'A', '(16) 3638-3566', '', '', '(16) 99345-3177', 'F', '', '', 'Operad Empilhadeira', NULL, 'ADRIANA', NULL, '', '', '238', '1978-02-02', 'Gabinete', 'Atendimento', 'Orientações Creche - encaminhado para Dr. Luiz Henrique', 36, '', '2017-10-09 16:22:34.677233', NULL, '-21.1117532', '-47.7931865', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2964, 'FABIANA RAMOS', 'Rua Henrique Jorge Junqueira Morgan', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-090', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '991354407', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '150', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-19 15:52:26.461015', '2016-09-28 16:00:32.874715', '-21.1185808', '-47.7987467', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1946, 'Bárbara de Lima Pessoa', 'Rua Acre', '', 5126, 'Ipiranga', 'SP', 'BR', '14.055-660', '', '', 'barbaradd2@hotmail.com', 'N', NULL, 'N', 'A', '(16) 31011044', '', '', '(16) 99172-0873', 'F', '', '', '', NULL, 'ADMIN', 'VICTORIA', '', 'CURSANDO SUPERIOR', '473', '1991-01-10', 'indefinido', 'indefinido', '', 29, '', '2016-09-09 17:50:38.773356', '2018-12-20 12:49:08.469634', '', '', 'ERROR', NULL, '', '', '', '', '007/2014', '47.802.516-6', '397.066.678-30', NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71150, 'Jean Carlos Ruiz', 'Rua Orestes Morandini', '', 5126, 'Jardim Castelo Branco', 'SP', 'BR', '14.091-280', '', '', '', 'M', NULL, 'S', 'A', '(16) 3624-6433', '', '', '(16) 99339-5707', 'F', '', '', 'Estudante', NULL, 'VICTORIA', NULL, '', '', '531', '1975-09-27', 'Gabinete', 'Atendimento', 'Solicita reforma em praça Mário Span, entre Rua Julio Mesquita e Avenida Maria Jesus Condeixa; melhoria de calçada, extração de raiz, academia ao ar livre, recape nas ruas do bairro. Situação emergencial. Reclama também de terreno próximo a sua casa, que encontra-se abandonado. Quer visira Maraca.', 36, '', '2019-02-22 12:18:42.244636', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70831, 'Devair Sergio Parente', 'Rua Doutor Jorge Lobato', '', 5126, 'Vila Tibério', 'SP', 'BR', '14.050-110', '', '', '', 'M', NULL, 'C', 'A', '', '', '', '(16) 99603-4095', 'F', '', '', 'Comerciante', NULL, 'VICTORIA', NULL, '', '', '1242', '1956-02-08', 'Gabinete', 'Atendimento', 'Fila de espera Mangaio.', 36, '', '2018-07-05 12:05:24.800665', NULL, '-21.1680353', '-47.8282371', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1417, 'NELSON BOMBARDINI', 'Rua Álvares de Azevedo', '', 5126, 'Vila Tibério', 'SP', 'BR', '14.050-090', '', '', '', 'M', NULL, 'N', 'A', '39049455', '', '', '981659444', 'F', '', '', '', NULL, 'MAIRA', 'STEVIE', '', '', '611', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-07 16:45:27.354844', '2017-03-24 10:58:02.056416', '-21.1723873', '-47.8195904', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70134, 'LOURIVAL DAVID GOMES', 'Rua Hermínio Morandini', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.085-220', '', '', 'davidgomes72@hotmail.com', 'M', NULL, 'C', 'A', '(16) 3102-1138', '', '', '(16) 99389-9545', 'F', '', '', 'Empresário', NULL, 'JONATHAS', 'ADRIANA', '', '', '838', '1972-09-05', 'Gabinete', 'Atendimento', '', 36, '', '2017-05-17 08:29:00.664938', '2017-05-17 09:19:18.169394', '-21.1674007', '-47.790796', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70886, 'Matheus Rafael Martins Fragoso', 'Rua Cruz e Souza', '', 5126, 'Parque Ribeirão Preto', 'SP', 'BR', '14.031-560', '', '', 'matheusrafael146@gmail.com', 'M', NULL, 'S', 'A', '', '', '', '(16) 99164-6262', 'F', '', '', 'Op Estacionamento', NULL, 'VICTORIA', NULL, '', '', '2436', '1996-04-25', 'Gabinete', 'Atendimento', 'Orientações sobre vaga em creche - orientado a fazer pedido no poupatempo.', 36, '', '2018-08-22 13:44:16.870423', NULL, '-21.1975779', '-47.8495106', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71084, 'Carla Almeida Albanezi', 'Travessa Joaquim Pitta', '', 5126, 'Jardim Piratininga', 'SP', 'BR', '14.030-619', '', '', 'carlaalbanezi32@hotmail.com', 'F', NULL, 'C', 'A', '(16) 3919-8442', '', '', '(16) 98834-2934', 'F', '', '', 'Cabelereira', NULL, 'VICTORIA', NULL, '', '', '71', '1983-05-10', 'Gabinete', 'indefinido', 'Vaga de escola Djanira Velho 1º ano e 2º grau, orientada ok.', 36, '', '2019-01-17 14:41:25.002709', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (71284, 'João Pedro de Souza', 'Rua Manoel Achê', '', 5126, 'Jardim Irajá', 'SP', 'BR', '14.020-590', '', '', '', 'M', NULL, 'S', 'A', '', '', '', '(16) 99150-4798', 'F', '', '', 'Aprendiz', NULL, 'VICTORIA', NULL, '', '', '197', '2000-11-09', 'Gabinete', 'Atendimento', 'Orientações sobre lei federal - CNIT', 36, '', '2019-04-26 12:41:05.717291', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2340, 'WESLEI GOMES FULIOTTI', 'Rua: Nilza de Oliveira Strambi', '', 5126, 'Jardim Pedra Branca ', 'SP', 'BR', '14.079-460', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '992117959', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '2450', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-14 09:16:03.533611', '2016-09-28 16:00:32.874715', '-', '-', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2547, 'KEILA DE SOUZA PEREIRA', 'Rua Cidnewton Lima', '', 5126, 'Jardim Pedra Branca ', 'SP', 'BR', '14079-466', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '155', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-14 16:38:34.715372', '2018-12-19 10:15:42.600032', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71958, 'Alessandra Cristina G. Gomes', 'Rua Arnaldo Coppedê', '', 5126, 'Parque Residencial Cândido Portinari', 'SP', 'BR', '14093-588', '', '', 'alessandracristinagomes@hotmail.com', 'F', NULL, 'C', 'A', '', '', '', '(16) 99612-6268', 'F', '', '', 'Manicure', NULL, 'VICTORIA', 'STEVIE', '', '', '44', '1976-03-10', 'Gabinete', 'Atendimento', 'problema de saúde - filho', 17, '', '2019-08-13 11:33:52.064358', '2021-03-10 08:37:23.565771', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (433, 'SUELI MORETTI ALVARENGA', 'Rua Patrocínio', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.080-300', '', '', '', 'F', NULL, 'N', 'A', '39611291', '', '', '993538881', 'F', '', '', '', NULL, 'LUCIANA', 'STEVIE', '', '', '282', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 12:19:49.868944', '2017-04-03 08:56:55.973078', '-21.1605833', '-47.8054903', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70163, 'RAFAEL VITALINO FIGUEREDO BARBOSA', 'Rua Francisco Alves', '', 5126, 'Parque Anhanguera', 'SP', 'BR', '14093-070', '', '', '', 'M', NULL, 'S', 'A', '', '', '', '(16) 98253-2824', 'F', '', '', 'Jogador Futebol', NULL, 'JONATHAS', 'VICTORIA', '', '', '510', '2000-03-02', 'Gabinete', 'Atendimento', 'HYGIA: 6524753
AJUDA COM ORTOPEDIA', 36, '', '2017-05-30 10:12:15.854684', '2019-03-11 12:41:29.367036', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70196, 'CINTIA INÊS FERREIRA SIQUEIRA', 'Rua José Veríssimo', '', 5126, 'Jardim Maria Goretti', 'SP', 'BR', '14.030-350', '', '', '', 'F', NULL, 'C', 'A', '(16) 3620-5469', '', '', '(16) 99459-1508', 'F', '', '', 'Balconista', NULL, 'JONATHAS', 'ADRIANA', '', '', '846', '1976-01-21', 'Gabinete', 'Atendimento', '', 36, '', '2017-06-23 08:54:39.394828', '2017-06-23 14:49:37.152407', '-21.1963972', '-47.832289', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70767, 'Maria Izabel Gomes da Cruz', 'Rua Padre Donizetti', '', 5126, 'Avelino Alves Palma', 'SP', 'BR', '14.070-370', '', '', '', 'F', NULL, 'N', 'A', '(16) 3237-0517', '', '', '(16) 99410-8579', 'F', '', '', '', NULL, 'BRUNA', NULL, '', '', '60', '1962-06-29', 'Gabinete', 'Atendimento', 'Amiga Andreia 
Orientação advogado.', 36, '', '2018-06-05 12:22:29.887625', NULL, '-21.1109237', '-47.7910252', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3151, 'RODRIGO DALLA VALLE', 'RUA GILBERTO FEIRE', '', 5126, 'VILA VIRGINIA', 'SP', 'BR', '14.030-290', '', '', '', 'N', NULL, 'N', 'A', '39197263', '', '', '(16) 99298-5613', 'F', '', '', 'TECNICO  ELETRONICA', NULL, 'ADMIN', 'ADRIANA', '', '', '891', '1976-06-05', 'indefinido', 'indefinido', 'CARDIOLOGISTA	HIGIA = 	0', 17, '', '2016-09-20 10:46:24', '2018-06-05 09:27:50.079168', '', '', 'ERROR', NULL, '', '', '', '', '198', NULL, NULL, 'dallasprint@hotmail.com', '13/11/2012 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70765, 'Andrei de Carvalho Lucas', 'Rua Hamilton Luiz Schiavon', '', 5126, 'Planalto Verde', 'SP', 'BR', '14.056-230', '', '', 'andreiluca@bol.com.br', 'M', NULL, 'S', 'A', '(16) 3639-7345', '', '', '(16) 99167-1648', 'F', '', '', '', NULL, 'BRUNA', NULL, '', '', '45', '1992-12-28', 'Outros', 'indefinido', '', 36, '', '2018-05-29 08:22:49.510279', NULL, '-21.1407092', '-47.8411165', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2691, 'MARIA DA SILVA', 'Rua: Wilson Roberto de Jesus', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-150', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '141', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-16 08:55:11.164339', '2016-09-28 16:00:32.874715', '-21.1246448', '-47.7795854', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (70974, 'Antônio Pereira', 'Rua Montes Claros', 'Apto 3', 5126, 'Sumarezinho', 'SP', 'BR', '14.051-330', '', '', 'aantonio_pereira@hotmail.com', 'M', NULL, 'C', 'A', '(16) 3639-3994', '(16) 3964-5050', '', '(16) 99197-0341', 'F', '', '', 'Locutor', NULL, 'VICTORIA', 'VICTORIA', '', '', '164', '1959-01-10', 'Gabinete', 'Atendimento', 'Locutor Rádio Boa Vontade.', 36, '', '2018-10-10 16:40:59.080565', '2018-10-10 17:21:04.609701', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71166, 'Nizete Aparecida Mendonça', 'Rua Piracicaba', 'Apto 122', 5126, 'Jardim Paulista', 'SP', 'BR', '14.090-230', '', '', '', 'F', NULL, 'O', 'A', '', '', '', '(16) 99962-1311', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '1050', '1956-11-16', 'Gabinete', 'indefinido', '', 36, '', '2019-03-12 16:06:29.581856', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2453, 'OLINDA RODRIGUES PAZIANI', 'Rua Primo Derucci', '', 5126, 'Adelino Simioni', 'SP', 'BR', '14.071-580', '', '', '', 'F', NULL, 'N', 'A', '32374573', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADRIANA', '', '', '170', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-14 12:52:08.445677', '2020-11-12 15:09:37.859728', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (69825, 'EDVALDO RIBEIRO', 'Rua Antônio Aziani', '', 5126, 'Jamil Seme Cury', 'SP', 'BR', '14.056-653', '', '', 'edvaldo.ribeiro@pratike.com.br', 'M', NULL, 'C', 'A', '(16) 3966-6574', '', '', '(16) 99767-6461', 'F', '', '', 'CONSULTOR COMERCIAL', NULL, 'ADRIANA', NULL, '', '', '30', '1977-10-15', 'Gabinete', 'indefinido', 'MUNÍCIPE SOLICITOU AJUDA JUNTO A SECRETARIA DA FAZENDA.

MUNÍCIPE ENCAMINHADO AO SETOR RESPONSÁVEL.

RESOLVIDO!', 36, '', '2017-03-17 12:05:40.528637', NULL, '', '', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71940, 'Fabricio Pereira da Costa Fernandes', 'Rua Álvares Cabral', 'Apto 301', 5126, 'Centro', 'SP', 'BR', '14010-080', '', '', 'fabriciofernandes.1085@gmail.com', 'M', NULL, 'C', 'A', '(16) 3633-2670', '', '', '', 'F', '', '', 'Feirante', NULL, 'VICTORIA', NULL, '', '', '1231', '1981-01-04', 'Gabinete', 'indefinido', 'Fila de espera Mangaio - brechó', 39, '', '2019-07-19 15:56:44.662871', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70668, 'Fernanda Nascimento', 'Rua Javari', '', 5126, 'Ipiranga', 'SP', 'BR', '14.060-640', '', '', 'fernandaeduca2011@hotmail.com', 'F', NULL, 'S', 'A', '(16) 3622-1936', '', '', '(16) 98101-7815', 'F', '', '', 'Professora', NULL, 'BRUNA', 'VICTORIA', '', '', '3695', '1981-04-03', 'Gabinete', 'Atendimento', 'Devolveu máquina de algodão doce emprestada dia 10/06 - tudo ok.', 36, '', '2018-03-29 12:02:51.748646', '2019-06-10 14:34:22.627899', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70827, 'Tadeu da Silva Santos', 'Rua Pindamonhangaba', '', 5126, 'Vila Mariana', 'SP', 'BR', '14.075-140', '', '', '', 'M', NULL, 'S', 'A', '', '', '', '(16) 99643-5900', 'F', '', '', 'Pedreiro', NULL, 'VICTORIA', NULL, '', '', '740', '1961-09-19', 'Gabinete', 'Atendimento', 'atendimento gabinete', 36, '', '2018-07-03 12:22:20.658497', NULL, '-21.1401866', '-47.7975189', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (749, 'MILENE DA SILVEIRA HONOHATO DA SILVA', 'Rua Javari', '', 5126, 'Alto do Ipiranga', 'SP', 'BR', '14.055-120', '', '', '', 'F', NULL, 'N', 'A', '36337761', '', '', '981174694', 'F', '', '', '', NULL, 'LUCIANA', 'STEVIE', '', '', '1068', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-14 12:50:51.714392', '2017-04-03 09:10:21.51752', '-21.149656', '-47.8310354', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70810, 'Marcia Freitas Borges', 'Rua Tajaçu', '', 5126, 'Vila Albertina ', 'SP', 'BR', '14.060-553', '', '', '', 'F', NULL, 'S', 'A', '', '', '', '(16) 99236-8438', 'F', '', '', 'Do Lar', NULL, 'VICTORIA', NULL, '', '', '1081', '1980-04-20', 'Gabinete', 'Em andamento', 'Fila de espera Feira Mangaio. (Obs: endereço antigo: rua Padre Anchieta, 766)', 36, '', '2018-06-21 13:10:14.913258', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (824, 'VERA TORRES', 'Rua Tabatinga', '', 5126, 'Ipiranga', 'SP', 'BR', '14.060-580', '', '', '', 'F', NULL, 'N', 'A', '36220544', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '1007', NULL, 'Rua', 'indefinido', '', 12, '', '2016-07-29 09:23:58.769141', '2018-12-06 11:34:35.785704', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1882, 'NATALIA DE KASSIA DO NASCIMENTO GOMES', 'RUA PROF JOSE ALMEIDA', '', 5611, 'Centro', 'SP', 'BR', '14.110-000', '', '25.013.006', '', 'M', NULL, 'N', 'A', '', '', '', '991471649', 'F', '', '', '', NULL, 'DIEGO', 'ADRIANA', '', '', '205', NULL, 'Outros', 'indefinido', '', 27, '', '2016-09-09 13:26:10.441897', '2017-03-31 12:06:04.618564', '-21.2679624', '-47.8102638', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5119, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71265, 'OBREIROS DO BEM - SOCIEDADE ESPIRITA', 'Rua Gui Saad Salomão', '', 5126, 'Parque Ribeirão Preto', 'SP', 'BR', '14.031-430', '', '', 'OBREIROSRP@GMAIL.COM', 'N', NULL, 'N', 'A', '(16) 3919-0723', '', '', '', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '880', NULL, 'Outros', 'indefinido', 'PRESIDENTE: IVONE BALTHAZAR NARDOTTO / ASS SOCIAL: ROSANA BARBOSA PAVINSKI / CONTATO COM MARTA E GLEICE', 47, '', '2019-04-10 14:04:45.846426', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70533, 'Solange Cristina Raile', 'Travessa Araxá', '', 5126, 'Vila Tibério', 'SP', 'BR', '14.050-128', '', '', 'solange2k4@hotmail.com', 'F', NULL, 'S', 'A', '(16) 3635-1259', '', '', '(16) 98801-2221', 'F', '', '', 'TEC INFORMATICA', NULL, 'BRUNA', NULL, '', '', '61', '1964-06-28', 'Gabinete', 'Atendimento', 'Orientação sobre revisão do valor venal do imóvel e iptu', 36, '', '2018-02-09 14:53:34.553024', NULL, '-21.1735573', '-47.8220495', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (70817, 'Luiz Carlos Ruiz', 'Rua São Lourenço', '', 5126, 'Vila Albertina', 'SP', 'BR', '14.060-110', '', '', '', 'M', NULL, 'C', 'A', '(16) 3446-4791', '', '', '(16) 99390-6819', 'F', '', '', 'Aposentado', NULL, 'VICTORIA', NULL, '', '', '1296', '1946-11-17', 'Gabinete', 'Em andamento', 'Lista de espera mangaio', 36, '', '2018-06-28 12:36:13.597596', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71949, 'JOSÉ ANTÔNIO XAVIER', 'Rua Franca', 'APTO. 23', 5126, 'Jardim Paulista', 'SP', 'BR', '14.090-250', '', '', '', 'M', NULL, 'C', 'A', '(16) 3627-5592', '', '', '(16) 99721-9356', 'F', '', '', 'APOSENTADO', NULL, 'STEVIE', NULL, '', '', '332', '1950-05-05', 'Gabinete', 'Solucionado', 'Requerimento nº 3022
infestação Morcegos', 41, '', '2019-08-01 08:55:26.12739', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71007, 'Alana Capuzzo Biliatto Lopes', 'Rua Campos Novos', '', 5126, 'Ipiranga', 'SP', 'BR', '14.055-440', '', '', '', 'F', NULL, 'S', 'A', '', '', '', '(16) 99382-4177', 'F', '', '', 'Estudante', NULL, 'VICTORIA', 'VICTORIA', '', '', '226', '1993-10-16', 'Gabinete', 'Atendimento', 'Estágio - ok (Número correto da casa da Alana é 230, mas pelos correios a numeração não existe! Ela pediu para deixar nº 226 - casa da vizinha - para que a cartinha pudesse chegar)', 36, '', '2018-11-07 15:24:51.491851', '2018-12-17 11:40:19.200063', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70778, 'Claudia Cercote Querino', 'Rua Adriana Carvalho de Lima', '', 5126, 'Jardim Heitor Rigon', 'SP', 'BR', '14.062-076', '', '', '', 'F', NULL, 'N', 'A', '(16) 3622-3021', '', '', '', 'F', '', '', '', NULL, 'BRUNA', 'VICTORIA', '', '', '374', '1981-07-11', 'Rua', 'indefinido', 'ASSINOU ABAIXO ASSINADO PARA IMPLANTAÇÃO DE UMA ACADEMIA AO AR LIVRE NO BAIRRO HEITOR RIGON', 43, '', '2018-06-06 12:45:17.207191', '2018-12-20 14:24:57.439288', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70779, 'Edneia de Fatima Silva', 'Rua Adriana Carvalho de Lima', '', 5126, 'Jardim Heitor Rigon', 'SP', 'BR', '14.062-076', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 98805-7396', 'F', '', '', '', NULL, 'BRUNA', NULL, '', '', '273', NULL, 'Rua', 'indefinido', 'ASSINOU ABAIXO ASSINADO PARA IMPLANTAÇÃO DE UMA ACADEMIA AO AR LIVRE NO BAIRRO HEITOR RIGON', 43, '', '2018-06-06 12:46:26.642942', NULL, '-21.1135374', '-47.8151971', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70780, 'Alessandra Carla S da Silva', 'Rua Adriana Carvalho de Lima', '', 5126, 'Jardim Heitor Rigon', 'SP', 'BR', '14.062-076', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 99118-8673', 'F', '', '', '', NULL, 'BRUNA', NULL, '', '', '604', NULL, 'Rua', 'indefinido', 'ASSINOU ABAIXO ASSINADO PARA IMPLANTAÇÃO DE UMA ACADEMIA AO AR LIVRE NO BAIRRO HEITOR RIGON', 43, '', '2018-06-06 12:47:24.149904', NULL, '-21.1131018', '-47.8168248', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71908, 'Luis Antonio Damasceno', 'Rua Hélio Laurato', '', 5126, 'Antônio Marincek', 'SP', 'BR', '14.061-080', '', '', 'luis.damasceno@yahoo.com.br', 'F', NULL, 'C', 'A', '(16) 3934-5994', '', '', '(16) 99993-6316', 'F', '', '', 'Vendedor', NULL, 'VICTORIA', NULL, '', '', '275', '1958-11-22', 'Gabinete', 'indefinido', 'COMAD RP - Amor Exigente', 36, '', '2019-06-13 16:05:53.610864', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70823, 'Elizangela Aparecida Pereira Malosti', 'Rua Rio Formoso', '', 5126, 'Vila Albertina', 'SP', 'BR', '14.060-120', '', '', '', 'F', NULL, 'O', 'A', '(16) 3023-5834', '', '', '(16) 99292-5947', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '761', '1979-09-24', 'Escritório', 'Atendimento', 'Orientações sobre advogado. Ok, orientada.', 36, '', '2018-06-29 13:04:56.600219', NULL, '-21.1460717', '-47.8141003', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70828, 'Iromar Barcelos', 'Rua Prudente de Morais', '', 5126, 'Centro', 'SP', 'BR', '14.015-100', '', '', '', 'F', NULL, 'S', 'A', '(16) 3877-3029', '', '', '(16) 98247-1983', 'F', '', '', 'Professora', NULL, 'VICTORIA', NULL, '', '', '642', '1953-11-25', 'Gabinete', 'Atendimento', 'Sugestão de mudança de itinerário de ônibus.', 36, '', '2018-07-03 16:23:18.758196', NULL, '-21.1803685', '-47.8104289', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71928, 'Augusto César da Silva', 'Rua Bragança Paulista', '', 5126, 'Jardim Aeroporto ', 'SP', 'BR', '14078-376', '', '', '', 'M', NULL, 'N', 'A', '(16) 3628-5540', '', '', '', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '495', '1964-12-27', 'Outros', 'Em andamento', 'Abaixo assinado referente recape na extensão entre Av. Thomaz Alberto Whately e Rua Descalvado.', 43, '', '2019-07-05 16:37:00.765685', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2037, 'DENISE DOS SANTOS DA MOTTA', 'Rua Vitório Paschoalin', '', 5126, 'Jardim Florestan Fernandes', 'SP', 'BR', '14079-318', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '992088074', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '708', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-12 10:04:31.463023', '2018-12-19 10:18:37.084955', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71153, 'Thaise Pinto Rodrigues', 'Avenida Cásper Líbero', 'Bloco 2 Ap 408', 5126, 'Parque Ribeirão Preto', 'SP', 'BR', '14.031-180', '', '', '', 'F', NULL, 'S', 'A', '', '', '', '(16) 98817-7281', 'F', '', '', 'Supervisor Adm', NULL, 'VICTORIA', 'STEVIE', '', '', '235', '1992-04-21', 'Gabinete', 'Atendimento', '', 36, '', '2019-02-25 12:30:42.189478', '2020-04-21 09:49:07.620177', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71043, 'Cristiane De Souza Guarin', 'Rua Professor João Boemer Jardim', '', 5126, 'Parque São Sebastião', 'SP', 'BR', '14.093-360', '', '', 'cris.guarin21@gmail.com', 'F', NULL, 'C', 'A', '(16) 3441-1028', '', '', '(16) 99295-5672', 'F', '', '', 'Vendedora', NULL, 'VICTORIA', NULL, '', '', '1036', '1982-06-21', 'Gabinete', 'Solucionado', 'DAERP encaminhada- Vanderci/Marta.', 36, '', '2018-12-05 11:38:48.048022', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70797, 'Maria Abadia da Cruz', 'Rua Renato Rossi', '', 5126, 'Antônio Marincek', 'SP', 'BR', '14.061-060', '', '', '', 'F', NULL, 'C', 'A', '(16) 3286-6355', '(16) 3622-3864', '', '(16) 99174-5531', 'F', '', '', 'Do lar', NULL, 'BRUNA', NULL, '', '', '165', '1942-04-01', 'Gabinete', 'Atendimento', 'Fila de Espera Mangaio
Roupas Usadas - já foi da feira', 36, '', '2018-06-08 16:55:38.329254', NULL, '-21.1283967', '-47.8049546', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1795, 'MONIQUE DOVIGUES DE CARCELLO', 'Rua: José Fiori Pezzutto', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-050', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '126', NULL, 'Rua', 'indefinido', '', 20, '', '2016-09-09 11:11:00.673488', '2016-09-28 16:00:32.874715', '-21.1133158', '-47.8158972', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1806, 'TÂNIA CAMILO PIRES BALAM', 'Rua Thomaz Corrêa de Moura', '', 5126, 'Parque dos Sabiás ', 'SP', 'BR', '14070-740', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '360', NULL, 'Rua', 'indefinido', '', 20, '', '2016-09-09 11:23:25.972063', '2018-12-19 10:17:08.201274', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (69998, 'CLARICE AMANCIO DA SILVA', 'Rua Chafica Salomão Assed', '', 5126, 'Adelino Simioni', 'SP', 'BR', '14.071-650', '', '', '', 'F', NULL, 'N', 'A', '(16) 3974-1269', '', '', '(16) 99168-7053', 'F', '', '', '', NULL, 'ADRIANA', 'ADRIANA', '', '', '160', '1965-01-04', 'Gabinete', 'Atendimento', 'FEIRA DE MANGAIO.
CADASTRADO EM 05/04/2017.', 44, '', '2017-04-05 08:58:13.465929', '2017-07-12 16:34:42.233385', '-21.1085234', '-47.8027911', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '1023 4915 0116', '266', '113', '');
INSERT INTO cd_firmas VALUES (2206, 'JENIFFER DA SILVA DE ARAÚJO', 'Rua: João Colombari', '', 5126, 'Jardim Pedra Branca ', 'SP', 'BR', '14.079-472', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '467', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-13 09:29:02.463062', '2016-09-28 16:00:32.874715', '-21.1911492', '-47.8065799', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2277, 'MARCOS GABRIEL LOPES DA SILVA', 'Rua: Vitório Paschoalin', '', 5126, 'Jardim Florestan Fernandes ', 'SP', 'BR', '14.079-318', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '992264462', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '867', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-13 16:01:23.545422', '2016-09-28 16:00:32.874715', '-21.1911492', '-47.8065799', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (70825, 'Juliana Maria Ferreira de Oliveira Caldeira', 'Rua Doutor Antônio Sylvio Cunha Bueno', '', 5126, 'Geraldo Correia de Carvalho', 'SP', 'BR', '14.061-380', '', '', '', 'F', NULL, 'C', 'A', '(16) 3976-1432', '', '', '(16) 98123-7109', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '110', '1980-07-19', 'Gabinete', 'Em andamento', 'Orientação vaga educandário para filho Vitor Miguel de Oliveira Caldeira, está 6º ano para 7º 2019, faz parte do projeto educa jovem -  Aguardar 15 dias e ligar para Juliana.', 36, '', '2018-06-29 17:09:02.347256', NULL, '-21.1248794', '-47.8130801', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2112, 'GABRIEL VICTOR SESTITO PASSOS', 'Rua: Nicolau Galloro', '', 5126, 'Jd. Pedra Branca ', 'SP', 'BR', '14.079-470', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '992025527', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '320', NULL, 'Rua', 'indefinido', '', 28, '', '2016-09-12 14:51:44.275622', '2016-09-28 16:00:32.874715', '-21.1454784', '-47.8162684', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3092, 'CLEIDE GROSSI MENDONÇA', 'RUA MANOEL DE MACEDO', '', 5126, 'PARQUE RIBEIRAO PRETO', 'SP', 'BR', '14.031-540', '', '', '', 'N', NULL, 'N', 'A', '36256837', '36365263', '', '36174236', 'F', '', '', 'DAMA DE COMPANHIA', NULL, 'ADMIN', 'ADRIANA', '', '', '2819', '1957-01-16', 'indefinido', 'indefinido', 'MEDICO PRA NETA SARA	HIGIA = 	0', 17, '', '2016-09-20 10:46:24', '2018-01-16 09:22:26.853037', '', '', 'ERROR', NULL, '', '', '', '', '248', NULL, NULL, '@@@@@@@@@@@@', '21/03/2013 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70748, 'Juscilene Maria da Silva', 'Rua Paschoal Santa Maria', 'AP 05', 5126, 'Residencial das Américas', 'SP', 'BR', '14.060-676', '', '', 'jucyms@gmail.com', 'F', NULL, 'S', 'A', '(16) 3622-6976', '', '', '(16) 98801-2470', 'F', '', '', 'Professora', NULL, 'BRUNA', NULL, '', '', '470', '1981-10-23', 'Gabinete', 'Atendimento', 'Agendado para falar com Maraca 10/05/2018 às 16:30 no gabinete', 36, '', '2018-05-09 12:25:17.374827', NULL, '-21.1325125', '-47.8210853', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70818, 'Lucas de Andrade Barbosa', 'Rua Raphel Papa Feres', '', 5126, 'Jardim Orestes Lopes de Camargo', 'SP', 'BR', '14.066-438', '', '', 'lucas_judoca2018@hotmail.com', 'M', NULL, 'S', 'A', '(16) 3877-1152', '', '', '(16) 99454-3474', 'F', '', '', 'Técnico mecânica', NULL, 'VICTORIA', NULL, '', '', '284', '1998-05-01', 'Gabinete', 'Atendimento', 'Emprego amigo Flores; Mesmo encaminhado para RH.', 36, '', '2018-06-28 13:00:15.693567', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70220, 'Paulo Sérgio Firmino Junior', 'Avenida Maestro Alfredo Pires', '', 5126, 'Jardim Heitor Rigon', 'SP', 'BR', '14.062-083', '', '', 'paulofirmino31@hotmail.com', 'M', NULL, 'S', 'A', '', '', '', '(16) 98243-0702', 'F', '', '', '', NULL, 'ADRIANA', NULL, '', '', '560', '1985-05-15', 'Gabinete', 'Atendimento', 'Atitude Urbana.
Não esta trabalhando, deixou currículo.', 36, '', '2017-07-18 10:59:42.859895', NULL, '-21.1146567', '-47.8156207', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70068, 'NELMA LÚCIA DE ALMEIDA DOS SANTOS', 'Rua Argeu Vieira de Andrade', '', 5126, 'Jardim Heitor Rigon', 'SP', 'BR', '14.062-094', '', '', 'nelma3nalg@hotmail.com', 'F', NULL, 'N', 'A', '', '', '', '(16) 99218-0035', 'F', '', '', '', NULL, 'JONATHAS', 'ADRIANA', '', '', '117', '1966-01-03', 'Gabinete', 'Atendimento', 'EX-FEIRA DE MANGAIO.
CADASTRADA EM 07/04/2017.', 36, '', '2017-04-07 12:41:06.834429', '2018-06-08 11:42:45.848305', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '1330 3478 0108', '322', '223', '');
INSERT INTO cd_firmas VALUES (806, 'RODRIGO  POMPÍLIO MISSÃO', 'Avenida Virgílio Soeira', '', 5126, 'Jardim Arlindo Laguna', 'SP', 'BR', '14.056-635', '', '', '', 'M', NULL, 'N', 'A', '39751066', '', '', '991307893', 'F', '', '', '', NULL, 'MAIRA', 'ADRIANA', '', '', '870', '1977-05-13', 'Rua', 'indefinido', '', 7, '', '2016-07-27 09:00:13.038357', '2019-01-04 09:21:25.562615', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1672, 'FRANCEMA FERNANDES CARDOSO', 'Rua Coronel Mariano de Melo', '', 5126, 'Jardim Anhanguera', 'SP', 'BR', '14.092-050', '', '', '', 'F', NULL, 'N', 'A', '36245874', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '1632', NULL, 'Rua', 'indefinido', '', 14, '', '2016-09-08 16:12:46.836881', '2018-12-06 11:11:21.147836', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (828, 'RONALDO gás', 'Rua Emygdio Rosseto', '', 5126, 'Jardim Florestan Fernandes', 'SP', 'BR', '14.079-326', '', '', '', 'M', NULL, 'N', 'A', '39963030', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'STEVIE', '', '', '2057', NULL, 'Rua', 'indefinido', '', 7, '', '2016-07-29 09:33:59.15585', '2017-04-07 08:39:14.345733', '-21.1306294', '-47.7456881', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70839, 'Aracele Sanches Dias', 'Rua Aída Fernandes Gomide', '', 5126, 'Parque das Andorinhas', 'SP', 'BR', '14.057-190', '', '', 'celesdias@yahoo.com.br', 'F', NULL, 'C', 'A', '(16) 3639-0364', '', '', '(16) 98810-9429', 'F', '', '', 'Agente Educacional', NULL, 'VICTORIA', 'ADRIANA', '', '', '175', '1949-02-15', 'Gabinete', 'Em andamento', 'Gratificação; saida p/ núcleo Vila Albertina (agente educacional) - Readaptada desde 2016. (Proc. 2018 0219290 - 20/06/2018); Feito contato dia 16/07 c/ Dª Aracele, informada que Semas irá a convocar para prosseguimento de proc). / Amiga Pedro Leão', 36, '', '2018-07-16 14:15:51.516584', '2018-08-02 11:52:23.125882', '-21.1287389', '-47.8454029', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71954, 'Vania Amélia Cândido da Silva', 'Rua João Bim', '', 5126, 'Jardim Paulistano', 'SP', 'BR', '14090-340', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 99297-2073', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '1580', '1980-05-05', 'Gabinete', 'Atendimento', 'Cadeira de rodas para filha (Lar Padre Euclides) // irmã da Valéria Conceição Cândido da Silva', 36, '', '2019-08-12 11:19:22.950342', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70923, 'Marlene Lúcia Henrique', 'Avenida João Pessoa', '', 5126, 'Jardim Aeroporto', 'SP', 'BR', '14.078-480', '', '', '', 'F', NULL, 'C', 'A', '', '', '', '(16) 99292-4373', 'F', '', '', '', NULL, 'ADRIANA', NULL, '', '', '31', '1959-11-11', 'Gabinete', 'Atendimento', '', 36, '', '2018-09-24 08:29:41.398479', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3189, 'NEUSA SEBASTIANA DA ROCHA', 'RUA LÚCIO DE MENDONÇA', '', 5126, 'JARDIM PIRATININGA', 'SP', 'BR', '14.030-540', '', '', '', 'F', NULL, 'N', 'A', '36374776', '', '', '(16) 99783-2435', 'F', '', '', 'DO LAR', NULL, 'ADMIN', 'ADRIANA', '', '', '1511', '1953-01-12', 'indefinido', 'indefinido', 'CABO ELEITORAL	HIGIA = 	0', 17, '', '2016-09-20 10:46:24', '2018-01-12 10:43:57.346878', '-21.1927444', '-47.8395869', 'OK', NULL, '', '', '', '', '241', NULL, NULL, '@@@@@@@@@@@@', '04/03/2013 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70749, 'Benedita Sueli da Silva', 'Rua Pará', '', 5126, 'Ipiranga', 'SP', 'BR', '14.060-440', '', '', '', 'F', NULL, 'O', 'A', '', '', '', '(16) 99305-6960', 'F', '', '', 'Chapeira', NULL, 'BRUNA', 'LETICIA', '', '', '2228', '1956-08-25', 'Gabinete', 'Atendimento', '', 36, '', '2018-05-10 12:05:13.288339', '2019-10-21 14:08:03.509842', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70842, 'Alexandra Aparecida dos Santos', 'Rua Salvador Parducci', '', 5126, 'Adelino Simioni', 'SP', 'BR', '14.071-700', '', '', '', 'F', NULL, 'N', 'A', '(16) 3638-2461', '', '', '(16) 98251-1573', 'F', '', '', 'Desempregada', NULL, 'VICTORIA', 'LUCIMARA', '', '', '60', '1972-03-31', 'Gabinete', 'Atendimento', 'Currículo', 36, '', '2018-07-17 12:49:32.056036', '2020-11-24 14:01:41.061057', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (69886, 'RENATO AUGUSTO BORGES', 'RUA: OSÓRIO ZAMBONINI', '', 5126, 'Planalto Verde', 'SP', 'BR', '14.056-569', '', '', 'renatoaugust@hotmail.com', 'M', NULL, 'C', 'A', '(16) 3043-5115', '', '', '(16) 99196-3700', 'F', '', '', 'GESTOR', NULL, 'ADRIANA', NULL, '', '', '141', '1982-02-03', 'Gabinete', 'Atendimento', 'Anglo College - Projeto de parceria para encaminhamento de jovens.', 36, '', '2017-03-28 10:56:02.375762', NULL, '-21.1376828', '-47.8427718', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70858, 'Debora Motta Marchi', 'Rua Primo Zambianchi', '', 5126, 'Jardim Canadá', 'SP', 'BR', '14.024-040', '', '', 'deboramarchi23@iq.com.br', 'F', NULL, 'O', 'A', '', '', '', '(16) 98812-0102', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '153', '1967-11-23', 'Gabinete', 'Atendimento', 'Mesma procurou ajuda para amiga Elonia (vascular).
98105-0018 - Ref. Daniel amigo Marquinhos Silvio Martins', 36, '', '2018-08-03 15:46:29.622613', NULL, '-21.2180087', '-47.812105', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70864, 'Airton de Jesus', 'Rua Mariana Junqueira', '', 5126, 'Centro', 'SP', 'BR', '14.015-010', '', '', '', 'M', NULL, 'S', 'A', '', '', '', '(16) 99147-0392', 'F', '', '', 'Porteiro', NULL, 'VICTORIA', NULL, '', '', '1136', '1963-08-25', 'Gabinete', 'Atendimento', 'Tratando desde setembro de 2016; mesmo encaminhado p/ Dr. Luis Henrique. Orientado.', 36, '', '2018-08-07 17:01:46.800412', NULL, '-21.177359', '-47.8034453', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70862, 'Sara Helen Dias de Sousa', 'Rua Jorge Luiz', '', 5126, 'Jardim José Sampaio Júnior', 'SP', 'BR', '14.065-160', '', '', 'sarahelen.1990@hotmail.com', 'F', NULL, 'C', 'A', '(16) 3325-5343', '', '', '(16) 98120-9965', 'F', '', '', 'Professora', NULL, 'VICTORIA', NULL, '', '', '115', '1990-03-15', 'Gabinete', 'Atendimento', 'Vaga de creche.', 36, '', '2018-08-07 14:23:48.474183', NULL, '-21.1388066', '-47.8324084', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (70796, 'Washington Luiz Aranha', 'Rua Sorocaba', '', 5126, 'Vila Mariana', 'SP', 'BR', '14.075-130', '', '', 'psnacimento@hotmail.com', 'M', NULL, 'C', 'A', '(16) 9928-28284', '', '', '(16) 99282-8264', 'F', '', '', 'Tec Eletronica', NULL, 'BRUNA', 'VICTORIA', '', '', '1649', '1971-05-18', 'Gabinete', 'Atendimento', 'Empréstimo Maquina de Algodão Doce // Rosa Teixeira Batista - DN 03/01/86, End: Rua Amparo, 1512; Cons. Tut. Poliana (Planalto)', 36, '', '2018-06-08 16:53:52.325435', '2018-08-08 14:53:07.774089', '-21.13132', '-47.7920623', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (563, 'BRUNA GOUVEIA LOPES DA SILVA', 'Rua Wadyh William Cury', '', 5126, 'Dom Bernardo José Mielle ', 'SP', 'BR', '14.057-400', '', '', '', 'F', NULL, 'N', 'A', '39751254', '', '', '993332155', 'F', '', '', '', NULL, 'LUCIANA', 'STEVIE', '', '', '205', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 17:23:43.739354', '2017-04-07 08:30:46.734291', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (69817, 'LUIZ HENRIQUE VIANA DOS REIS', 'Avenida Doutor Wilquem Manoel Neves', '', 5126, 'Adelino Simioni', 'SP', 'BR', '14.071-460', '', '', '', 'M', NULL, 'N', 'A', '(16) 3638-0074', '', '', '(16) 99105-4731', 'F', '', '', 'ADVOGADO', NULL, 'ADRIANA', 'ADRIANA', '', '', '856', '1977-01-13', 'Gabinete', 'indefinido', 'ADVOGADO REMÉDIOS ALTO CUSTO E CRECHES', 36, '', '2017-03-17 08:21:54.472326', '2018-08-08 15:32:18.356322', '-21.1088915', '-47.800099', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70871, 'Antônio Bosco Cabral', 'Rua Barão do Amazonas', '', 5126, 'Jardim Sumaré', 'SP', 'BR', '14.025-110', '', '', '', 'M', NULL, 'C', 'A', '(16) 3904-3959', '', '', '(11) 97222-8065', 'F', '', '', 'Artesão', NULL, 'VICTORIA', NULL, '', '', '2234', '1947-05-17', 'Gabinete', 'Atendimento', 'Fila de espera mangaio.', 36, '', '2018-08-15 17:03:24.895714', NULL, '-21.1896845', '-47.818826', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (69869, 'TEREZINHA DE JESUS CORREA', 'Rua Pernambuco', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.085-570', '', '', '', 'F', NULL, 'N', 'A', '(16) 3957-1662', '(16) 3626-9056', '', '(16) 99215-2892', 'F', '', '', '', NULL, 'ADRIANA', 'ADMIN', '', '', '1446', '1956-02-22', 'Gabinete', 'Atendimento', 'EX FEIRANTE DE MANGAIO', 36, '', '2017-03-23 11:24:40.660121', '2021-03-02 17:30:11.207183', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '395716620191', '293', '74', '');
INSERT INTO cd_firmas VALUES (70873, 'Vicente Moreira Peres Filho', 'Rua Hermelindo Del Rosso', '', 5126, 'Jardim Iara ', 'SP', 'BR', '14.078-678', '', '', '', 'M', NULL, 'S', 'A', '', '', 'Borracha', '(16) 99207-7035', 'F', '', '', 'Borracheiro', NULL, 'VICTORIA', NULL, '', '', '1047', '1978-08-18', 'Gabinete', 'Atendimento', 'Esposo Maria Elena Norberto - Orientações sobre área invadida Jd. Iara.', 36, '', '2018-08-15 17:11:32.428024', NULL, '-21.159081', '-47.760356', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71053, 'Fabricio Aveiro Martins', 'Rua Maria Aparecida do Amaral', '', 5126, 'Planalto Verde', 'SP', 'BR', '14.056-520', '', '', 'fabriciomartins1203@gmail.com', 'M', NULL, 'S', 'A', '(16) 3329-9483', '', '', '(16) 97406-1779', 'F', '', '', 'Comerciante', NULL, 'VICTORIA', NULL, '', '', '1345', '1989-03-12', 'Gabinete', 'indefinido', 'Orientações Cidade Limpa. Fiscal Lucimar.', 36, '', '2018-12-11 12:36:08.952265', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (69960, 'ERNANI RAIMUNDO DE CARVALHO FILHO', 'Rua Itapura', '', 5126, 'Jardim Paulista', 'SP', 'BR', '14.090-082', '', '', '', 'M', NULL, 'C', 'A', '', '', '', '(16) 99270-4840', 'F', '', '', 'Vendedor', NULL, 'ADRIANA', 'ADRIANA', '', '', '438', '1958-02-21', 'Gabinete', 'Atendimento', 'EX. FEIRA DE MANGAIO.
CADASTRADO EM 04/04/2017.', 44, '', '2017-04-04 10:01:20.56829', '2018-04-13 09:01:57.502718', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '1261 0484 0116', '305', '37', '');
INSERT INTO cd_firmas VALUES (838, 'CÉLIA', 'Rua Jacob Miguel', '', 5126, 'Quintino Facci II', 'SP', 'BR', '14.070-170', '', '', '', 'F', NULL, 'N', 'A', '36387586', '', '', '991504985', 'F', '', '', '', NULL, 'MAIRA', 'STEVIE', '', '', '284', NULL, 'Rua', 'indefinido', '', 12, '', '2016-07-29 12:19:56.849998', '2017-03-30 15:10:03.803067', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70859, 'Elonia Santos', 'Rua Bonfim', '', 5126, 'Vila Maria Luiza ', 'SP', 'BR', '14.055-365', '', '', '', 'F', NULL, 'O', 'A', '', '', '', '(16) 99395-6168', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '385', '1974-04-09', 'Gabinete', 'Atendimento', 'H- 2743990 - Ajuda para cirurgia vascular - 7112.', 36, '', '2018-08-03 15:48:40.541112', NULL, '-21.1593895', '-47.8290186', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70885, 'Tania Mara Bergulim', 'Rua Orestes Morandini', '', 5126, 'Jardim Castelo Branco', 'SP', 'BR', '14.091-280', '', '', '', 'F', NULL, 'O', 'A', '', '', '', '(16) 99151-9566', 'F', '', '', 'Aposentada', NULL, 'VICTORIA', NULL, '', '', '520', '1955-12-19', 'Gabinete', 'Atendimento', 'Fisioterapia - H: 3580539 // Consulta 16/10 às 7hrs - Neuro Ricardo Bunilo.', 36, '', '2018-08-22 12:46:27.371519', NULL, '-21.1889691', '-47.786669', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70891, 'Lorena Isabela Mastelli', 'Rua Itú', '', 5126, 'Vila Carvalho', 'SP', 'BR', '14.075-090', '', '', 'lorenamastelli@gmail.com', 'F', NULL, 'S', 'A', '', '', '', '(16) 99378-8153', 'F', '', '', 'Estudante', NULL, 'VICTORIA', NULL, '', '', '81', '2000-12-08', 'Gabinete', 'indefinido', 'Currículo.', 36, '', '2018-08-23 12:25:17.646597', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70895, 'Daniel Antonio Fragionges', 'Avenida da Saudade', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.080-000', '', '', '', 'M', NULL, 'C', 'A', '(16) 3626-8129', '', '', '(16) 38105-0018', 'F', '', '', 'Borracheiro', NULL, 'VICTORIA', NULL, '', '', '2525', '1975-07-14', 'Gabinete', 'Atendimento', 'Ajuda para amiga Elonia. / Agendar visita Maraca.', 36, '', '2018-08-24 16:44:23.602437', NULL, '-21.1527633', '-47.7934378', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71165, 'Vera Lucia Sper de Brito', 'Rua Guia Lopes', '', 5126, 'Vila Monte Alegre', 'SP', 'BR', '14.051-160', '', '', '', 'F', NULL, 'O', 'A', '(16) 3966-3553', '(16) 3021-9580', '', '(16) 99146-2485', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '1906', '1946-01-14', 'Gabinete', 'Atendimento', 'Disponibilidade a tarde - marcar 21/03 quinta.', 36, '', '2019-03-12 16:05:16.02028', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70941, 'Angelo Aparecido Perboni', 'Rua Carlos de Campos', '', 5126, 'Vila Monte Alegre', 'SP', 'BR', '14.051-080', '', '', 'angeloap_@hotmail.com', 'M', NULL, 'S', 'A', '', '', '', '(16) 99463-5144', 'F', '', '', 'Enfermeiro', NULL, 'VICTORIA', NULL, '', '', '1015', '1965-09-08', 'Gabinete', 'Atendimento', 'Buffallo Bill.', 36, '', '2018-10-05 12:18:55.000389', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (71296, 'RICARDO DONIZETI DOS SANTOS', 'Javari', 'bloco 01 ap 12', 5126, 'Ipiranga', 'SP', NULL, '14060-640', NULL, NULL, 'hrqhenrique@hotmail.com', 'M', NULL, 'F', 'A', '', NULL, NULL, '(16) 9 8833-9201', 'F', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'Educador Social', '3600', '1972-01-03', 'indefinido', 'indefinido', 'Pai: ARISTEU ANTONIO DOS SANTOS - Mãe: JARINA PARREIRA DOS SANTOS', 49, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '23.213.131-4', '264.217.498-01', NULL, NULL, NULL, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (70903, 'Diogo Rafael Fidelis Carneiro', 'Rua Eunice Ramos Falleiros', '', 5126, 'Dom Bernardo José Mielle', 'SP', 'BR', '14.057-320', '', '', '', 'M', NULL, 'S', 'A', '', '', '', '(16) 98849-7349', 'F', '', '', 'Estudante', NULL, 'VICTORIA', NULL, '', '', '31', '2003-12-22', 'Gabinete', 'Atendimento', 'Filho Thiago Carneiro - CIEE', 36, '', '2018-09-06 12:11:06.996408', NULL, '-21.1320123', '-47.8455662', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71159, 'Wesley Donizeti Chagas', 'Rua Gabriel Carraro', '', 5126, 'Residencial Parque dos Servidores', 'SP', 'BR', '14.094-239', '', '', '', 'M', NULL, 'C', 'A', '', '', '', '(16) 99261-2828', 'F', '', '', 'Policial Militar', NULL, 'VICTORIA', NULL, '', '', '1490', '1984-09-17', 'Gabinete', 'Atendimento', 'Orientações sobre creche - orientado a entrar via judicial.', 36, '', '2019-02-28 14:35:52.043268', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (808, 'EDSON COLTIM DA SILVA', 'Rua: Tito Bonagamba', '', 5126, 'Valentina Figueiredo', 'SP', 'BR', '140606-060', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '994589914', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '235', '1974-08-17', 'Rua', 'indefinido', '', 7, '', '2016-07-27 09:09:32.085284', '2016-09-28 16:00:32.874715', '-21.1188627', '-47.8086317', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (833, 'ELAINE', 'Rua José Domingos Machado', '', 5126, 'Recreio Anhanguera', 'SP', 'BR', '14.097-070', '', '', '', 'F', NULL, 'N', 'A', '39190875', '', '', '992687413', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '7', NULL, 'Rua', 'indefinido', '', 12, '', '2016-07-29 11:30:22.480349', '2018-12-06 11:33:31.360375', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (827, 'IRMÁ', 'Rua Chile', 'Apto 21', 5126, 'Condomínio Itamaraty ', 'SP', 'BR', '14.020-615', '', '', '', 'F', NULL, 'N', 'A', '30431845', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '1026', NULL, 'Rua', 'indefinido', '', 12, '', '2016-07-29 09:29:52.587005', '2018-12-06 11:37:36.037135', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3155, 'MIRLENE ROSA RODRIGUES', 'Rua Professor Dante Rolando Guazzelli', '', 5126, 'Jardim Alexandre Balbo', 'SP', 'BR', '14.066-070', '', '', '', 'N', NULL, 'N', 'A', '92400365', '', '', '82120387', 'F', '', '', 'COZINHEIRA', NULL, 'ADMIN', 'ADRIANA', '', '', '214', '1968-09-14', 'indefinido', 'indefinido', 'CADEIRA DE BANHO PRA FILHA REGIELE  / NEOROLOGISTA	HIGIA = 	3858952 orientações', 17, '', '2016-09-20 10:46:24', '2019-06-27 10:22:08.277885', '', '', 'ERROR', NULL, '', '', '', '', '26', NULL, NULL, 'MIRLENE_MI@HOTMAIL.COM', '17/10/2011 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70113, 'ADALBERTO SCHIAVONI', 'Rua Raphael Francisco Lippi', 'APTO 1', 5126, 'Residencial das Américas', 'SP', 'BR', '14.060-673', '', '', '', 'M', NULL, 'C', 'A', '(16) 9819-07845', '', '', '(16) 99284-2854', 'F', '', '', '', NULL, 'ADRIANA', NULL, '', '', '505', '1964-02-15', 'Gabinete', 'Atendimento', '', 36, '', '2017-04-27 10:11:45.401458', NULL, '-21.1317298', '-47.8209795', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70881, 'Maria Cícera da Silva', 'Rua Alfredo Scaff', '', 5126, 'Residencial Parque dos Servidores', 'SP', 'BR', '14.094-214', '', '', '', 'F', NULL, 'O', 'A', '', '', '', '(16) 98825-0619', 'F', '', '', 'Artesã', NULL, 'VICTORIA', NULL, '', '', '320', '1975-05-12', 'Gabinete', 'Atendimento', 'Fila de espera Mangaio', 36, '', '2018-08-20 12:36:51.980619', NULL, '-21.1916539', '-47.7373833', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70896, 'Josué de Lima Peixoto', 'Rua Américo Brasiliense', '', 5126, 'Centro', 'SP', 'BR', '14.015-050', '', '', '', 'M', NULL, 'N', 'A', '(16) 3610-4033', '', 'ABRPT - Correios', '(16) 98131-3935', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '284', NULL, 'Gabinete', 'Atendimento', 'Instituto Postales dos Funcionários dos Correios (Fundo de Pensão) - mocâo. Mobilização em frente correios 17/07 às 10hrs // Feito em 02/08/18 = Req 3962 (enviado por email).', 36, '', '2018-08-24 16:47:36.409816', NULL, '-21.1760962', '-47.8118008', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70888, 'Maria Elenice dos Reis', 'Rua Coelho Netto', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.080-630', '', '', 'washingtonribeiromaria@gmail.com', 'F', NULL, 'O', 'A', '', '', '', '(16) 99320-0785', 'F', '', '', 'Comerciante', NULL, 'VICTORIA', NULL, '', '', '442', '1969-12-24', 'Gabinete', 'Atendimento', 'Emprestar máquina algodão // Pedido a transerp para fechamento de rua Coelho Neto para evento religioso dos vizinhos. Aguardando retorno com informações. // Feito pedido sendo o mesmo negado, foi atualizado as informações do pedido e será refeito.', 36, '', '2018-08-22 17:45:33.966588', NULL, '-21.1529274', '-47.7943613', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70889, 'José Aparecido Caveagna', 'Rua Coronel Chead Abdalla', '', 5126, 'Jardim Joaquim Procópio de Araújo Ferraz', 'SP', 'BR', '14.065-590', '', '', '', 'M', NULL, 'N', 'A', '(16) 3235-5838', '', '', '(16) 99214-9560', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '51', '1957-10-27', 'Gabinete', 'Atendimento', 'Quarta-feira no Daerp às 15hrs.', 36, '', '2018-08-22 17:47:21.909735', NULL, '-21.1335766', '-47.8340863', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70115, 'ROSEMERY APARECIDA RAMOS BATISTA', 'Rua Tabatinga', '', 5126, 'Jardim Jandaia', 'SP', 'BR', '14.060-386', '', '', '', 'F', NULL, 'V', 'A', '', '', '', '(16) 99230-0589', 'F', '', '', 'Enfermeira Aposentad', NULL, 'JONATHAS', 'ADRIANA', '', '', '2010', '1963-01-17', 'Gabinete', 'Atendimento', 'EVENTO PRAÇA ITAGUAÇU COM ANDARÁ.
CONTRIBUIR COM QUALQUER AJUDA - SALSICHA, BOLO, ETC...
ANDERSON (16) 99284-1717', 36, '', '2017-04-28 10:06:12.062247', '2017-04-28 11:11:12.514866', '-21.1345988', '-47.810381', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71972, 'Petronio de Carvalho Maynart', 'Rua Guerino Fonzar', '', 5126, 'Jardim Alexandre Balbo', 'SP', 'BR', '14066-310', '', '', '', 'M', NULL, 'C', 'A', '', '', '', '(16) 99456-5565', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '228', '1957-01-02', 'Gabinete', 'Atendimento', 'Currículo', 36, '', '2019-08-20 13:08:45.545144', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '(16) 99136-8155');
INSERT INTO cd_firmas VALUES (70879, 'Thiago Guimarães Januário', 'Rua Manoel Picão Júnior', '', 5126, 'Parque Industrial Lagoinha', 'SP', 'BR', '14.095-070', '', '', 'thiagogj@homtail.com', 'M', NULL, 'S', 'A', '(16) 3617-8219', '', '', '(16) 99292-0213', 'F', '', '', 'Bancário', NULL, 'VICTORIA', NULL, '', '', '990', '1984-11-24', 'Gabinete', 'Atendimento', 'Primo do Will; Daerp, resolvido!', 36, '', '2018-08-17 17:06:32.959738', NULL, '-21.1867801', '-47.7678853', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70892, 'Raissa Gabriela Mastelli', 'Rua Itú', '', 5126, 'Vila Carvalho', 'SP', 'BR', '14.075-090', '', '', 'mastellir@gmail.com', 'F', NULL, 'S', 'A', '(16) 3639-0124', '', '', '(16) 98805-6062', 'F', '', '', 'Estudante', NULL, 'VICTORIA', NULL, '', '', '81', '2004-02-13', 'Gabinete', 'Atendimento', '', 36, '', '2018-08-23 12:26:31.757374', NULL, '-21.1476936', '-47.795936', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70172, 'MARIA DAS GRAÇAS DA SILVA', 'Avenida Professora Dina Rizzi', '', 5126, 'Parque Residencial Cândido Portinari', 'SP', 'BR', '14.093-550', '', '', '', 'F', NULL, 'S', 'A', '', '', '', '(16) 98835-8212', 'F', '', '', 'Domestica', NULL, 'JONATHAS', 'VICTORIA', '', '', '2198', '1970-02-26', 'Gabinete', 'Em andamento', 'MESMA QUER AJUDA COM ULTRASSOM. /// MUNÍCIPE SOLICITA AUXILIO PARA OBTER VAGA EM CRECHE PARA NETA.
AGUARDANDO NUMERO PROTOCOLO E INFORMAÇÕES FALTANTES.
2017 04 0003 280
GIOVANA PRISCILA SILVA DE JESUS 26/04/2014
DEOLINDA GASPARINI UNIDA II - VILA VIRGINIA 
STEFANI CAROLINE DA SILVA DE OLIVEIRA

ENCAMINHADA AO CONSELHO TUTELAR DONA MARLENE
RUA: RIO DE JANEIRO 167 - IR PESSOALMENTE.', 36, '', '2017-06-01 09:02:51.053168', '2019-02-19 16:38:03.618465', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70807, 'Sebastião Custódio', 'Rua Mariana Junqueira', 'apto 47', 5126, 'Centro', 'SP', 'BR', '14.015-010', '', '', '', 'M', NULL, 'C', 'A', '(16) 3325-5782', '', 'Tioca', '(16) 99963-3679', 'F', '', '', 'Comerciante', NULL, 'ADRIANA', 'ADRIANA', '', '', '421', '1942-01-20', 'Gabinete', 'Atendimento', 'Lista de espera feira de mangaio
Feirante Mangaio desde 21/08/2018', 39, '', '2018-06-15 11:51:43.662265', '2018-09-05 16:02:41.205588', '-21.1731445', '-47.8086612', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70904, 'Victor Hugo Fidelis Carneiro', 'Rua Eunice Ramos Falleiros', '', 5126, 'Dom Bernardo José Mielle', 'SP', 'BR', '14.057-320', '', '', '', 'M', NULL, 'S', 'A', '', '', '', '(16) 99917-6614', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '31', '1999-11-08', 'Gabinete', 'Atendimento', 'Filho Thiago Carneiro - Currículo.', 36, '', '2018-09-06 12:32:16.06733', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70119, 'LUIZ ALBERTO MARINHO', 'Avenida Afonço Valera', 'Casa 71', 5126, 'Recreio das Acácias', 'SP', 'BR', '14.098-561', '', '', '', 'M', NULL, 'C', 'A', '', '', '', '(16) 99151-2285', 'F', '', '', 'Aposentado Militar', NULL, 'JONATHAS', 'ADRIANA', '', '', '250', '1956-02-27', 'Gabinete', 'Em andamento', 'Presidente Arpan
Possui outro endereço: Rua Tabatinga 776- Ipiranga
Irá colaborar com a corrida de rua que será feita.', 36, '', '2017-05-04 13:09:00.148051', '2017-05-05 08:41:16.963542', '-21.2396056', '-47.7690518', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70820, 'Marco Antonio Motta', 'Rua José Feliz Bonfim', '', 5611, 'Bonfim Paulista', 'SP', 'BR', '14.110-000', '', '25.013.006', '', 'M', NULL, 'C', 'A', '', '', '', '(16) 98252-7666', 'F', '', '', 'Motorista', NULL, 'VICTORIA', 'STEVIE', '', '', '81', '1963-02-22', 'Gabinete', 'Atendimento', 'Motorista Uber - Pq dos Pinos', 36, '', '2018-06-28 13:15:31.450295', '2021-02-22 08:28:44.541445', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70901, 'Fátima Conceição Sardinha', 'Travessa Coral', '', 5126, 'Ipiranga', 'SP', 'BR', '14.060-066', '', '', '', 'F', NULL, 'O', 'A', '(16) 3011-3109', '', '', '(16) 99211-3734', 'F', '', '', 'Diarista', NULL, 'VICTORIA', NULL, '', '', '57', '1950-11-22', 'Gabinete', 'Atendimento', 'Fila de mangaio.', 36, '', '2018-08-28 15:19:36.146732', NULL, '-21.1510084', '-47.8115872', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70918, 'Marcelo Macino Cardoso', 'Rua Alexandre Setti', '', 5126, 'Planalto Verde', 'SP', 'BR', '14.056-604', '', '', '', 'M', NULL, 'O', 'A', '', '', '', '(16) 98850-2584', 'F', '', '', 'Motorista', NULL, 'VICTORIA', NULL, '', '', '375', '1976-04-30', 'Gabinete', 'Atendimento', 'Henrique Cardoso da Silva (neto) // mãe Giovana 98835-2052 pai Rangel 99195-9377 // Orientações Dr. Luiz Henrique.', 36, '', '2018-09-19 12:29:57.892456', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (109, 'ALINE PAVIN DRYGALLA PIMENTA', 'Rua Paulo Donato Castellane', '', 5126, 'Engenheiro Carlos de Lacerda Chaves', 'SP', 'BR', '14.057-442', '', '', '', 'F', NULL, 'N', 'A', '36395565', '', '', '991100633', 'F', '', '', '', NULL, 'LUCIANA', 'STEVIE', '', '', '260', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-11 20:12:34.663988', '2017-03-30 15:12:36.278197', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70921, 'Lázaro dos Reis Martins', 'Rua Ismar José Junqueira', '', 5126, 'Jardim Professor Antônio Palocci ', 'SP', 'BR', '14.079-117', '', '', '', 'M', NULL, 'N', 'A', '(16) 3237-0771', '', '', '', 'F', '', '', 'Motorista', NULL, 'VICTORIA', NULL, '', '', '715', NULL, 'Outros', 'Atendimento', 'Reclama sobre daerp', 1, '', '2018-09-19 12:42:23.463352', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70922, 'Robson Luiz Ignácio', 'Rua Gabriel Carraro', '', 5126, 'Residencial Parque dos Servidores', 'SP', 'BR', '14.094-239', '', '', 'robsonignacio31@yahoo.com.br', 'M', NULL, 'N', 'A', '', '', '', '(16) 99322-5644', 'F', '', '', 'Mecânico', NULL, 'VICTORIA', NULL, '', '', '829', NULL, 'Outros', 'Atendimento', 'Sugestão de polo de UNIVESP,  universidade gratuita no formato de EAD.', 1, '', '2018-09-19 12:44:59.885559', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70924, 'Paulo de Tarso Pimenta', 'Rua Medeiros de Albuquerque', '', 5126, 'Jardim Piratininga', 'SP', 'BR', '14.030-550', '', '', '', 'M', NULL, 'C', 'A', '(16) 3902-5833', '', '', '', 'F', '', '', 'Aposentado', NULL, 'VICTORIA', NULL, '', '', '1125', '1967-11-18', 'Gabinete', 'Atendimento', 'Vaga escola - transferência', 36, '', '2018-09-25 14:03:32.505897', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70661, 'Robson Gleison Costa Candido', 'Rua Samuel Martinelli', '', 5126, 'Parque Ribeirão Preto', 'SP', 'BR', '14.031-500', '', '', 'robsongleison@hotmail.com', 'M', NULL, 'C', 'A', '', '', '', '(16) 98147-9326', 'F', '', '', 'Vigilante', NULL, 'BRUNA', NULL, '', '', '72', '1987-12-03', 'Gabinete', 'Atendimento', 'Ligar Parte da manhã
Lemão
Odontologia
Arthur - 997652770', 36, '', '2018-03-23 12:22:21.274685', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70938, 'Sandra Maria Chicória', 'Travessa Jamil Jorge', '', 5126, 'Ipiranga', 'SP', 'BR', '14.055-610', '', '', '', 'F', NULL, 'O', 'A', '(16) 9201-8161', '', '', '(16) 99264-3999', 'F', '', '', 'Vigilante', NULL, 'VICTORIA', NULL, '', '', '200', '1978-06-16', 'Gabinete', 'Atendimento', 'Currículo', 36, '', '2018-09-27 17:45:23.83604', NULL, '-21.1533639', '-47.8217254', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70900, 'Marcio dos Santos', 'Rua Machado de Assis', '', 5126, 'Vila Tibério', 'SP', 'BR', '14.050-490', '', '', 'ananml@hotmail.com', 'M', NULL, 'C', 'A', '(16) 3237-1458', '', '', '(16) 99292-8840', 'F', '', '', 'Calheiro', NULL, 'VICTORIA', 'STEVIE', '', '', '142', '1979-08-04', 'Gabinete', 'Atendimento', 'Fila de espera Mangaio.', 36, '', '2018-08-28 15:16:32.601274', '2020-08-04 08:01:37.205731', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (70008, 'ELENA MARA FERNANDES', 'Rua Tremembe', '', 5126, 'Jardim Salgado Filho ', 'SP', 'BR', '14.078-080', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 98163-6415', 'F', '', '', '', NULL, 'ADRIANA', 'ADRIANA', '', '', '187', '1967-01-08', 'Gabinete', 'Atendimento', 'EX FEIRA DE MANGAIO.
CADASTRADO EM 05/04/2017.', 36, '', '2017-04-05 10:05:37.608629', '2018-01-17 11:30:08.801014', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '1635 1075 0108', '266', '239', '');
INSERT INTO cd_firmas VALUES (70906, 'Katiana da Silva Cabral', 'Rua Rio Formoso', '', 5126, 'Vila Albertina', 'SP', 'BR', '14.060-120', '', '', 'katyasilva4162@gmail.com', 'F', NULL, 'S', 'A', '(16) 3023-8939', '', '', '(16) 99172-1251', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '1236', '1986-06-01', 'Gabinete', 'Atendimento', 'Currículo.', 36, '', '2018-09-06 12:38:51.374948', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71187, 'Fernanda Assumpção', 'Rua Inácio Luiz Pinto', 'CIEE', 5126, 'Alto da Boa Vista', 'SP', 'BR', '14.025-680', '', '', 'fernanda_assumpcao@ciee.org.br', 'F', NULL, 'C', 'A', '(16) 3913-1030', '', '', '(16) 99173-5252', 'F', '', '', 'Professora', NULL, 'VICTORIA', 'STEVIE', '', '', '316', '1988-01-04', 'Gabinete', 'Atendimento', 'Reserva plenário - evento CIEE', 36, '', '2019-03-29 15:50:30.489138', '2021-01-04 08:22:55.653177', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71082, 'Juliana Garbin Arcencio', 'Alameda C', 'Cond. Vitta Pq dos Lagos - Torre 1/Bloco D/Ap 24', 5126, 'Jardim Interlagos', 'SP', 'BR', '14.093-012', '', '', 'cranio-mateus@hotmail.com', 'F', NULL, 'C', 'A', '(16) 3965-6036', '(16) 3617-0019', '', '(16) 98243-0935', 'F', '', '', '', NULL, 'VICTORIA', 'STEVIE', '', '', '455', '1985-07-04', 'Outros', 'indefinido', 'Deixou Curriculum/Currículo', 36, '', '2019-01-16 11:12:25.940847', '2019-01-28 16:47:52.105206', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '(16) 98141-4750');
INSERT INTO cd_firmas VALUES (70763, 'José Henrique Rosa', 'Rua Elísio Tavares de Oliveira', '', 5126, 'Jardim Itaú', 'SP', 'BR', '14.040-625', '', '', 'leogenioint@hotmail.com', 'M', NULL, 'C', 'A', '(16) 3966-4072', '(16) 3977-8361', '', '(16) 99196-6941', 'F', '', '', 'Contador', NULL, 'BRUNA', NULL, '', '', '111', '1970-04-02', 'Gabinete', 'Atendimento', 'Prima Lê
Orientação sobre regularização fundiária', 36, '', '2018-05-25 14:45:39.993316', NULL, '-21.1814988', '-47.866889', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (69983, 'LUCIANA BARBOSA SALATA DOS SANTOS', 'Rua Frei Santo', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.085-210', '', '', '', 'F', NULL, 'N', 'A', '(16) 3636-5589', '', '', '(16) 99739-9292', 'F', '', '', '', NULL, 'ADRIANA', 'ADRIANA', '', '', '895', '1988-02-10', 'Gabinete', 'Atendimento', 'EX. FEIRA DE MANGAIO.
CADASTRADO EM 04/04/2017.', 44, '', '2017-04-04 12:56:13.309338', '2018-04-13 09:10:29.902147', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '3406 5328 0116', '266', '177', '');
INSERT INTO cd_firmas VALUES (69965, 'CLEUZA FERNANDA DA COSTA LORENZI', 'Rua Júlio Cézar Jacintho de Mello Saraiva', '', 5126, 'Jardim Florestan Fernandes', 'SP', 'BR', '14.079-322', '', '', 'marcio.lorenzi@outlook.com', 'F', NULL, 'C', 'A', '(16) 9881-80841', '', '', '(16) 98822-7902', 'F', '', '', 'FEIRANTE MANGAIO', NULL, 'ADRIANA', 'ADRIANA', '', '', '238', '1984-02-26', 'Gabinete', 'Atendimento', 'FEIRA DE MANGAIO.
CADASTRADO EM 04/04/2017.', 39, '', '2017-04-04 10:19:51.75725', '2017-04-06 08:55:18.664363', '-21.132067', '-47.747386', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '3406 4879 0116', '266', '175', '');
INSERT INTO cd_firmas VALUES (70978, 'Irmã dos Santos Zagatto', 'Rua Japurá', '', 5126, 'Ipiranga', 'SP', 'BR', '14.060-620', '', '', '', 'F', NULL, 'C', 'A', '(16) 3446-5929', '', '', '(16) 99260-3004', 'F', '', '', 'Do Lar', NULL, 'VICTORIA', NULL, '', '', '3674', '1960-01-03', 'Gabinete', 'Atendimento', 'Ortopedista - cirurgia túnel de carpo / Médico Sta Casa - Dr. Igor Moura Mota - Emerson Canela Vallim; Desde 13/08 // Hygia: 0961256; Cartão SUS: 709.0098.2490.5217 (2018 015 162 - 9 nanin)', 36, '', '2018-10-15 12:23:18.504549', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70980, 'Andréia Cristina Oliveira', 'Rua Padre Donizetti', '', 5126, 'Avelino Alves Palma', 'SP', 'BR', '14.070-370', '', '', '', 'F', NULL, 'S', 'A', '', '', '', '(16) 99119-5573', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '80', '1981-02-07', 'Gabinete', 'Atendimento', '', 36, '', '2018-10-15 15:53:39.013519', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70984, 'Baltazar Aparecido Alves', 'Rua Arthur Ramos', '', 5126, 'Jardim Maria Goretti', 'SP', 'BR', '14.030-310', '', '', '', 'M', NULL, 'C', 'A', '(16) 3637-3868', '', '', '(16) 99794-1707', 'F', '', '', 'Transporte Escolar', NULL, 'VICTORIA', NULL, '', '', '1063', '1957-10-07', 'Gabinete', 'Atendimento', 'Homenagem Sr. Adolfo (folia de reis) / Solicitado curriculum e certidão de óbito.', 36, '', '2018-10-16 14:18:49.972347', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71277, 'José Nicolau da Silva', 'Rua Rangel Pestana', '', 5126, 'Jardim Piratininga ', 'SP', 'BR', '14.030-565', '', '', '', 'M', NULL, 'V', 'A', '', '', '', '(16) 99135-3207', 'F', '', '', 'Aposentado', NULL, 'VICTORIA', NULL, '', '', '1761', '1949-02-23', 'Gabinete', 'Atendimento', 'Doações - fogão, camas, armário de cozinha, geladeira, sofá, guarda-roupa, máquina de lavar (acha que esta esta quebrada), 2 aparelhos de som, e algumas outras coisas.. Pode entrar em ctt com ele para ir e fazer avaliação quem quiser. Endereço: Av Lygia Latuf Salomão, 375 / Apto 31B - Jd João Rossi.', 36, '', '2019-04-24 12:33:50.060737', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70979, 'Lucia Helena Ferreira', 'Rua Coronel Américo Batista', '', 5126, 'Ipiranga', 'SP', 'BR', '14.060-060', '', '', '', 'F', NULL, 'S', 'A', '', '', '', '(16) 99404-9344', 'F', '', '', 'Cuidadora', NULL, 'VICTORIA', 'JOYCE', '', '', '800', '1955-10-27', 'Gabinete', 'Atendimento', 'Currículo', 36, '', '2018-10-15 14:58:31.786187', '2019-01-03 08:54:46.795786', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (69991, 'ERIK ANTONIO PASCHOIM MOREIRA', 'Rua Rio Bonito', '', 5126, 'Ipiranga', 'SP', 'BR', '14.060-160', '', '', '', 'M', NULL, 'C', 'A', '(16) 3102-0858', '', '', '(16) 99250-6438', 'F', '', '', '', NULL, 'ADRIANA', 'ADRIANA', '', '', '620', '1974-02-03', 'Gabinete', 'Atendimento', 'CURRICULO. ENCAMINHADO. OK', 36, '', '2017-04-04 13:27:45.42782', '2017-04-04 14:19:28.592547', '-21.1399055', '-47.8191593', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (537, 'FRANCINETE SANTOS FERNANDES', 'Rua Pará', '', 5126, 'Ipiranga ', 'SP', 'BR', '14.055-010', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '992113813', 'F', '', '', '', NULL, 'LUCIANA', 'ADMIN', '', '', '939', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 16:42:50.260309', '2016-09-28 16:00:32.874715', '-21.1558673', '-47.8151554', 'OK', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (70949, 'Angela Neves dos Santos Eloy Alonso', 'Rua Genebaldo de Sá', '', 5126, 'Adelino Simioni', 'SP', 'BR', '14.071-510', '', '', '', 'F', NULL, 'C', 'A', '', '', '', '', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '95', '1996-02-06', 'Outros', 'Atendimento', '', 2, '', '2018-10-10 15:21:58.09719', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70985, 'Raquel Souza do Nascimento', 'Estrada Rafael Defina', 'Chácara 2', 5126, 'Chácaras Pedro Corrêa de Carvalho', 'SP', 'BR', '14.075-810', '', '', '', 'F', NULL, 'C', 'A', '(16) 3638-0044', '', '', '(16) 99134-5728', 'F', '', '', 'Motorista', NULL, 'VICTORIA', NULL, '', '', '51', '1973-10-08', 'Gabinete', 'indefinido', 'Motorista transporte escolar.', 36, '', '2018-10-16 14:20:05.070733', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70989, 'Danilo de Souza Kubota', 'Rua Padre Feijó', 'apto 103', 5126, 'Vila Tibério', 'SP', 'BR', '14.050-360', '', '', 'danilokubota@hotmail.com', 'M', NULL, 'S', 'A', '', '', '', '(16) 99297-0600', 'F', '', '', 'FUNC. PUBLICO', NULL, 'VICTORIA', NULL, '', '', '400', '1990-12-24', 'Gabinete', 'Atendimento', 'Empréstimo de máquina de algodão doce. Retirada em 19/10/18, combinado de devolver na segunda 22/10, na parte da tarde.', 36, '', '2018-10-19 16:54:04.412788', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70016, 'GILBERTO JÚLIO AMBRÓSIO SANTOS', 'Rua Wilson Roberto de Jesus', '', 5126, 'Quintino Facci II', 'SP', 'BR', '14.070-150', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '(16) 99400-8990', 'F', '', '', '', NULL, 'JONATHAS', 'ADRIANA', '', '', '130', '1974-02-12', 'Gabinete', 'Atendimento', 'FEIRA DE MANGAIO.
CADASTRADO EM 05/04/2017.', 44, '', '2017-04-05 12:40:58.046206', '2017-07-12 16:43:47.618279', '-21.1169462', '-47.7921884', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '2088 8335 0159', '105', '105', '');
INSERT INTO cd_firmas VALUES (791, 'ANDRÉ LUIS MARQUES', 'Rua Professor Antônio Palocci', 'casa 58', 5126, 'Jardim Ouro Branco', 'SP', 'BR', '14.079-800', '', '', '', 'M', NULL, 'N', 'A', '32379810', '', 'Andrezão', '994014060', 'F', '', '', '', NULL, 'MAIRA', 'STEVIE', '', '', '700', '1979-08-10', 'Escritório', 'indefinido', '', 3, '', '2016-07-22 11:35:31.12375', '2020-08-10 07:57:33.988045', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70909, 'Najla Ficher Turati Mendes', 'Rua Visconde de Taunay', '', 5126, 'Vila Tibério', 'SP', 'BR', '14.050-500', '', '', 'najlamendes@terra.com.br', 'F', NULL, 'C', 'A', '(16) 3633-9768', '', '', '(16) 98813-6300', 'F', '', '', 'Terapeuta', NULL, 'VICTORIA', NULL, '', '', '39', '1972-09-21', 'Gabinete', 'Atendimento', '', 36, '', '2018-09-12 15:14:35.933351', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70050, 'NATALIA DORETH SERAFIM', 'Rua Vereador Antônio Nogueira de Oliveira', '', 5126, 'Parque Ribeirão Preto', 'SP', 'BR', '14.031-250', '', '', 'natibra10@yahoo.com.br', 'F', NULL, 'C', 'A', '(16) 3902-9099', '', '', '(16) 99156-0646', 'F', '', '', 'AUTONOMA', NULL, 'JONATHAS', 'ADRIANA', '', '', '135', '1983-02-24', 'Gabinete', 'Solucionado', 'Munícipe solicita ajuda para encaminhamento para filha Victória Tainara Lopes 30/09/2002. Já Fez inscrição na FUNDET. 
Foram feitas ligações para que a mesma viesse ao gabinete para que viesse buscar panfleto com locais q encaminham para estágios. Não veio. Resolvido OK.', 36, '', '2017-04-06 13:05:17.747515', '2017-04-28 10:35:42.447323', '-21.1981207', '-47.8373973', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (71005, 'Marcelo Amaro', 'Rua Teresa Cristina', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.085-540', '', '', 'marcelo.studiumembalagens@hotmail.com', 'M', NULL, 'C', 'A', '(16) 3979-6324', '', '', '(16) 98222-3064', 'F', '', '', 'Desempregado', NULL, 'VICTORIA', NULL, '', '', '203', '1974-04-07', 'Gabinete', 'Atendimento', 'Rua José Leal 1155 - Milena.', 36, '', '2018-11-06 11:14:10.128771', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (70950, 'Fernanda Aparecida Batista', 'Rua Doutora Maria do Rosário Leme Brazil', '', 5126, 'Adelino Simioni', 'SP', 'BR', '14.071-100', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '140', '1985-06-25', 'Outros', 'Atendimento', '', 2, '', '2018-10-10 15:22:52.813003', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70819, 'Marilene Cristina Silva', 'Avenida Thomaz Alberto Whately', 'Dentro do Aeroporto Leite Lopes', 5126, 'Parque Industrial Coronel Quito Junqueira', 'SP', 'BR', '14.075-390', '', '', 'marycris.007@hotmail.com', 'F', NULL, 'S', 'A', '', '', '', '(16) 99226-8685', 'F', '', '', 'Ass.  Administrativo', NULL, 'VICTORIA', NULL, '', '', 's/n', '1975-11-01', 'Gabinete', 'Solucionado', 'Luiz Gustavo Rodrigues da Silva, Nasc 23/05/2014, estuda na av Saudade, Maternal 2; Solicita vaga Educandário; Já foi feito ofício.', 36, '', '2018-06-28 13:12:26.906414', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70987, 'Marcelo Batista da Silva', 'Rua Cesário Motta', '', 5126, 'Jardim Paulista ', 'SP', 'BR', '14.090-052', '', '', 'marcelo_bsilva@live.com', 'M', NULL, 'S', 'A', '(16) 3635-9178', '', '', '(16) 99239-1081', 'F', '', '', 'Taxista', NULL, 'VICTORIA', NULL, '', '', '373', '1963-09-15', 'Gabinete', 'Em andamento', 'Assunto vaga carga e descarga / Amador Bueno, 646 - Américo Brasiliense.', 36, '', '2018-10-16 18:03:08.251081', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (70986, 'Helcio dos Santos Coelho', 'Estrada Rafael Defina', 'Chácara 2', 5126, 'Chácaras Pedro Corrêa de Carvalho', 'SP', 'BR', '14.075-810', '', '', '', 'M', NULL, 'C', 'A', '(16) 3638-0044', '', '', '(16) 99355-0901', 'F', '', '', 'Motorista', NULL, 'VICTORIA', NULL, '', '', '51', '1970-10-01', 'Gabinete', 'indefinido', 'Motorista transporte escolar.', 36, '', '2018-10-16 14:21:13.585496', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71865, 'Sonia Peres de Siqueira', 'Rua Joana Malfará', '', 5126, 'Jardim José Sampaio Júnior', 'SP', 'BR', '14065-170', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 99335-9519', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Assessor Jurídico', '182', NULL, 'indefinido', 'indefinido', 'Pai: Benedito Peres de Siqueira - Mãe: Maria Aparecida Lagorfa Siqueira', 49, '', NULL, '2019-10-25 14:59:37.830653', '', '', 'ERROR', NULL, '', '', '', '', NULL, '11742695', '017.012.048-19', NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71413, 'Terezinha Auxiliadora Silva', 'Rua Nelson Bortoli', '', 5126, 'Jardim Orestes Lopes de Camargo ', 'SP', 'BR', '14066-416', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 99376-5953', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Assessor Jurídico', '625', '1957-02-05', 'indefinido', 'indefinido', 'Pai: José Domingos da Silva - Mãe: Sebastiana de Paula da Silva', 49, '', NULL, '2019-10-25 15:12:00.82523', '', '', 'ERROR', NULL, '', '', '', '', NULL, '293217683', '257.775.048-09', NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (970, 'VANDA APARECIDA PAULA', 'Rua Padre Manoel da Nóbrega', '', 5126, 'Vila Abranches ', 'SP', 'BR', '14.093-140', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '991752970', 'F', '', '', '', NULL, 'ADRIANA', 'LETICIA', '', '', '312', NULL, 'Outros', 'indefinido', '', 13, '', '2016-09-02 11:42:55.634949', '2019-10-25 15:16:04.324258', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3147, 'REGIANE APARECIDA MORAES DOS SANTOS', 'Rua Conselheiro Saraiva', '', 5126, 'Vila Tibério', 'SP', 'BR', '14.050-410', '', '', '', 'F', NULL, 'N', 'A', '(16) 991329874', '', '', '(16) 99190-6848', 'F', '', '', 'GARÇONETE', NULL, 'ADMIN', 'ADRIANA', '', '', '682', '1971-01-24', 'indefinido', 'indefinido', 'CIRURGIA DA FILHA(  IZABELLA )	HIGIA = 	OOOOOOOOOOO', 17, '', '2016-09-20 10:46:24', '2018-01-24 08:46:43.954497', '0', '0', 'ERROR', NULL, '', '', '', '', '193', NULL, NULL, '@@@@@@@@@@@@@', '30/10/2012 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71014, 'Luiz Xavier Bezerra Neto', 'Rua Rafaela Gabriel Lopes', '', 5126, 'Conjunto Habitacional Jardim das Palmeiras', 'SP', 'BR', '14.094-010', '', '', '', 'M', NULL, 'O', 'A', '', '', '', '(16) 99349-3178', 'F', '', '', 'Vigilante', NULL, 'VICTORIA', NULL, '', '', '90', '1966-03-06', 'Gabinete', 'indefinido', 'Trabalha na secretaria da cultura.', 36, '', '2018-11-12 11:51:13.976269', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70952, 'Leonardo Emidio Alonso', 'Rua Genebaldo de Sá', '', 5126, 'Adelino Simioni', 'SP', 'BR', '14.071-510', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '95', '1994-06-26', 'Rua', 'Atendimento', '', 2, '', '2018-10-10 15:24:30.99345', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70953, 'Lidiane Tavares da Silva', 'Rua Édson Granzotto', '', 5126, 'Adelino Simioni', 'SP', 'BR', '14.071-030', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '25', '1985-05-11', 'Rua', 'Atendimento', '', 2, '', '2018-10-10 15:25:13.117423', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71010, 'Lindomar Bezerra', 'Rua Domingos Schiavoni', '', 5126, 'Quintino Facci II', 'SP', 'BR', '14.070-450', '', '', '', 'M', NULL, 'S', 'A', '', '', '', '(16) 99161-6927', 'F', '', '', 'Micro Empresário', NULL, 'VICTORIA', NULL, '', '', '380', '1971-03-26', 'Gabinete', 'Atendimento', 'Orientações recurso multa de trânsito', 36, '', '2018-11-09 15:58:35.819624', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71021, 'Edgard de Aguiar Cordeiro', 'Avenida Norma Valério Corrêa - lado par', 'Ap 64 A', 5126, 'Jardim Botânico ', 'SP', 'BR', '14.021-590', '', '', '', 'M', NULL, 'C', 'A', '(16) 3627-8862', '', '', '(16) 99458-0216', 'F', '', '', 'APOSENTADO', NULL, 'VICTORIA', NULL, '', '', '776', '1954-08-10', 'Gabinete', 'Atendimento', 'Grupo da Faixa - Constituir Associação. (Thainara/Eliana PM)', 36, '', '2018-11-19 15:29:42.949035', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70037, 'SUELI APARECIDA MARCONDES', 'Rua Monte Alegre', '', 5126, 'Vila Monte Alegre', 'SP', 'BR', '14.051-260', '', '', 'sueliapmarcondes@gmail.com', 'F', NULL, 'O', 'A', '', '', '', '(16) 98832-6251', 'F', '', '', 'Zeladora', NULL, 'JONATHAS', 'ADRIANA', '', '', '150', '1964-02-28', 'Gabinete', 'Solucionado', 'H 1431838 Nasc. 28/02/1964
Orientada a procurar pelo Clinico Geral no Posto de Origem.
Resolvido.', 36, '', '2017-04-06 11:06:17.19787', '2017-08-01 10:35:00.206671', '-21.1655382', '-47.8315754', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70962, 'Marilda Candido Martins Posca Miranda', 'Rua José Adriano Miranda Júnior', '', 5126, 'Jardim Diva Tarlá de Carvalho', 'SP', 'BR', '14.079-380', '', '', '', 'N', NULL, 'N', 'A', '', '', '', '(16) 99325-6910', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '3716', '1976-12-12', 'Outros', 'indefinido', '', 2, '', '2018-10-10 15:38:29.348053', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70183, 'FERNANDO IZILDO DA COSTA', 'Rua Benedicta Rodrigues Domingos', 'BL 19 AP 42', 5126, 'Parque Industrial Lagoinha', 'SP', 'BR', '14.095-050', '', '', 'licostadias@hotmail.com', 'M', NULL, 'C', 'A', '(16) 9975-83340', '(16) 3235-7998', '', '(16) 99761-5013', 'F', '', '', '', NULL, 'JONATHAS', 'ADRIANA', '', '', '889', '1980-02-22', 'Gabinete', 'Atendimento', 'PARTICIPAÇÃO FEIRA LIVRE.
TEM AUTORIZAÇÃO DE AMBULANTE.
Orientado.
Resolvido', 36, '', '2017-06-12 13:35:30.814768', '2017-06-14 14:23:56.169135', '-21.1886755', '-47.7699687', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (70964, 'Yasmin Cristina Baptista da Silva', 'Rua Basílio Izidoro da Silva', '', 5126, 'Jardim Diva Tarlá de Carvalho', 'SP', 'BR', '14.079-393', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 99364-1098', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '240', '1993-02-09', 'Rua', 'Atendimento', '', 2, '', '2018-10-10 15:50:53.303729', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70166, 'SUELI DE OLIVEIRA', 'Rua Francisca Paula de Jesus', '', 5126, 'Jardim Florestan Fernandes', 'SP', 'BR', '14.079-313', '', '', '', 'F', NULL, 'S', 'A', '', '', '', '(16) 99162-9890', 'F', '', '', 'Do Lar', NULL, 'JONATHAS', 'ADRIANA', '', '', '224', '1966-02-12', 'Gabinete', 'Em andamento', 'HYGIA: 874680
DENTISTA ENCAMINHADO.
SECRETARIA DA SAÚDE - DOUTOR ARTHUR.
Acompanhando.', 36, '', '2017-05-31 08:36:49.287209', '2017-05-31 09:30:58.459878', '-21.1341674', '-47.7472558', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71117, 'Bruno de Campos Dias', 'Rua Professor José Coelho Gomes Ribeiro', 'Apto 5', 5126, 'Jardim Anhanguera', 'SP', 'BR', '14.092-220', '', '', 'brenocdias@live.com', 'M', NULL, 'C', 'A', '', '', '', '(15) 98164-8181', 'F', '', '', 'Professor', NULL, 'VICTORIA', 'VICTORIA', '', '', '131', '1991-03-12', 'Gabinete', 'indefinido', 'Livia Antônia Nascimento Dias 12/09/2016 - vaga na creche. Orientado a ir no poupatempo e solicitar a vaga.', 36, '', '2019-02-07 11:11:51.559055', '2019-06-24 13:27:55.968804', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (70476, 'RAQUEL CRISTINA DE CAMARGO', 'Rua Lúcio de Mendonça', '', 5126, 'Parque Ribeirão Preto', 'SP', 'BR', '14.031-530', '', '', 'raquel010raquel@gmail.com', 'F', NULL, 'S', 'A', '(16) 3964-0002', '', '', '(16) 98150-5112', 'F', '', '', '', NULL, 'ADRIANA', NULL, '', '', '1970', '1987-04-22', 'Gabinete', 'Atendimento', 'CURRÍCULO - ENCAMINHADA iMPACTO', 36, '', '2018-01-18 10:17:44.522193', NULL, '-21.1963834', '-47.841825', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (70066, 'RAIMUNDO NONATO BARBOSA', 'Rua Javari', '', 5126, 'Ipiranga', 'SP', 'BR', '14.060-640', '', '', '', 'M', NULL, 'C', 'A', '(16) 3622-0302', '', '', '', 'F', '', '', '', NULL, 'JONATHAS', 'ADRIANA', '', '', '2149', '1960-01-01', 'Gabinete', 'Atendimento', 'FEIRA DE MANGAIO.
CADASTRADA EM 07/04/2017.', 50, '', '2017-04-07 12:21:32.369836', '2019-11-25 09:28:16.495759', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '2051 9453 0124', '322', '52', '');
INSERT INTO cd_firmas VALUES (71168, 'Christian Alves Vettori', 'Avenida da Saudade', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.080-000', '', '', 'cvnvettori@hotmail.com', 'M', NULL, 'C', 'A', '', '', '', '(16) 99315-1095', 'F', '', '', 'Segurança', NULL, 'VICTORIA', 'LETICIA', '', '', '1649', '1971-12-18', 'Gabinete', 'Atendimento', 'Aguardando agenda com Maraca - Quadrinhos Vettori (na internet).', 36, '', '2019-03-13 12:53:57.066112', '2020-03-05 17:24:58.364255', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '(16) 98828-4085');
INSERT INTO cd_firmas VALUES (71037, 'Shirley Menezes Otoni', 'Rua Adelino Tamburus', '', 5126, 'Quintino Facci I', 'SP', 'BR', '14.077-150', '', '', '', 'F', NULL, 'C', 'A', '', '', '', '(16) 98815-8154', 'F', '', '', 'Do Lar', NULL, 'VICTORIA', NULL, '', '', '106', '1952-06-15', 'Rua', 'indefinido', '', 1, '', '2018-11-29 12:23:37.755227', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71038, 'Sauana Hellen Pereira Borges da Matta', 'Rua Doutor Luciano Tasso', 'FUNDOS', 5126, 'Quintino Facci II', 'SP', 'BR', '14.070-100', '', '', '', 'F', NULL, 'C', 'A', '', '', '', '(16) 99277-7474', 'F', '', '', 'Do Lar', NULL, 'VICTORIA', NULL, '', '', '510', '1989-09-22', 'Rua', 'indefinido', '', 1, '', '2018-11-29 12:40:18.849853', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71028, 'Darci Camargo', 'Rua João Vendrúsculo', '', 5126, 'Jardim Florestan Fernandes', 'SP', 'BR', '14.079-328', '', '', '', 'M', NULL, 'C', 'A', '(16) 3237-6978', '', '', '(16) 99103-2316', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '2820', '1957-11-28', 'Gabinete', 'Atendimento', 'Amigo Adriano', 36, '', '2018-11-23 12:20:33.213163', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3315, 'JURACI FELIPE DE ALMEIDA', 'Rua Professor Luiz Augusto Costa', '', 5126, 'Quintino Facci I', 'SP', 'BR', '14.077-130', '', '', '', 'N', NULL, 'N', 'A', '36260289', '', '', '', 'F', '', '', 'MOTOASA', NULL, 'ADMIN', 'VICTORIA', '', '', '247', '1951-01-25', 'indefinido', 'indefinido', 'NETO USUARIO DE DROGAS	HIGIA = 	0', 17, '', '2016-09-20 10:46:24', '2019-06-27 12:07:51.257592', '', '', 'ERROR', NULL, '', '', '', '', '450', NULL, NULL, '@@@@@@@@@@@', '28/08/2014 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3500, 'NILZIANA APARECIDA DE ARANTES', 'RUA CORONEL JOSE RUIZ', 'BLOCO 5 AP2', 5126, 'WILSON TONI', 'SP', 'BR', '14.056-074', '', '', '', 'N', NULL, 'N', 'A', '92149993', '', '', '', 'F', '', '', 'DIARISTA', NULL, NULL, 'STEVIE', '', '', '451', '1971-03-20', 'indefinido', 'indefinido', 'ex moradora favela do brejo  --  gastro endoscopia	HIGIA = 	0', 17, '', '2016-09-28 16:00:32.874715', '2019-03-20 08:50:04.730394', '', '', 'ERROR', NULL, '', '', '', '', '13', NULL, NULL, '@@@@@@@@@@@@@@2', '04/10/2011 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70228, 'Elton Nery Dos Santos', 'Rua Rio Negro', '', 5126, 'Vila Albertina', 'SP', 'BR', '14.060-170', '', '', '', 'M', NULL, 'S', 'A', '', '', 'Tim', '(16) 99115-2445', 'F', '', '', 'Leiturista', NULL, 'ADRIANA', NULL, '', '', '95', '1983-02-28', 'Gabinete', 'Atendimento', 'Esposo Carla Gonçalves- Amigo Adriano.
Médico OK - Resolvido', 36, '', '2017-07-21 15:13:07.499977', NULL, '-21.1475931', '-47.8080748', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70854, 'Maria Aparecida Gombis Constantino', 'Rua Santa Terezinha', 'Taquaral/SP', 5112, 'Pq. Res. Altr Minho', 'SP', 'BR', '14765-000', '', '25.013.005', '', 'F', NULL, 'C', 'A', '', '', '', '(16) 99279-9694', 'F', '', '', '', NULL, 'VICTORIA', 'LUCIMARA', '', '', '87', '1948-04-26', 'Gabinete', 'Atendimento', 'Natal Constantino - Franco da Rocha 81 anos. 5.597.187-8 - 16/05/1937 / Maria Ap. - morava no avelino palma.', 36, '', '2018-08-01 12:16:21.059528', '2020-09-11 13:16:33.335342', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70963, 'Marta Gabriela Bezerra Dias', 'Rua Isabel Soares de Moraes', '', 5126, 'Jardim Professor Antônio Palocci ', 'SP', 'BR', '14.079-165', '', '', '', 'N', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'VICTORIA', 'STEVIE', '', '', '283fc\\''', '1997-09-06', 'Rua', 'Atendimento', '', 2, '', '2018-10-10 15:48:42.337621', '2020-09-07 10:15:11.754111', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '(16) 99935-7348');
INSERT INTO cd_firmas VALUES (70972, 'Teresa Cristina Neves dos Santos Costa', 'Rua José Miliotti', '', 5126, 'Quintino Facci II', 'SP', 'BR', '14.070-140', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 99290-4754', 'F', '', '', '', NULL, 'VICTORIA', 'STEVIE', '', '', '221', '1983-08-08', 'Rua', 'Atendimento', '', 2, '', '2018-10-10 16:32:37.083743', '2020-10-02 12:11:59.023826', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70394, 'GISLENE MAGLIA GARCIA DA SILVA', 'Rua Desembargador Edgard de Moura Bittencourt', '', 5126, 'Vila Virgínia', 'SP', 'BR', '14.030-400', '', '', '', 'F', NULL, 'N', 'A', '(16) 3011-1695', '', '', '(16) 99324-3408', 'F', '', '', '', NULL, 'BRUNA', NULL, '', '', '79', NULL, 'Gabinete', 'Atendimento', 'UROLOGISTA
H - 6565913
DATA: 10/11/2017 AS 16HS
DR. SILVANA', 36, '', '2017-10-27 16:00:50.782062', NULL, '-21.1907034', '-47.823208', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71176, 'Priscila Izabel Masson', 'Rua Victória Boainaim', '', 5126, 'Jardim Paiva', 'SP', 'BR', '14.056-712', '', '', 'priscila.imassom.pm@gmail.com', 'F', NULL, 'C', 'A', '', '', '', '(16) 98152-4736', 'F', '', '', 'Pedagoga', NULL, 'VICTORIA', NULL, '', '', '890', '1986-02-23', 'Gabinete', 'indefinido', 'Masson EPTV', 36, '', '2019-03-18 14:31:08.386017', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (70454, 'Elizete Maria Carvalho da Silva', 'Rua Doutor Loiola', '', 5126, 'Vila Tibério', 'SP', 'BR', '14.050-070', '', '', '', 'F', NULL, 'C', 'A', '', '', '', '(16) 99293-7211', 'F', '', '', 'Desempregada', NULL, 'BRUNA', NULL, '', '', '320', '1964-01-14', 'Gabinete', 'Atendimento', 'Advogado para entrar com recurso - Afastamento INSS - Auxilio Doença
Encaminhado para D. Luiz Henrique
Av Conde Afonso Celso - 2132 - casa 6
tel. 99105-4731', 36, '', '2017-12-11 12:22:43.670382', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70231, 'Carlos Eduardo Sifonte', 'Rua Niterói', 'Torre 1 Apto 137', 5126, 'Parque Industrial Lagoinha', 'SP', 'BR', '14.095-020', '', '', 'paula_limasifonte@hotmail.com', 'M', NULL, 'C', 'A', '', '', '', '(16) 99753-3155', 'F', '', '', 'Enfermeiro', NULL, 'ADRIANA', 'ADRIANA', '', '', '551', '1982-01-03', 'Gabinete', 'Em andamento', 'Filho Vitor Hugo Lima Sifonte
22/04/2007 - 4° Ano Escola Municipal José Delibo
aguardando número de protocolo de inscrição no Sesi Castelo.', 36, '', '2017-07-21 16:10:55.576743', '2017-08-28 09:40:25.195325', '-21.1880199', '-47.7729283', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3316, 'ROSANGELA APARECIDA ESTAVARE', 'RUA ANTONIA QUARESMA DA SILVEIRA MINTO', '', 5126, 'HEITOR RIGON', 'SP', NULL, '14.062-091', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '988104889', 'TATIANA (88643841)', NULL, '', 'F', NULL, NULL, '                                        APOSENTADA', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '411', '1963-01-27', 'indefinido', 'indefinido', 'ULTRASSON FILHA TATIANA	HIGIA = 	0', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1486519', '-47.7907155', NULL, NULL, NULL, NULL, NULL, NULL, '452', NULL, NULL, '@@@@@@@@@@@', '05/09/2014 00:00:00', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (71959, 'Beatriz Haeite Scavier', 'Rua Jorge Bistane', '', 5126, 'Parque Residencial Cândido Portinari', 'SP', 'BR', '14093-591', '', '', 'beatrizhaeite82@outlook.com', 'F', NULL, 'S', 'A', '', '', '', '(16) 99797-1771', 'F', '', '', 'Manicure', NULL, 'VICTORIA', NULL, '', '', '125', '1997-03-13', 'Gabinete', 'Atendimento', 'Problema de saúde - filho', 17, '', '2019-08-13 11:36:36.795433', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70407, 'JULIANA RUBIO IGNACIO', 'Rua Nair Barbosa Pinheiro', '', 5126, 'Adelino Simioni', 'SP', 'BR', '14.071-420', '', '', '', 'F', NULL, 'C', 'A', '', '', '', '(16) 99328-1477', 'F', '', '', '', NULL, 'BRUNA', NULL, '', '', '285', '1978-02-04', 'Rua', 'Atendimento', 'MARACA NOS BAIRROS - QUINTINO II
BUEIRO ENTUPIDO NA RUA NAIR BARBOSA PINHEIRO, 285 EM TODA EXTENSÃO. TAMBÉM PLACAS DE TRANSITO COM NOME DA RUA.', 45, '', '2017-11-06 16:18:40.284503', NULL, '-21.1109957', '-47.800081', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70410, 'ROBSON CASEMIRO', 'Rua Willian Carlos Puga', '', 5126, 'Parque dos Sabiás ', 'SP', 'BR', '14.070-745', '', '', '', 'M', NULL, 'S', 'A', '', '', '', '(16) 99624-4282', 'F', '', '', '', NULL, 'BRUNA', NULL, '', '', '440', '1977-01-15', 'Rua', 'Atendimento', 'MARACA NOS BAIRROS - QUINTINO II
TORNEIRA NA PRAÇA DOS SABIAS, TAMBÉM PRECISA LIMPEZA DA PRAÇA.
OBS? FALAR COM MARACA', 45, '', '2017-11-06 16:32:14.611169', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70389, 'ALESSANDRA DE CAMPOS', 'Rua Mário de Andrade', '', 5126, 'Jardim Maria Goretti', 'SP', 'BR', '14.030-340', '', '', '', 'F', NULL, 'S', 'A', '', '', '', '(16) 99132-4037', 'F', '', '', 'TEC ENFERMAGEM', NULL, 'BRUNA', NULL, '', '', '1189', '1978-08-23', 'Gabinete', 'Atendimento', '', 36, '', '2017-10-24 12:17:40.644212', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70304, 'Nilta Gouveia Teles', 'Núcleo Joanilda Martins dos Santos', 'Lote 27', 5126, 'Zona Rural', 'SP', 'BR', '14.078-560', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 98222-0640', 'F', '', '', 'Produtora Alimentos', NULL, 'ADRIANA', 'VICTORIA', '', '', 's/n', '1956-02-02', 'Gabinete', 'Atendimento', 'Assentamento Indio Galdino - Castra Movel
Ava - Cristina', 40, '', '2017-08-30 13:16:18.062348', '2019-03-12 14:49:58.752925', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70442, 'Andreia de Souza', 'Rua Angelino Vendrúsculo', '', 5126, 'Jardim Professor Antônio Palocci ', 'SP', 'BR', '14.079-160', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 99309-5373', 'F', '', '', '', NULL, 'BRUNA', NULL, '', '', '140', '1975-02-18', 'Rua', 'Atendimento', 'Fazer praça: Alcides de Araújo com Manoel Garcia.', 45, '', '2017-11-24 13:43:34.458895', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70595, 'KARINE BEATRIZ DA CRUZ SILVA', 'Rua Humberto Rossini', '', 5126, 'Parque dos Flamboyans', 'SP', 'BR', '14093-652', '', '', '', 'F', NULL, 'S', 'A', '(16) 3638-6251', '', '', '(16) 99118-9465', 'F', '', '', '', NULL, 'BRUNA', 'ADRIANA', '', '', '375', '1996-02-16', 'Gabinete', 'Atendimento', 'PEDIDO AJUDA DA TEREZA 
AMIGA PADRINHO DE GABINETE
(CASAMENTO)
3625-3832 - ANTONIO', 36, '', '2018-03-01 12:14:27.98418', '2020-11-13 16:26:24.677195', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71173, 'Kelvin Alan Doca de Melo', 'Avenida Leão XIII', 'Bloco 15 Apto 304', 5126, 'Ribeirânia', 'SP', 'BR', '14.096-180', '', '', 'kelvin_doc_o@hotmail.com', 'M', NULL, 'S', 'A', '', '', '', '(16) 99327-3220', 'F', '', '', 'Guarda Civil Municip', NULL, 'VICTORIA', NULL, '', '', '3905', '1990-02-20', 'Gabinete', 'Atendimento', 'Guarda Municipal - Projeto Educando para a Vida', 36, '', '2019-03-15 14:29:58.438171', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70432, 'Viviane Minuti dos Reis', 'Rua Ignácio Pedrazzi', '', 5126, 'Adelino Simioni', 'SP', 'BR', '14.071-370', '', '', 'viviane.minuti@live.com', 'F', NULL, 'C', 'A', '(16) 3235-0736', '', '', '(16) 98805-9718', 'F', '', '', 'Recepcionista', NULL, 'BRUNA', NULL, '', '', '166', '1987-02-04', 'Gabinete', 'Atendimento', 'Vaga Creche - Bianca Minuti dos Reis
2018010003318
Simioni - Isidoro Faccio
Mesma foi orientada e encaminhada.', 36, '', '2017-11-17 12:27:22.616657', NULL, '-21.1137337', '-47.7996237', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70316, 'Avimar Bataglia', 'Rua Barão do Bananal', '', 5126, 'Jardim Anhanguera', 'SP', 'BR', '14.092-000', '', '', 'auvimar52bataglia@gmail.com', 'M', NULL, 'C', 'A', '(16) 3624-1419', '(16) 3967-1684', '', '(16) 99222-2353', 'F', '', '', 'Representante Comer.', NULL, 'ADRIANA', 'ADRIANA', '', '', '1535', '1952-02-10', 'Gabinete', 'Em andamento', 'Praça Antônio Pallocci - Jd Ouro Branco
Revitalização da praça, iluminação.
Ofício Secretaria Infraestrutura nº 363', 36, '', '2017-09-01 13:10:44.64984', '2017-09-14 17:37:45.707238', '-21.1837508', '-47.7690077', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70453, 'José Roberto Rivoiro', 'Rua Lara Nilsa Raffaini Cação', '', 5126, 'Quintino Facci II', 'SP', 'BR', '14.070-530', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '(16) 99747-0137', 'F', '', '', 'Aposentado', NULL, 'ADRIANA', 'ADRIANA', 'Metalúrgico', '', '126', '1951-01-30', 'Rua', 'Atendimento', 'Pedido de troca de tampa de boca de lobo na rua Lara Raffaine Cação altura do número 96, requerimento feito em 13/07/2017, mas até a data de 07/12/2017 o serviço ainda não havia sido feito, Adriano reiterou o pedido diretamente ao secretário Pegoraro em 07/12. Aguardando. Protocolo 74892', 36, '', '2017-12-07 11:20:08.714082', '2017-12-07 11:43:26.614938', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70417, 'Denis de Oliveira', 'Rua Comandante Marcondes Salgado', '', 5126, 'Centro', 'SP', 'BR', '14.010-150', '', '', 'denisfgoliveira@hotmail.com', 'M', NULL, 'S', 'A', '(16) 3043-1087', '', 'Jorge Henrique', '(16) 99372-0218', 'F', '', '', 'Musico', NULL, 'BRUNA', NULL, '', '', '1018', '1970-02-26', 'Gabinete', 'Atendimento', '', 36, '', '2017-11-14 09:06:45.915571', NULL, '-21.1821782', '-47.8099858', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (70281, 'JOSÉ ANTÕNIO DOS SANTOS', 'Rua Maria Alderete dos Santos Toniolli', '', 5126, 'Jardim Diva Tarlá de Carvalho', 'SP', 'BR', '14.079-395', '', '', 'joseantonio530.ja81@gmail.com', 'M', NULL, 'C', 'N', '', '', '', '(16) 99344-5766', 'F', '', '', 'MOTORISTA D', NULL, 'ADRIANA', 'STEVIE', '', '', '530', '1972-02-24', 'Gabinete', 'Atendimento', 'Munícipe solicita orientações sobre concurso público.
Munícipe extremamente reativo aos e-mails que recebia do Maraca, preocupado somente com interesses pessoais. Desativei cadastro para evitar desgaste. Analisando possibilidade de exclusão do Cadastro. Stevie, em 27/12/2017.', 36, '', '2017-08-25 11:32:24.09715', '2017-12-27 14:24:56.396715', '-21.1310652', '-47.7388005', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (69905, 'LUCIANA CRISTINA DA SILVA', 'Rua Orlando Ziotti', '', 5126, 'Jardim Monte Carlo', 'SP', 'BR', '14.031-862', '', '', '', 'F', NULL, 'S', 'A', '', '', '', '(16) 99183-3105', 'F', '', '', 'Pedagoga', NULL, 'ADRIANA', 'ADRIANA', '', '', '216', '1974-02-15', 'Gabinete', 'Atendimento', 'EX. FEIRA DE MANGAIO.', 36, '', '2017-03-30 08:57:01.046518', '2018-01-09 11:58:43.45555', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '2455 5805 0159', '193', '08', '');
INSERT INTO cd_firmas VALUES (71169, 'Joasnei Divino Dessa', 'Rua dos Italianos', '', 5126, 'Planalto Verde', 'SP', 'BR', '14056-550', '', '', 'fogosribeirao2012@hotmail.com', 'F', NULL, 'O', 'A', '', '', '', '(16) 98808-9209', 'F', '', '', 'Comerciante', NULL, 'VICTORIA', 'VICTORIA', '', '', '160', '1968-05-19', 'Gabinete', 'Atendimento', 'Fogos.', 36, '', '2019-03-14 12:36:12.545897', '2019-03-14 12:43:55.475834', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (72100, 'SUELI VALERIA DE SOUSA', 'Rua Rio de Janeiro', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.080-180', '', '', '', 'F', NULL, 'S', 'A', '', '', '', '(16) 98816-7122', 'F', '', '', '', NULL, 'LETICIA', 'ADRIANA', '', '', '207', '1968-06-03', 'Gabinete', 'indefinido', 'SOLICITAÇÃO DE PODA DE ARVORE', 36, '', '2019-12-20 17:54:01.59698', '2020-01-22 16:01:37.525891', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '(16) 99134-6653');
INSERT INTO cd_firmas VALUES (70490, 'RUTE CECILIA PRANDINI', 'Rua Primo Derucci', '', 5126, 'Adelino Simioni', 'SP', 'BR', '14.071-580', '', '', 'rutiprandini@gmail.com', 'F', NULL, 'C', 'A', '(16) 3638-0020', '', '', '(16) 99158-0432', 'F', '', '', 'ASSISTENTE ADMINISTR', NULL, 'ADRIANA', 'ADRIANA', '', '', '205', '1981-02-16', 'Gabinete', 'Atendimento', 'Orientações sobre médico para esposo, Jean Ronaldo Guimarães
Irmã Edgar Prandini', 36, '', '2018-01-22 15:31:30.203306', '2018-02-16 10:08:16.152319', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70072, 'MARIA VICENTINA DA SILVA FERRO', 'Rua Tapajós', 'CASA 1', 5126, 'Alto do Ipiranga', 'SP', 'BR', '14.055-090', '', '', '', 'F', NULL, 'N', 'A', '(16) 9917-67850', '(16) 9936-19982', '', '(16) 99213-9328', 'F', '', '', '', NULL, 'JONATHAS', 'ADRIANA', '', '', '1325', '1943-02-08', 'Gabinete', 'Atendimento', 'EX FEIRANTE DE MANGAIO.
CADASTRADO EM 10/04/2017.', 36, '', '2017-04-10 08:08:32.846133', '2018-01-15 16:56:43.033261', '-21.1482563', '-47.8243898', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '1072 0597 0116', '293', '49', '');
INSERT INTO cd_firmas VALUES (70516, 'Eliana Pereira Borim', 'Rua Gui Saad Salomão', '', 5126, 'Parque Ribeirão Preto', 'SP', 'BR', '14.031-430', '', '', '', 'F', NULL, 'O', 'A', '', '', '', '(16) 99102-1040', 'F', '', '', 'Vendedora', NULL, 'BRUNA', NULL, '', '', '776', '1966-01-30', 'Gabinete', 'Atendimento', 'Curso Informática Profissionalizante Presencial
Céu: R. Benedito Jacintto de Souza, 330 - Rib Verde
Fatec: 3919-1871 - Pio XII, 1255 - dia 19
CSU Vila Virginia - Franco da Rocha, ao lado do nº 1270', 36, '', '2018-02-08 15:28:41.226207', NULL, '-21.1983963', '-47.8497783', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70521, 'Ronaldo Rosa da Silva', 'Rua Professor Antônio Palocci', '', 5126, 'Jardim Ouro Branco ', 'SP', 'BR', '14.079-800', '', '', '', 'M', NULL, 'C', 'A', '', '', '', '(16) 99160-1502', 'F', '', '', 'Segurança', NULL, 'BRUNA', NULL, '', '', '990', '1966-12-12', 'Rua', 'Atendimento', 'MARACA NOS BAIRROS - OURO BRANCO
5 caminhões de areia para campo de futbol', 45, '', '2018-02-08 16:16:42.576354', NULL, '-21.1200961', '-47.7389895', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72098, 'SEVERINA BEZERRA', 'Rua Medeiros de Albuquerque', '', 5126, 'Jardim Bela Vista ', 'SP', 'BR', '14.030-776', '', '', '', 'F', NULL, 'V', 'A', '(16) 3964-0297', '', '', '(16) 98816-1031', 'F', '', '', 'DO LAR', NULL, 'LETICIA', 'ADRIANA', '', '', '1698', '1950-11-30', 'Gabinete', 'Atendimento', '', 36, '', '2019-12-20 17:43:20.695062', '2020-01-06 11:44:39.711885', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71179, 'Maria Conceição Ribeiro', 'Avenida Governador Mário Covas', '', 5126, 'Adelino Simioni', 'SP', 'BR', '14071-750', '', '', '', 'F', NULL, 'C', 'A', '', '', '', '(16) 99421-5052', 'F', '', '', 'Aposentada', NULL, 'VICTORIA', NULL, '', '', '606', '1959-02-14', 'Gabinete', 'Atendimento', '(casa) quer agenda com vereador - terça 16hrs.', 36, '', '2019-03-21 12:14:09.839039', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70077, 'MARCIA REGINA GOMES RABELLO', 'Rua Dom João VI', '', 5126, 'Jardim Mosteiro', 'SP', 'BR', '14.085-290', '', '', 'marciarabello56@gmail.com', 'F', NULL, 'V', 'A', '', '', '', '(16) 98212-9324', 'F', '', '', 'Artesã', NULL, 'JONATHAS', 'ADRIANA', '', '', '151', '1956-03-23', 'Gabinete', 'Atendimento', 'FEIRA DA MANGAIO.
CADASTRADA EM 10/04/2017.', 44, '', '2017-04-10 09:53:01.350036', '2017-09-14 17:12:21.191765', '-21.1760341', '-47.8009361', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '395 8654 0159', '108', '50', '');
INSERT INTO cd_firmas VALUES (69981, 'ROMILDA MARIA LEITE FERREIRO', 'Rua Antonio Milena', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.080-660', '', '', '', 'F', NULL, 'C', 'A', '(16) 3685-0456', '', '', '(16) 98102-4035', 'F', '', '', 'Dona de casa', NULL, 'ADRIANA', 'ADRIANA', '', '', '304', '1941-06-26', 'Gabinete', 'Atendimento', 'EX. FEIRA DE MANGAIO.
CADASTRADO EM 04/04/2017.', 36, '', '2017-04-04 12:53:37.044979', '2018-01-09 11:57:10.207463', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '0378 4370 0124', '266', '75', '');
INSERT INTO cd_firmas VALUES (71174, 'Janaina Andrade Canuto', 'Rua Paulo de Frontim', 'Apto 1E 22', 5126, 'Vila Virgínia', 'SP', 'BR', '14.030-430', '', '', 'jana_canuto@hotmail.com', 'F', NULL, 'S', 'A', '', '', '', '(16) 99109-3249', 'F', '', '', 'Guarda Civil Municip', NULL, 'VICTORIA', NULL, '', '', '2005', '1986-11-24', 'Gabinete', 'Atendimento', 'Guarda Municipal - Projeto Educando para a Vida.', 36, '', '2019-03-15 14:31:35.349459', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70162, 'OSVALDO RAFAEL DOS SANTOS ALÃO', 'Rua Buarque', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.080-530', '', '', 'leafar_goleiro@hotmail.com', 'M', NULL, 'S', 'A', '(16) 3103-3491', '', '', '(16) 99227-8697', 'F', '', '', 'Ex jogador ONG', NULL, 'JONATHAS', 'STEVIE', '', '', '631', '1989-06-10', 'Gabinete', 'Atendimento', 'RECEBEU AJUDA COM ATLETAS DO PROJETO.', 36, '', '2017-05-30 10:07:52.274215', '2020-06-10 09:40:01.043143', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (70369, 'Jose Lindo Pereira', 'Rua Victor Colucci', '', 5126, 'Adelino Simioni', 'SP', 'BR', '14.071-340', '', '', '', 'M', NULL, 'C', 'A', '(16) 3019-3661', '', '', '(16) 98144-0095', 'F', '', '', 'Pres Assc Trab Cond', NULL, 'ADRIANA', NULL, 'Associação Trabalhadores em Condominios', '', '206', '1944-11-02', 'Gabinete', 'Atendimento', 'Munícipe solicita apresentação em empresas como Leão Leão para apresentação da associação.  
Dr. Marcelo Jurídico da Associação 3636-6914 / 99238-5394
Stive conversou com o Dr Marcelo e o mesmo informou que as informações não procedem. 
Arquivar.', 36, '', '2017-10-11 15:51:50.286566', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71374, 'Aparecida Rosa de Souza Maciel', 'Travessa Manfredo', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.080-218', '', '', '', 'F', NULL, 'N', 'A', '(16) 3635-0663', '', '', '', 'F', '', '', '', NULL, NULL, 'STEVIE', '', 'Idoso', '85', '1959-10-25', 'indefinido', 'indefinido', 'Pai: José de Souza Maciel - Mãe: Arminda Cipriano Maciel', 49, '', NULL, '2019-10-15 17:18:12.599411', '', '', 'ERROR', NULL, '', '', '', '', NULL, '11699940', '026.506.828-25', NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (743, 'ANA CAROLINA TOSTES DE ARAÚJO', 'Via João Batista Santanna', 'BLOCO 20 APTO 205', 5126, 'Reserva Sul Condomínio Resort ', 'SP', 'BR', '14.022-320', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '988043467', 'F', '', '', '', NULL, 'LUCIANA', 'STEVIE', '', '', '215', NULL, 'Gabinete', 'Atendimento', '', 4, '', '2016-07-14 11:15:59.933578', '2019-10-16 08:32:11.999282', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3268, 'SILVIA HELENA LUCAS VARGAS', 'RUA ESTEFANIA SERVIDONE CARNEIRO', '', 5126, 'MARINCEK', 'SP', NULL, '14.061-140', NULL, NULL, NULL, 'N', NULL, 'N', 'A', '34434812', '', NULL, '991317449', 'F', NULL, NULL, '                                           DO LAR', NULL, 'ADMIN', 'ADMIN', NULL, NULL, '235', NULL, 'indefinido', 'indefinido', 'CIRURGIA ORTOPEDIA	HIGIA = 	251640', 17, NULL, '2016-09-20 10:46:24', '2016-09-28 16:00:32.874715', '-21.1254032', '-47.8053688', NULL, NULL, NULL, NULL, NULL, NULL, '374', NULL, NULL, '@@@@@@@@@@@@@', '', 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (70205, 'LUCAS DE PAULA FERREIRA', 'Avenida Maestro Hervê Cordovil', '', 5126, 'Antônio Marincek', 'SP', 'BR', '14.061-010', '', '', '', 'M', NULL, 'S', 'A', '', '', '', '(16) 99390-4951', 'F', '', '', 'Pintor', NULL, 'JONATHAS', 'ADRIANA', '', '', '206', '1984-11-03', 'Gabinete', 'Em andamento', 'CIRURGIA DE TENDÃO (ORTOPEDIA)
MESMO ENCAMINHADO PARA SANTA CASA.', 36, '', '2017-06-28 10:11:48.758047', '2017-06-29 15:12:53.035625', '-21.1279207', '-47.8067714', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3382, 'DIVINO ANTONIO DOS REIS', 'Rua Júlio Cézar Jacintho de Mello Saraiva', '', 5126, 'Jardim Florestan Fernandes', 'SP', 'BR', '14.079-322', '', '', '', 'N', NULL, 'N', 'A', '92347771', '92433601', '', '92973862', 'F', '', '', 'APOSENTADO', NULL, 'ADMIN', 'STEVIE', '', '', '181', '1949-01-04', 'indefinido', 'indefinido', 'requerimento tapa buracos frente residência', 17, '', '2016-09-20 10:46:24', '2020-02-27 10:05:43.536969', '', '', 'ERROR', NULL, '', '', '', '', '100', NULL, NULL, '@@@@@@@@@@@@@@@@', '06/06/2012 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70341, 'LUCIANE LEONI GONZAGA DA SILVA', 'Rua Ana Neri', 'CASA 42', 5126, 'Vila Virgínia', 'SP', 'BR', '14.030-080', '', '', 'ayrtonphotos@terra.com.br', 'F', NULL, 'C', 'A', '(16) 3635-4098', '', '', '(16) 98143-9662', 'F', '', '', 'FOTOGRAFA', NULL, 'ADRIANA', 'ADRIANA', '', '', '132', '1968-10-19', 'Gabinete', 'Atendimento', 'Volei Cava do Bosque (Portela)
Feito requerimento.', 36, '', '2017-09-21 16:25:45.062347', '2017-09-28 11:22:52.412841', '-21.1792101', '-47.8203161', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70043, 'RAFAEL BORGES FERREIRA', 'Rua Triunfo', 'APTO 53', 5126, 'Jardim Botânico', 'SP', 'BR', '14.021-612', '', '', 'rafael@vipconvenios.com.br', 'M', NULL, 'C', 'A', '(16) 3441-0899', '(16) 3512-9777', '', '(16) 98848-0899', 'F', '', 'rafha1910@gmail.com', 'ASS. ADMINISTRATIVO', NULL, 'JONATHAS', 'ADRIANA', '', '', '1259', '1981-10-19', 'Gabinete', 'Solucionado', 'Munícipe solicitou ajuda com vaga para a filha . Protocolo 2017 010010401
Encaminhada para conselho tutelar. 16/03/2017. Mesmo não compareceu ao conselho tutelar. Acompanhando.
09/08/17 Acompanhando, mãe orientada  a refazer o pedido de matricula e entrar em contato com o gabinete caso necessite de orientações. Ok Resolvido.', 36, '', '2017-04-06 11:24:53.571967', '2017-08-09 15:19:30.603462', '-21.2077232', '-47.7943218', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70447, 'Vanildo Custodio de Souza', 'Rua João Manoel de Andrade', '', 5126, 'Jardim José Sampaio Júnior', 'SP', 'BR', '14.065-120', '', '', 'vanildofrentista@gmail.com', 'M', NULL, 'C', 'A', '(16) 3611-1968', '', '', '(16) 99176-7624', 'F', '', '', 'Administrador', NULL, 'BRUNA', 'VICTORIA', '', '', '70', '1960-04-11', 'Gabinete', 'Atendimento', 'Anderson - 991306645
Anna Julia de Souza Pereira - 09/12/2010 - 7 anos
Vai p/ segundo ano - integral// 22/01/19- Vaga de escola. - Sindicato dos Frentistas.', 36, '', '2017-11-29 13:47:39.854733', '2019-01-22 13:17:29.592469', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70388, 'AGNALDO COSTA ANDREO', 'Rua Blumenau', '', 5126, 'Ipiranga', 'SP', 'BR', '14.055-470', '', '', 'agnaldoandreo@gmail.com', 'M', NULL, 'O', 'A', '', '', '', '(16) 98128-5770', 'F', '', '', 'TEC INFORMATICA', NULL, 'BRUNA', NULL, '', '', '575', '1960-12-30', 'Gabinete', 'indefinido', 'FILHOS: KELTEN DE JESUS SANTOS SILVA E VICTOR GABRIEL DE JESUS SANTOS LIMA
OF. Nº 447/2017 - VAGA EDUCANDÁRIO', 36, '', '2017-10-24 12:13:32.31518', NULL, '-21.1526127', '-47.8328489', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70209, 'Wendel Michael Pereira dos Santos', 'Rua Álvaro de Lacerda Chaves', '', 5126, 'Ipiranga', 'SP', 'BR', '14.060-290', '', '', 'wendel_275@hotmail.com', 'M', NULL, 'S', 'A', '', '', '', '(16) 99291-0196', 'F', '', '', 'Autonomo', NULL, 'ADRIANA', NULL, '', '', '275', '1993-03-12', 'Gabinete', 'Atendimento', 'Cartório- 36253832
Casamento
Ok Resolvido', 36, '', '2017-07-17 09:13:23.255808', NULL, '-21.1392661', '-47.8142581', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (70108, 'JARBAS OLIVEIRA LEITE', 'Rua Marino Porteline', '', 5126, 'Presidente Médici', 'SP', 'BR', '14.091-380', '', '', '', 'M', NULL, 'O', 'A', '(16) 3967-9307', '', '', '(16) 99135-5404', 'F', '', '', 'AUTONOMO', NULL, 'JONATHAS', NULL, '', '', '131', '1971-11-27', 'Gabinete', 'Solucionado', 'FEIRA DE CARROS RIBEIRÃO PRETO - LAGOINHA', 36, '', '2017-04-25 08:53:19.206909', NULL, '-21.1933279', '-47.7819144', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1539, 'VICENTE ALOISIO', 'Rua Vereador Romero Barbosa', '', 5126, 'Avelino Alves Palma ', 'SP', 'BR', '14.070-710', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '150', '1976-12-04', 'Rua', 'indefinido', '', 19, '', '2016-09-08 09:50:06.002853', '2016-09-28 16:00:32.874715', '-21.1133158', '-47.8158972', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2283, 'Valdeci Donizete Simões da Silva', 'Rua Valdemar Marcovecchio', '', 5126, 'Jardim Pedra Branca ', 'SP', 'BR', '14.079-474', '', '', '', 'M', NULL, 'N', 'A', '34424683', '', '', '991116765', 'F', '', '', 'Vigilante', NULL, 'ADRIANA', 'VICTORIA', '', '', '447', '1969-05-27', 'Outros', 'indefinido', '', 28, '', '2016-09-13 17:29:09.632205', '2018-12-06 13:17:59.51427', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71618, 'Iza da Piedade', 'R. Martins Prado', '', 5126, 'Vila Tiberio', 'SP', 'BR', '', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 99271-4123', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '445', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-23 15:06:55.305087', '', '', 'ERROR', NULL, '', '', '', '', NULL, '39080444', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (69827, 'PAULO HENRIQUE VENANCIO MACHADO', 'Rua Carlota Martins da Silva', '', 5126, 'Valentina Figueiredo', 'SP', 'BR', '14.061-490', '', '', '', 'M', NULL, 'C', 'A', '', '', '', '(16) 99119-7220', 'F', '', '', 'Motorista', NULL, 'ADRIANA', 'ADRIANA', '', '', '180', '1983-07-27', 'Gabinete', 'Solucionado', 'SOLICITAÇÃO DE TRANSFERÊNCIA DE ESCOLA
ESCOLA IRENE DIAS >>> ESCOLA PAULO FREIRA
PROTOCOLO 2017040002203 
Encaminhado para Conselho Tutelar. Transferência efetuada. OK', 36, '', '2017-03-17 12:14:25.9321', '2017-03-27 11:12:42.830776', '-21.1221161', '-47.8041351', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (69947, 'ANA LUCIA SANTANA DOS SANTOS', 'Rua Professor Wlademir Pinto Ferraz', '', 5126, 'Parque Ribeirão Preto', 'SP', 'BR', '14.031-440', '', '', '', 'F', NULL, 'N', 'A', '(16) 3023-5690', '', '', '(16) 98212-5089', 'F', '', '', '', NULL, 'ADRIANA', 'ADRIANA', '', '', '585', '1972-07-29', 'Gabinete', 'Atendimento', 'FEIRA DE MANGAIO.
CADASTRADO EM 03/04/2017.', 44, '', '2017-04-03 09:30:20.023594', '2017-07-12 16:29:13.578895', '-21.2004695', '-47.84874', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '1864 9008 0191', '293', '176', '');
INSERT INTO cd_firmas VALUES (69945, 'ALICE ODETE BENEDITO BERALDO', 'Rua Desembargador José Cavalcanti Silva', '', 5126, 'Parque dos Bandeirantes', 'SP', 'BR', '14.090-369', '', '', '', 'F', NULL, 'N', 'A', '(16) 3627-2761', '', '', '(16) 99287-9884', 'F', '', '', '', NULL, 'ADRIANA', 'JONATHAS', '', '', '44', '1959-04-10', 'Gabinete', 'Atendimento', 'FEIRA DE MANGAIO.
CADASTRADO EM 03/04/2017.', 39, '', '2017-04-03 09:17:02.946677', '2017-04-12 09:36:27.127243', '-21.1781212', '-47.7799948', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '1261 1212 7013', '305', '160', '');
INSERT INTO cd_firmas VALUES (70456, 'Fernanda Cristina Castro Silveira', 'Rua Tabatinga', '', 5126, 'Ipiranga', 'SP', 'BR', '14.060-580', '', '', 'fernandadecastro2008@hotmail.com', 'F', NULL, 'C', 'A', '', '', '', '(16) 98214-2337', 'F', '', '', 'Repres. Comercial', NULL, 'BRUNA', 'ADRIANA', '', '', '229', '1974-03-21', 'Gabinete', 'Atendimento', 'Laura Castro Ferreira - 2º colegial
Beatriz Castro Silveira - 5º quer vaga de manhã - 10/09/2007  11 anos
Cauan Henrique Castro Silveira - 7º
14 de dezembro
15 mesma retorna
Alphel Gasparini', 36, '', '2017-12-11 13:47:37.655017', '2018-09-27 12:05:15.035992', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (830, 'Tânia Maria Gonçalves da Silva', 'Rua Júlio Ribeiro', '', 5126, 'Parque Ribeirão Preto', 'SP', 'BR', '14.031-550', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '988752256', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '3137', NULL, 'Rua', 'indefinido', '', 12, '', '2016-07-29 09:53:16.940165', '2018-12-06 11:36:40.892452', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70362, 'Wagna Conceição Lopes', 'Rua Eulógio Artal', '', 5126, 'Parque Industrial Avelino Alves Palma', 'SP', 'BR', '14.077-300', '', '', '', 'F', NULL, 'S', 'A', '(16) 9302-9729', '', '', '(16) 99240-2487', 'F', '', '', 'Ajudante Produção', NULL, 'ADRIANA', 'VICTORIA', '', '', '590', '1976-12-08', 'Gabinete', 'Solucionado', 'Amigo Cidinha NGA - Emprego  - ok
Prática Limpeza', 36, '', '2017-10-04 15:58:33.624462', '2019-08-07 12:23:41.968838', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '(16) 99308-3392');
INSERT INTO cd_firmas VALUES (71178, 'Abiner Fernando Santana', 'Rua Carlos César Tonelo', '', 5126, 'Jardim Heitor Rigon', 'SP', 'BR', '14062-090', '', '', '', 'F', NULL, 'C', 'A', '', '', '', '(16) 98825-0549', 'F', '', '', 'Motorista DAERP', NULL, 'VICTORIA', NULL, '', '', '875', '1976-03-13', 'Gabinete', 'Atendimento', 'Reclama do abandono do bairro Heitor Rigon, e principalmente de buracos na Av. Maestre Alfredo Pires, próximo a paróquia.', 36, '', '2019-03-20 12:28:26.77096', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (69925, 'DÉBORA DIANA SILVA', 'Rua Capitão Mileu Teófilo de Oliveira', '', 5126, 'Jardim Heitor Rigon', 'SP', 'BR', '14.062-077', '', '', '', 'F', NULL, 'C', 'A', '(16) 3421-4083', '', '', '(16) 99813-6456', 'F', '', '', 'RECURSOS HUMANOS', NULL, 'ADRIANA', NULL, '', '', '192', '1973-05-06', 'Gabinete', 'Solucionado', 'DEIXOU CURRICULO. CARTAS DE APRESENTAÇÃO PARA O FILHO MARLON SILVA DE SOUZA. OK RESOLVIDO.', 36, '', '2017-03-31 12:21:57.922952', NULL, '-21.1142475', '-47.8138613', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2682, 'GERALDO GONÇALVES', 'Rua José Rodrigues Pinheiro', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-090', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '351', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-16 08:52:22.850273', '2016-09-28 16:00:32.874715', '-21.1191761', '-47.7899014', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (69996, 'ANTONIO RICARDO LORENZI', 'Rua Ricardo Alexandre Montanheiro', '', 5126, 'Jardim Paiva', 'SP', 'BR', '14.056-765', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '(16) 99375-9937', 'F', '', '', '', NULL, 'ADRIANA', 'STEVIE', '', '', '130', '1981-06-06', 'Gabinete', 'Atendimento', 'FEIRA DE MANGAIO.
CADASTRADO EM 05/04/2017.', 50, '', '2017-04-05 08:48:18.286884', '2020-06-06 09:14:07.987865', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '2558 2582 0108', '322', '235', '');
INSERT INTO cd_firmas VALUES (70430, 'Aparecida de Fátima Silva', 'Rua Clementina Evangelista', '', 5126, 'Adelino Simioni', 'SP', 'BR', '14.071-410', '', '', 'supermercadomarquinho@hotmail.com', 'F', NULL, 'C', 'A', '(16) 3638-4381', '', '', '(16) 99383-2916', 'F', '', '', 'Comerciante', NULL, 'BRUNA', NULL, '', '', '276', '1979-11-07', 'Rua', 'Atendimento', 'MARACA NOS BAIRROS - QUINTINO II
Bueiro entupido na porta.', 45, '', '2017-11-17 12:09:05.307917', NULL, '-21.1114726', '-47.7998466', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (69852, 'VERA LUCIA FERNANDES MARCONDES DE GODOY', 'Rua Itanhaém', '', 5126, 'Vila Carvalho', 'SP', 'BR', '14.075-050', '', '', '', 'F', NULL, 'V', 'A', '', '', '', '(16) 98825-5652', 'F', '', '', 'FAXINEIRA', NULL, 'ADRIANA', 'ADRIANA', '', '', '173', '1949-12-19', 'Gabinete', 'indefinido', 'MUNÍCIPE SOLICITA AJUDA PARA AQUISIÇÃO DE ÓCULOS INFANTIL', 36, '', '2017-03-20 11:15:03.001249', '2020-11-12 15:17:25.915413', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70044, 'GILBERTO GOMES LAMEIRA', 'Rua João Nutti', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.085-510', '', '', '', 'M', NULL, 'C', 'A', '', '', '', '(16) 99324-7587', 'F', '', '', 'Motorista', NULL, 'JONATHAS', 'ADRIANA', '', '', '1000', '1954-03-17', 'Gabinete', 'Solucionado', 'FEITO REQUERIMENTO E ENTREGUE.
Nº618 EM 14/02/2017.
AGUARDANDO RESPOSTA.
Resposta recebida - Ok - Resolvido.', 36, '', '2017-04-06 11:33:49.011452', '2017-05-19 10:23:07.816828', '-21.1747831', '-47.7902314', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71127, 'Cleonice Giovanini', 'Rua João Ferracini', 'Apto 12', 5126, 'Jardim Castelo Branco', 'SP', 'BR', '14.090-560', '', '', 'cleonice2003@yahoo.com.br', 'F', NULL, 'O', 'A', '', '', '', '(16) 99121-2426', 'F', '', '', 'Tec. Laboratório', NULL, 'VICTORIA', NULL, '', '', '153', '1962-04-16', 'Gabinete', 'Atendimento', 'Pedro Mansson; 16,000,00 Moto Honda CB 300R - Placa FJR 4690 - SP. Tania Maria Pereira.', 36, '', '2019-02-08 11:35:36.111333', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (70121, 'Ricardo de Almeida Rodrigues', 'Rua Professora Alayde de Almeida Villela', '', 5126, 'Parque das Andorinhas', 'SP', 'BR', '14.057-120', '', '', '', 'M', NULL, 'O', 'A', '(16) 3235-8901', '', '', '(16) 98137-6287', 'F', '', '', 'Engenheiro', NULL, 'ADRIANA', NULL, '', '', '75', '1960-07-06', 'Gabinete', 'Em andamento', 'Munícipe solicita recolha de galhos, entulhos na Av: João Palma Guião esquina com Cesar Lates. Será feito Requerimento.', 41, '', '2017-05-05 08:50:48.126667', NULL, '-21.1313666', '-47.8421506', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (69841, 'MARINA GONÇALVES BRANQUINI', 'Rua Guarani', '', 5126, 'Santa Cruz do José Jacques', 'SP', 'BR', '14.020-710', '', '', '', 'F', NULL, 'V', 'A', '(16) 3975-1762', '', '', '', 'F', '', '', 'AUTONOMA', NULL, 'ADRIANA', 'ADRIANA', '', '', '124', '1942-09-27', 'Gabinete', 'Atendimento', 'FEIRA DE MANGAIO.', 50, '', '2017-03-20 09:58:14.937764', '2019-11-20 10:33:32.671794', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '125951970132', '305', '5', '');
INSERT INTO cd_firmas VALUES (70027, 'CHRISTOPHER RODRIGUES', 'Rua Fábio Lellis Valeri', '', 5126, 'Jardim Doutor Paulo Gomes Romeo', 'SP', 'BR', '14.056-694', '', '', 'christopherjudo@yahoo.com.br', 'M', NULL, 'C', 'A', '(16) 3421-6239', '', '', '(16) 99425-8361', 'F', '', '', 'PROF. ED. FISICA', NULL, 'JONATHAS', 'ADRIANA', '', '', '605', '1987-12-09', 'Gabinete', 'Atendimento', 'APOIO JUDÔ APAE

FEITO OFICIO Nº95117 (ENVIADO POR EMAIL)', 36, '', '2017-04-06 08:21:49.38336', '2017-04-07 08:16:11.684343', '-21.1477496', '-47.8548995', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (69862, 'SANDRA MARIA DE OLIVEIRA', 'Rua Major Milton da Rocha Alencar', '', 5126, 'Jardim Maria das Graças', 'SP', 'BR', '14.031-508', '', '', '', 'F', NULL, 'N', 'A', '(16) 9916-29714', '', '', '(16) 98830-1311', 'F', '', '', '', NULL, 'ADRIANA', NULL, '', '', '1223', '1959-11-27', 'Gabinete', 'indefinido', '', 36, '', '2017-03-20 12:10:49.199864', NULL, '-21.2018207', '-47.8559051', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70503, 'LÍDIO DOS SANTOS CARVALHO', 'Rua Nilza de Oliveira Strambi', '', 5126, 'Jardim Pedra Branca ', 'SP', 'BR', '14.079-460', '', '', '', 'M', NULL, 'C', 'A', '(16) 3441-3522', '', '', '(16) 98838-3011', 'F', '', '', 'MOTORISTA', NULL, 'ADRIANA', NULL, '', '', '1735', '1977-07-05', 'Gabinete', 'Atendimento', 'FEIRA DO SOL', 39, '', '2018-01-26 11:21:53.292054', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (69897, 'FABIANA CHAVES', 'Avenida Cásper Líbero', '', 5126, 'Parque Ribeirão Preto', 'SP', 'BR', '14.031-190', '', '', '', 'F', NULL, 'C', 'A', '(16) 3637-4493', '', '', '(16) 99260-7556', 'F', '', '', '', NULL, 'ADRIANA', NULL, '', '', '684', '1973-07-14', 'Gabinete', 'Em andamento', 'MUNÍCIPE  EM BUSCA DE   PRIMEIRO EMPREGO. ORIENTADA A PROCURAR A FUNDET E A AJURP. FEZ INSCRIÇÃO  EM AMBAS. ACOMPANHANDO.', 36, '', '2017-03-29 14:28:50.668213', NULL, '-21.2026806', '-47.8441535', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70157, 'ADÃO SADI DORNELES', 'Rua Doutora Maria do Rosário Leme Brazil', '', 5126, 'Adelino Simioni', 'SP', 'BR', '14.071-100', '', '', '', 'M', NULL, 'C', 'A', '', '', '', '(16) 99345-0011', 'F', '', '', 'Mestre de obras', NULL, 'JONATHAS', 'ADRIANA', '', '', '100', '1954-07-20', 'Gabinete', 'Atendimento', '', 36, '', '2017-05-25 13:13:16.77733', '2017-05-25 13:18:37.288576', '-21.1182041', '-47.7991391', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70078, 'MÁRCIA JOSÉ MARINHO DO CARMO', 'Rua Primo Tronco', 'APTO 15', 5126, 'Vila Virgínia', 'SP', 'BR', '14.030-020', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 98814-5164', 'F', '', '', '', NULL, 'JONATHAS', 'ADRIANA', '', '', '105', '1965-03-19', 'Gabinete', 'Atendimento', 'FEIRA DE MANGAIO.
CADASTRADA EM 10/04/2017.
Excluída do Mangaio por faltas. 06/02/2019', 36, '', '2017-04-10 09:55:09.260942', '2019-02-06 12:42:28.531429', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '2914 7933 0124', '293', '86', '');
INSERT INTO cd_firmas VALUES (70053, 'MOACIR BATISTA ALVES', 'Rua Adriana Carvalho de Lima', '', 5126, 'Jardim Heitor Rigon', 'SP', 'BR', '14.062-076', '', '', '', 'M', NULL, 'C', 'A', '(16) 9922-04092', '', '', '(16) 98820-5881', 'F', '', '', 'Aposentado', NULL, 'JONATHAS', 'ADRIANA', '', '', '504', '1955-09-19', 'Gabinete', 'Em andamento', 'Presidente Associação de bairros do Heitor Rigon. Foram feitas várias solicitações.  Feitos Requerimentos e enviado cópias para o Sr. Moacir.', 36, '', '2017-04-07 08:15:37.190708', '2017-04-07 09:13:29.242273', '-21.1133032', '-47.8162005', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (69932, 'REGINA BELLISARIO DOS SANTOS', 'Rua Jardilino Gobbo', '', 5126, 'Conjunto Habitacional Sílvio Passalacqua', 'SP', 'BR', '14.060-822', '', '', 'reginabellisario@gmail.com', 'F', NULL, 'S', 'A', '(16) 3976-1036', '', '', '(16) 99208-4578', 'F', '', '', 'Artesã', NULL, 'ADRIANA', 'ADRIANA', '', '', '205', '1970-04-25', 'Gabinete', 'Atendimento', 'FEIRA DE MANGAIO.', 50, '', '2017-03-31 17:01:12.401586', '2019-11-25 09:36:34.362279', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '1734 3148 0183', '322', '214', '');
INSERT INTO cd_firmas VALUES (70254, 'Divino Pereira', 'Rua Waldemar Donati Júnior', '', 5126, 'Jardim Mário Paiva Arantes', 'SP', 'BR', '14.056-817', '', '', '', 'M', NULL, 'C', 'A', '(16) 3966-1793', '', '', '(16) 99330-6244', 'F', '', '', 'Porteiro', NULL, 'ADRIANA', NULL, '', '', '180', '1967-07-17', 'Gabinete', 'Atendimento', 'Curriculo', 36, '', '2017-08-10 15:37:22.05414', NULL, '-21.1520737', '-47.8358537', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70260, 'Célia Terezinha Mafra Terra Grosso', 'Rua Oliveiro Cabral', '', 5126, 'Jardim Heitor Rigon', 'SP', 'BR', '14.062-093', '', '', '', 'F', NULL, 'C', 'A', '(16) 3615-6758', '', '', '(16) 99328-0777', 'F', '', '', '', NULL, 'ADRIANA', NULL, '', '', '82', '1958-09-02', 'Gabinete', 'Atendimento', 'Munícipe solicita orientações sobre agendamentos médicos.
OK Resolvido.', 36, '', '2017-08-18 10:14:16.862109', NULL, '-21.1164821', '-47.8187151', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70240, 'Valdir Paulo Oliveira', 'Rua Cuiabá', '', 5126, 'Vila Maria Luiza', 'SP', 'BR', '14.055-370', '', '', '', 'M', NULL, 'C', 'A', '(16) 3966-3972', '', 'Piu', '(16) 99750-9314', 'F', '', '', 'Aposentado', NULL, 'ADRIANA', NULL, '', '', '275', '1946-11-02', 'Gabinete', 'Atendimento', 'Saiu da Coderp', 36, '', '2017-08-07 18:07:33.249519', NULL, '-21.1603713', '-47.8306526', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72102, 'JEANDRE FERREIRA', 'Rua Vereador Orlando Victaliano', '', 5126, 'Adelino Simioni', 'SP', 'BR', '14.071-400', '', '', '', 'N', NULL, 'N', 'A', '', '', '', '(16) 98204-8911', 'F', '', '', 'comerciante', NULL, 'ADRIANA', NULL, '', '', '55', '1977-12-30', 'Gabinete', 'indefinido', '', 36, '', '2020-01-22 17:26:10.694848', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70737, 'Angela Mylenna da Silva', 'Rua Ângelo Mattioli', '', 5126, 'Parque Industrial Avelino Alves Palma', 'SP', 'BR', '14.077-380', '', '', '', 'F', NULL, 'S', 'A', '', '', '', '(16) 99230-9100', 'F', '', '', 'Artesã', NULL, 'BRUNA', 'ADRIANA', '', '', '277', '1998-02-17', 'Gabinete', 'Atendimento', 'Feira de Mangaio', 50, '', '2018-05-03 13:10:03.346804', '2019-12-03 15:14:02.450254', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '(16) 99192-5924');
INSERT INTO cd_firmas VALUES (71130, 'Jorge Luiz Beltramini Zanandrea', 'Rua José de Alencar', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.080-360', '', '', 'jorgelu1981@hotmail.com', 'M', NULL, 'S', 'A', '(16) 3961-4366', '', '', '(16) 99182-3148', 'F', '', '', 'Aux. Produção', NULL, 'VICTORIA', 'STEVIE', '', '', '251', '1981-03-22', 'Gabinete', 'indefinido', 'Salvador Beltramini (nome de rua)', 36, '', '2019-02-08 12:29:39.043708', '2019-03-22 15:55:36.56532', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (70216, 'Eder Shindi Waki', 'Avenida Santa Luzia', '', 5126, 'Jardim Sumaré', 'SP', 'BR', '14.025-090', '', '', 'capsij@saude.pmrp.com.br', 'M', NULL, 'C', 'A', '(16) 3635-7477', '', '', '(16) 99152-8868', 'F', '', '', 'Dentista Ger Unidade', NULL, 'ADRIANA', NULL, '', '', '255', '1963-08-23', 'Gabinete', 'Atendimento', '', 36, '', '2017-07-17 17:44:33.228076', NULL, '-21.1832473', '-47.8166186', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (70151, 'ADRIANA MARIA DA SILVA', 'Rua Rio Verde', '', 5126, 'Vila Albertina', 'SP', 'BR', '14.060-190', '', '', '', 'F', NULL, 'S', 'A', '', '', '', '(16) 99323-9745', 'F', '', '', 'Empregada Domestica', NULL, 'JONATHAS', 'ADRIANA', '', '', '582', '1985-11-16', 'Gabinete', 'Solucionado', 'HYGIA: 555751-8', 36, '', '2017-05-23 13:34:46.67411', '2017-05-23 13:36:52.763291', '-21.1440651', '-47.8108893', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70477, 'GENI APARECIDA HOSTI DOMINGOS', 'Rua Visconde de Inhomirim', '', 5126, 'Vila Virgínia', 'SP', 'BR', '14.030-490', '', '', '', 'F', NULL, 'C', 'A', '', '', '', '(16) 98149-9437', 'F', '', '', 'AGENTE DE OPERAÇÃO', NULL, 'ADRIANA', NULL, '', '', '1465', '1958-08-22', 'Gabinete', 'Atendimento', 'FILA DE ESPERA MANGAIO', 36, '', '2018-01-18 10:22:46.312237', NULL, '-21.1914307', '-47.8350156', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70363, 'Rejane Maria de Lima', 'Rua Joaquim Marques', '', 5126, 'Parque Ribeirão Preto', 'SP', 'BR', '14.031-380', '', '', '', 'F', NULL, 'S', 'A', '', '', '', '(16) 99216-0602', 'F', '', '', 'Domestica', NULL, 'ADRIANA', NULL, '', '', '945', '1965-09-01', 'Gabinete', 'Atendimento', 'Problemas com Trailer localizado ao lado do PS Central. 
Fiscalização Geral.', 36, '', '2017-10-05 14:58:34.093636', NULL, '-21.1960197', '-47.84733', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70031, 'MARCIA REGINA DA SILVA VIANA', 'Estrada Rafael Defina', '', 5126, 'Chácaras Pedro Corrêa de Carvalho', 'SP', 'BR', '14.075-810', '', '', '', 'F', NULL, 'C', 'A', '', '', '', '(16) 99368-7368', 'F', '', '', '', NULL, 'JONATHAS', 'ADRIANA', '', '', '66', '1971-06-16', 'Gabinete', 'Atendimento', 'ESTÁ PROCURANDO EMPREGO.', 36, '', '2017-04-06 08:35:19.008776', '2017-04-06 11:14:52.54828', '-21.1237299', '-47.7979973', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71343, 'Maria Aparecida da Cruz Lima', 'Travessa Pura Pantozzi', '', 5126, 'Ipiranga', 'SP', 'BR', '14.055-609', '', '', '', 'F', NULL, 'N', 'A', '(16) 3630-3235', '', '', '', 'F', '', '', '', NULL, NULL, 'STEVIE', '', 'Idoso', '110', '1944-10-28', 'indefinido', 'indefinido', 'Pai: Renato Medeiros Lima - Mãe: Lacyra da Cruz', 49, '', NULL, '2019-10-15 17:21:20.04142', '', '', 'ERROR', NULL, '', '', '', '', NULL, '36272231', '865.178.686-8_', NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (529, 'VIVIANE APARECIDA FERREIRA MIASSON', 'Rua Humberto de Biase', '', 5126, 'Quintino Facci II', 'SP', 'BR', '14070-030', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '992720003', 'F', '', '', '', NULL, 'LUCIANA', 'VICTORIA', '', '', '53', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 16:34:37.22127', '2019-06-27 12:12:45.438345', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70112, 'VITURINO ZAMKBUSH', 'Rua Angelo Bevilaqua', '', 5126, 'Adelino Simioni', 'SP', 'BR', '14.071-530', '', '', '', 'M', NULL, 'N', 'A', '', '', 'BAIXINHO DO SEASA', '(16) 98114-9759', 'F', '', '', 'Ajudante Geral', NULL, 'ADRIANA', NULL, '', '', '45', '1964-10-01', 'Gabinete', 'Atendimento', 'FAZ ROÇADA DE PRAÇAS, TERRENOS.', 36, '', '2017-04-27 10:10:32.544588', NULL, '-21.1103468', '-47.797479', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (69909, 'MONICA MARQUES DA SILVA', 'Avenida Monteiro Lobato', '', 5126, 'Jardim Piratininga', 'SP', 'BR', '14.030-520', '', '', '', 'F', NULL, 'C', 'A', '(16) 9932-02643', '', '', '(16) 99409-2050', 'F', '', '', 'Feirante Pamonha', NULL, 'ADRIANA', 'ADRIANA', '', '', '1094', '1986-09-26', 'Gabinete', 'Atendimento', 'FEIRA DE MANGAIO.', 50, '', '2017-03-30 09:23:15.499744', '2019-11-22 11:23:38.897018', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '3545 0972 0116', '293', '137', '');
INSERT INTO cd_firmas VALUES (70238, 'Suelma Dias Modesto', 'Avenida Virgílio Soeira', '', 5126, 'Planalto Verde', 'SP', 'BR', '14.056-275', '', '', '', 'F', NULL, 'C', 'A', '', '', '', '(16) 98168-2794', 'F', '', '', 'TEC. ENFERMAGEM', NULL, 'ADRIANA', 'ADRIANA', '', '', '501', '1978-09-03', 'Gabinete', 'Solucionado', 'Munícipe solicita ajuda para mudança de horário do filho Murilo Augusto Modesto Soares 8° F Mousinho.
Acompanhando. 
Acompanhando, 09/08/17 várias tentativas via celular, mas não atende.', 36, '', '2017-08-02 08:49:31.871104', '2017-08-10 11:11:44.593924', '-21.1427393', '-47.8435667', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70002, 'DAYANA APARECIDA ALBERTINE LEPERA', 'Rua Constituição', '', 5126, 'Vila Tibério', 'SP', 'BR', '14.050-470', '', '', '', 'F', NULL, 'N', 'A', '(16) 3630-0018', '', '', '(16) 99335-2295', 'F', '', '', '', NULL, 'ADRIANA', 'ADRIANA', '', '', '1245', '1975-08-15', 'Gabinete', 'Atendimento', 'FEIRA DE MANGAIO.
CADASTRADO EM 05/04/2017.', 44, '', '2017-04-05 09:07:35.516589', '2017-07-12 16:36:48.868101', '-21.17315', '-47.8302207', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '2557 0553 116', '266', '37', '');
INSERT INTO cd_firmas VALUES (70080, 'LUIZA GABRIEL DE ALENCAR', 'Rua Flávio Uchôa', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.080-430', '', '', '', 'F', NULL, 'N', 'A', '(16) 9972-90636', '', '', '(16) 99299-2542', 'F', '', '', '', NULL, 'JONATHAS', 'ADRIANA', '', '', '131', '1965-07-26', 'Gabinete', 'Atendimento', 'FEIRA DE MANGAIO.
CADASTRADA EM 10/04/2017.', 44, '', '2017-04-10 10:00:12.451403', '2017-07-12 16:54:16.218684', '-21.1530487', '-47.8062677', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '1018 3930 0183', '266', '180', '');
INSERT INTO cd_firmas VALUES (70159, 'AGNALDO NASCIMENTO', 'Rua Pernambuco', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.080-370', '', '', 'agnaldonascimento22@gmail.com', 'M', NULL, 'O', 'A', '', '', '', '(16) 99401-6000', 'F', '', '', 'Tec. Seg. Trabalho', NULL, 'JONATHAS', NULL, '', '', '518', '1968-09-28', 'Gabinete', 'Atendimento', '', 36, '', '2017-05-26 08:44:40.25141', NULL, '-21.1567349', '-47.8048536', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70259, 'Rodrigo Silva Morelli', 'Rua João Perone', 'Apto 11', 5126, 'Nova Aliança', 'SP', 'BR', '14.026-587', '', '', 'rodrigosmorelli@gmail.com', 'M', NULL, 'C', 'A', '', '', '', '(16) 98831-0000', 'F', '', '', 'Gerente Comercial', NULL, 'ADRIANA', NULL, '', 'Gerente Fast Shop', '460', '1978-11-17', 'Gabinete', 'Atendimento', 'Amigo Maraca Rotary
Orientações secretaria Saúde sobre ponto funcionários.', 36, '', '2017-08-14 14:48:46.185293', NULL, '-21.2203956', '-47.8221268', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70056, 'WAGNER GUAGNONI', 'Rua Narcizo Nunes da Costa', '', 5126, 'Jardim Nova Aliança Sul', 'SP', 'BR', '14.027-130', '', '', 'w2014g@live.com', 'M', NULL, 'C', 'A', '(16) 3235-4575', '', '', '(16) 99792-2938', 'F', '', '', 'Aposentado', NULL, 'JONATHAS', 'ADRIANA', '', '', '110', '1963-03-31', 'Gabinete', 'Atendimento', 'PRIMO MARACA.
O MESMO FOI ATENDIDO PELO MARACA.', 36, '', '2017-04-07 08:37:59.685457', '2017-08-15 16:48:49.85357', '-21.2259477', '-47.825098', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (70153, 'LUIS AVILA SILVA', 'Rua Marajó', '', 5126, 'Vila Virgínia', 'SP', 'BR', '14.030-500', '', '', '', 'M', NULL, 'N', 'A', '(16) 3625-4575', '', '', '', 'F', '', '', '', NULL, 'JONATHAS', 'ADRIANA', '', '', '419', '1961-08-29', 'Gabinete', 'Solucionado', 'MUNÍCIPE SOLICITA AJUDA PARA TAPA BURACO.
FEITO REQUERIMENTO - FOI ENVIADO COPIA DO REQUERIMENTO.
OK, RESOLVIDO.', 36, '', '2017-05-24 10:39:38.004771', '2017-05-24 11:18:16.801124', '-21.1828279', '-47.8316297', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70893, 'Rosangela de Paula Cintra Prado', 'Rua Alemanha', '', 5126, 'Vila Elisa', 'SP', 'BR', '14.075-500', '', '', 'ropaula08@hotmail.com', 'F', NULL, 'O', 'A', '(16) 3626-5548', '', '', '(19) 99138-9280', 'F', '', '', 'Costureira', NULL, 'VICTORIA', 'ADRIANA', '', '', '2164', '1956-04-23', 'Gabinete', 'Atendimento', 'Mangaio', 50, '', '2018-08-23 15:55:54.264109', '2019-11-25 09:49:44.120738', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (69914, 'NEUZA DA SILVA CECILIO', 'Rua Uahib Calil', '', 5126, 'Quintino Facci II', 'SP', 'BR', '14.070-500', '', '', '', 'F', NULL, 'N', 'A', '(16) 3974-6010', '(16) 9918-51580', '', '(16) 99191-7796', 'F', '', '', '', NULL, 'ADRIANA', 'ADRIANA', '', '', '106', '1943-07-27', 'Gabinete', 'Atendimento', 'FEIRA DE MANGAIO.', 50, '', '2017-03-30 09:44:26.234667', '2019-11-25 09:11:17.458561', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '2558 4756 0191', '266', '93', '');
INSERT INTO cd_firmas VALUES (70164, 'PEDRO HENRIQUE RAMOS', 'Rua Acre', '', 5126, 'Ipiranga', 'SP', 'BR', '14.055-660', '', '', '', 'M', NULL, 'S', 'A', '', '', '', '(16) 99254-2232', 'F', '', '', 'Jogador Futebol', NULL, 'JONATHAS', NULL, '', '', '1532', '2000-03-09', 'Gabinete', 'Atendimento', 'HYGIA 6542042
AJUDA COM ORTOPEDIA.', 36, '', '2017-05-30 10:13:56.971606', NULL, '-21.1494678', '-47.8236013', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (69921, 'MARILEI CRISTINA VALENTE DE BRITO', 'Rua Sandoval Moraes Sarmento', '', 5126, 'Jardim Ângelo Jurca', 'SP', 'BR', '14.093-665', '', '', '', 'F', NULL, 'C', 'A', '(16) 9962-56747', '', '', '(16) 98217-8703', 'F', '', '', '', NULL, 'ADRIANA', 'ADRIANA', '', '', '375', '1984-09-02', 'Gabinete', 'Atendimento', '', 39, '', '2017-03-30 16:23:17.512254', '2017-04-03 14:40:40.07002', '-21.1689813', '-47.7208895', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '307975750141', '305', '246', '');
INSERT INTO cd_firmas VALUES (803, 'RICARDO DIAS', 'Estrada Rafael Defina', '', 5126, 'Chácaras Pedro Corrêa de Carvalho ', 'SP', 'BR', '14.075-810', '', '', '', 'M', NULL, 'N', 'A', '36380319', '', '', '', 'F', '', '', 'Assistente Fiscal', NULL, 'MAIRA', 'VICTORIA', '', '', '56/02', '1988-03-27', 'Rua', 'indefinido', '', 7, '', '2016-07-27 08:53:21.311334', '2019-03-27 16:31:58.385322', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70478, 'ANA PAULA GOMES', 'Avenida dos Andradas', '', 5126, 'Parque Ribeirão Preto', 'SP', 'BR', '14.031-050', '', '', 'pauli-boop@hotmail.com', 'F', NULL, 'C', 'A', '', '', '', '(16) 99793-8653', 'F', '', '', 'PROMOTORA DE VENDAS', NULL, 'ADRIANA', NULL, '', '', '2668', '1974-12-12', 'Gabinete', 'Em andamento', '16/01/2018 Orientação sobre vaga em creche para neta, maternal II. MARINNA BARREIRA ABADIO 05/08/2014
Protocolo 2018040000892 . Ta matriculada Maria Goretti, precisa da vaga na Zilda Cossa D´Avila ( Municipal) 36239239
Mãe Ana Claudia Gomes Barreira.', 36, '', '2018-01-19 15:11:03.68', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3512, 'CARMELO GROSSO', 'Rua Oliveiro Cabral', '', 5126, 'Jardim Heitor Rigon', 'SP', 'BR', '14.062-093', '', '', '', 'M', NULL, 'C', 'A', '', '', '', '(16) 99732-3604', 'F', '', '', 'Comerciante', NULL, NULL, 'STEVIE', '', '', '82', '1956-01-22', 'Gabinete', 'Atendimento', 'Munícipe solicita orientações sobre agendamentos médicos. Ok
Pedido de Tapa buraco na Rua Oliveiro Cabral esquina com Rua Antonio Carlos De Pádua Dinhel. Ok Requerimento feito.
Orientações sobre DAERP em 20/12/19.', 17, '', '2016-09-28 16:00:32.874715', '2019-12-20 09:49:24.320823', '', '', 'ERROR', NULL, '', '', '', '', '510', NULL, NULL, '@@@@@@@@@', '14/06/2016 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70213, 'Maria Helena Vitoriano Fioravante', 'Rua Araraquara', '', 5126, 'Vila Mariana', 'SP', 'BR', '14.075-110', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 99993-3590', 'F', '', '', '', NULL, 'ADRIANA', NULL, '', '', '175', '1974-04-18', 'Gabinete', 'Atendimento', 'Munícipe solicita orientações sobre Cirurgia Vascular.
Orientada ok Resolvido.', 36, '', '2017-07-17 15:01:01.83382', NULL, '-21.1458987', '-47.7972368', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (69919, 'EDILEUSA DE MATOS', 'Rua Pinheiro Machado', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.080-550', '', '', '', 'F', NULL, 'S', 'A', '', '', 'DIDI', '', 'F', '', '', '', NULL, 'ADRIANA', 'ADRIANA', '', '', '578', '1974-10-18', 'Gabinete', 'Atendimento', 'TELEFONE RECADO 99205 4342 GLAUCIA', 36, '', '2017-03-30 15:27:17.327286', '2020-12-01 10:36:47.27297', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70255, 'Wagner José Verissimo', 'Avenida Professora Dina Rizzi', '', 5126, 'Parque Residencial Cândido Portinari', 'SP', 'BR', '14.093-550', '', '', 'wagnaoverissimo@hotmail.com', 'M', NULL, 'S', 'A', '(16) 9936-44014', '', '', '(16) 99255-1029', 'F', '', '', '', NULL, 'ADRIANA', NULL, '', '', '2566', '1982-11-03', 'Gabinete', 'Atendimento', 'Currículo.', 36, '', '2017-08-10 15:43:40.252698', NULL, '-21.1611485', '-47.7335389', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70261, 'Daniela Jesus De Almeida Colombo', 'Rua Juruá', 'Torre 3 Bloco B Apto 23', 5126, 'Vila Virgínia', 'SP', 'BR', '14.030-410', '', '', '', 'F', NULL, 'C', 'A', '', '', '', '(16) 99401-9343', 'F', '', '', '', NULL, 'ADRIANA', NULL, '', '', '1215', '1993-10-23', 'Gabinete', 'Atendimento', 'Nora da Marlene Colombo.', 36, '', '2017-08-18 10:29:59.676488', NULL, '-21.1967557', '-47.8288272', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70062, 'SIDAIR CAETANO DOS SANTOS', 'Avenida Lygia Latuf Salomão', 'BLOCO B, APTO 20 A', 5126, 'Jardim João Rossi', 'SP', 'BR', '14.026-518', '', '', '', 'M', NULL, 'N', 'A', '(16) 3043-9541', '', '', '(16) 99397-0251', 'F', '', '', '', NULL, 'JONATHAS', 'ADRIANA', '', '', '330', '1942-04-05', 'Gabinete', 'Atendimento', 'FEIRA DE MANGAIO.
CADASTRADO EM 07/04/2017.', 39, '', '2017-04-07 10:39:44.848815', '2017-04-12 14:40:21.788672', '-21.2151129', '-47.8237979', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '1018 9329 0191', '266', '17', '');
INSERT INTO cd_firmas VALUES (70088, 'LUIZ DE AUGUSTO DE TOLEDO', 'Rua Francisco Crisci', '', 5126, 'Quintino Facci II', 'SP', 'BR', '14.070-190', '', '', '', 'M', NULL, 'C', 'A', '(16) 3011-0054', '', '', '(16) 98839-4512', 'F', '', '', 'Aposentado', NULL, 'JONATHAS', 'ADRIANA', '', '', '451', '1953-10-18', 'Gabinete', 'Em andamento', 'PREOCUPAÇÃO COM A RETIRADA DAS ARVORES DO CANTEIRO CENTRAL.
AVENIDA JOSE ANTONIO FERRARESI 2399', 36, '', '2017-04-11 10:12:25.416596', '2017-04-11 10:47:08.362275', '-21.1143784', '-47.7906946', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (69922, 'SILVIO FERRAZ FILHO', 'Rua Guilherme Schmidt', '', 5126, 'Vila Tibério', 'SP', 'BR', '14.050-160', '', '', '', 'M', NULL, 'C', 'A', '(16) 3024-1626', '', '', '(16) 99283-6871', 'F', '', '', '', NULL, 'ADRIANA', 'ADRIANA', '', '', '692', '1952-03-31', 'Gabinete', 'Atendimento', 'FEIRA DE MANGAIO.', 50, '', '2017-03-30 16:26:24.990179', '2019-11-25 10:09:24.700906', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '10181360167', '265', '54', '');
INSERT INTO cd_firmas VALUES (70099, 'MADALENA CAETANO', 'Via Anhangüera - do km 312,201 ao km 318,000', 'Fazenda Da Barra', 5126, 'Jardim Salgado Filho', 'SP', 'BR', '14.079-000', '', '', 'cooperluma@gmail.com', 'F', NULL, 'O', 'A', '', '', '', '(16) 99178-7196', 'F', '', '', 'Agricultora', NULL, 'JONATHAS', 'VICTORIA', '', '', 'Lote 160 Setor 2', '1970-04-15', 'Gabinete', 'Atendimento', 'ASSENTAMENTOS.
MOVIMENTO LUIZA MAHIN', 40, '', '2017-04-17 10:55:34.106947', '2018-12-20 11:34:35.168002', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (69867, 'OVIDIO CALÇAVARA JUNIOR', 'Rua Guilherme Schmidt', '', 5126, 'Vila Tibério', 'SP', 'BR', '14.050-160', '', '', '', 'M', NULL, 'C', 'A', '(16) 3103-3533', '', '', '(16) 99308-2543', 'F', '', '', 'APOSENTADO', NULL, 'ADRIANA', 'ADRIANA', '', '', '121', '1960-08-20', 'Gabinete', 'Atendimento', 'FEIRA DE MANGAIO', 50, '', '2017-03-23 11:12:02.210748', '2019-11-25 09:18:58.700326', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '1215 5220 0191', '293', '44', '');
INSERT INTO cd_firmas VALUES (69993, 'ADENIR BELOTI', 'Rua Dom Pedro II', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.085-580', '', '', 'a_beloti@hotmail.com', 'M', NULL, 'C', 'A', '(16) 3234-0415', '', '', '(16) 99100-7417', 'F', '', '', 'FUNC. PUBLICO', NULL, 'ADRIANA', 'STEVIE', '', 'OFICIAL JUSTIÇA', '1741', '1957-04-20', 'Gabinete', 'Atendimento', 'KABUKI PARA FILHA LAURA BELOTI. 16 ANOS.', 36, '', '2017-04-04 13:33:55.150375', '2017-04-20 15:46:53.745943', '-21.1629842', '-47.7948711', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (69969, 'TAILA RAISSA GOBETTI ROCHA', 'Rua Doutor Paulo Valentie de Oliveira', '', 5126, 'Adelino Simioni', 'SP', 'BR', '14.071-640', '', '', '', 'F', NULL, 'S', 'A', '(16) 3638-1037', '', '', '(16) 99209-1452', 'F', '', '', '', NULL, 'ADRIANA', 'ADRIANA', '', '', '51', '1990-05-08', 'Gabinete', 'Atendimento', 'FEIRA DE MANGAIO.
CADASTRADO EM 04/04/2017.', 39, '', '2017-04-04 10:54:12.770696', '2017-04-05 18:02:18.471844', '-21.1091188', '-47.8019166', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '3761 7584 0124', '266', '194', '');
INSERT INTO cd_firmas VALUES (70479, 'FERNANDO TOSHICAZU FUZIOKA', 'Rua Gabriel Carraro', '', 5126, 'Residencial Parque dos Servidores', 'SP', 'BR', '14.094-239', '', '', '', 'M', NULL, 'C', 'A', '', '', '', '(16) 98839-7678', 'F', '', '', 'APOSENTADO', NULL, 'ADRIANA', NULL, '', '', '749', '1944-05-28', 'Gabinete', 'Atendimento', 'HYGIA 6912745', 36, '', '2018-01-19 15:20:11.496817', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70123, 'Donato Avelino Dos Santos', 'Rua Vereador Guilherme Giro', '', 5126, 'Jardim Alexandre Balbo', 'SP', 'BR', '14.066-080', '', '', '', 'M', NULL, 'C', 'A', '', '', '', '(16) 98243-8725', 'F', '', '', 'Agente de Segurança', NULL, 'ADRIANA', NULL, '', '', '285', '1951-08-15', 'Gabinete', 'Atendimento', '', 36, '', '2017-05-09 16:28:48.983066', NULL, '-21.1301472', '-47.8290169', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (69896, 'MARIA CONCEIÇÃO MONTEIRO LAURENTE', 'Rua Adelaide Rodrigues de Carvalho', '', 5126, 'Planalto Verde', 'SP', 'BR', '14.056-590', '', '', '', 'F', NULL, 'C', 'A', '(16) 3639-4943', '', '', '(16) 99723-2923', 'F', '', '', 'Artesã', NULL, 'ADRIANA', 'ADRIANA', '', '', '190', '1949-03-04', 'Gabinete', 'Atendimento', 'EX. FEIRA DE MANGAIO', 44, '', '2017-03-29 14:17:50.677523', '2018-04-13 09:12:02.719202', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '101439240159', '322', '73', '');
INSERT INTO cd_firmas VALUES (70480, 'VINICIUS MOISÉS DE SOUZA', 'Rua Marcello Perdiza', '', 5126, 'Geraldo Correia de Carvalho', 'SP', 'BR', '14.061-330', '', '', '', 'M', NULL, 'S', 'A', '', '', '', '(16) 99132-2894', 'F', '', '', 'MOTOTAXI', NULL, 'ADRIANA', NULL, '', '', '411', '1991-11-07', 'Gabinete', 'Atendimento', 'Vaga de Emprego - Encaminhado para Impacto', 36, '', '2018-01-19 15:25:40.940096', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70111, 'MARIA DE JESUS PIMENTEL PERES', 'Travessa Antonio Vieira', '', 5126, 'Ipiranga', 'SP', 'BR', '14.055-068', '', '', '', 'F', NULL, 'N', 'A', '(16) 3013-9849', '', '', '(16) 98101-7631', 'F', '', '', '', NULL, 'ADRIANA', 'ADRIANA', '', '', '159', '1950-07-13', 'Gabinete', 'Atendimento', 'FEIRA DE MANGAIO.
ENCAMINHADA PARA FAZER CRACHÁ.
CADASTRADA EM 27/04/2017.', 36, '', '2017-04-27 10:08:02.254438', '2019-12-03 15:19:20.367968', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '2102 7332 0116', '322', '260', '');
INSERT INTO cd_firmas VALUES (3263, 'JOSIANE AMBROSIO', 'Avenida Professora Dina Rizzi', '', 5126, 'Parque Residencial Cândido Portinari', 'SP', 'BR', '14.093-550', '', '', '', 'N', NULL, 'N', 'A', '32367660', '', '', '991156825', 'F', '', '', 'DO LAR', NULL, 'ADMIN', 'STEVIE', '', '', '1005', '1984-08-30', 'indefinido', 'indefinido', 'INFORMAÇÕES SOBRE CADASTRO PARA VAGA DE ESCOLA	HIGIA =', 17, '', '2016-09-20 10:46:24', '2020-08-30 10:27:17.789034', '', '', 'ERROR', NULL, '', '', '', '', '369', NULL, NULL, 'josiane-andrea@hotmail.com', '21/02/2014 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71272, 'Agnaldo Alves Santana', 'Rua Ovídio Colus', '', 5126, 'Jardim José Sampaio Júnior', 'SP', 'BR', '14.065-295', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', 'Entregador', NULL, 'VICTORIA', 'STEVIE', '', '', '51', '1977-09-07', 'Gabinete', 'Atendimento', 'Casamento - amigo Maraca - mesmo já encaminhado.', 36, '', '2019-04-17 12:41:57.854303', '2020-09-07 10:08:57.944757', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71287, 'Ana Cardina Gonçalves da Cruz', 'Rua Cavalheiro Torquato Rizzi', '', 5126, 'Jardim São Luiz', 'SP', 'BR', '14.020-300', '', '', 'anaacarolinaa_@hotmail.com', 'F', NULL, 'S', 'A', '(16) 3623-8540', '', '', '(16) 99241-8905', 'F', '', '', 'Estudante', NULL, 'VICTORIA', NULL, '', '', '1551', '2003-12-20', 'Gabinete', 'Atendimento', '15 anos - orientações sobre primeiro emprego. Aguardar Carla entrar em ctt.', 36, '', '2019-04-26 12:48:10.347156', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (69980, 'MARIA HELENA KAIZER', 'Rua Ana Maria Tonzar Ristori', '', 5126, 'Planalto Verde', 'SP', 'BR', '14.056-070', '', '', '', 'F', NULL, 'S', 'A', '(16) 3975-2056', '', '', '(16) 99732-8232', 'F', '', '', 'Artesã', NULL, 'ADRIANA', 'ADRIANA', '', '', '426', '1959-08-12', 'Gabinete', 'Atendimento', 'FEIRA DE MANGAIO.
CADASTRADA EM 04/04/2017.', 50, '', '2017-04-04 12:51:02.867785', '2019-11-20 09:56:03.222013', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '2558 0669 301-91', '266', '56', '');
INSERT INTO cd_firmas VALUES (69918, 'MARINALVA LEIARA WALDEMAR', 'Rua Ricardo Alexandre Montanheiro', '', 5126, 'Jardim Paiva', 'SP', 'BR', '14.056-765', '', '', '', 'F', NULL, 'S', 'A', '', '', '', '(16) 99375-9937', 'F', '', '', 'Artesã', NULL, 'ADRIANA', 'ADRIANA', '', '', '130', '1981-07-25', 'Gabinete', 'Atendimento', 'FEIRA DE MANGAIO', 50, '', '2017-03-30 09:58:41.951473', '2019-11-20 10:34:31.473463', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '2948 6327 0132', '322', '224', '');
INSERT INTO cd_firmas VALUES (70124, 'Willian Da Silva Castro', 'Rua Osvaldo Gomes Coimbra', '', 5126, 'Jardim Ouro Branco', 'SP', 'BR', '14.079-785', '', '', 'vendas10@vidacortintas.com.br', 'M', NULL, 'C', 'A', '(16) 3235-9180', '', '', '(16) 99172-2980', 'F', '', '', 'Gerente Loja', NULL, 'ADRIANA', 'STEVIE', '', '', '461', '1976-03-03', 'Gabinete', 'Atendimento', 'Careca', 36, '', '2017-05-09 16:35:48.262126', '2019-02-19 15:48:20.635149', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (71184, 'Aucione Nunes de Oliveira', 'Rua Francisco Seixas Ribeiro da Costa', '', 5126, 'Parque das Oliveiras', 'SP', 'BR', '14.065-787', '', '', 'aucionenunes@hotmail.com', 'F', NULL, 'C', 'A', '', '', '', '(16) 99232-9511', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '125', '1977-05-26', 'Gabinete', 'indefinido', 'Esposa do Lucão.', 36, '', '2019-03-26 16:27:18.210259', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (69898, 'GISELLE EDVANIA BAGLIONI PEREIRA', 'Rua Amazonas', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.085-470', '', '', '', 'F', NULL, 'C', 'A', '', '(16) 9881-66799', '', '(16) 98816-6796', 'F', '', '', 'TELEMARKETING', NULL, 'ADRIANA', 'ADRIANA', '', '', '1659', '1976-12-27', 'Gabinete', 'Atendimento', 'FEIRA DE MANGAIO.
CADASTRADO EM 05/04/2017.
Excluida do Mangaio por faltas. 06/02/2019', 36, '', '2017-03-29 17:02:19.468873', '2019-02-06 12:35:06.864762', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '2643 4629 0175', '266', '82', '');
INSERT INTO cd_firmas VALUES (71181, 'Daniel Pereira', 'Avenida José Benelli', '', 5126, 'Avelino Alves Palma', 'SP', 'BR', '14.070-560', '', '', '', 'M', NULL, 'C', 'A', '(16) 3638-1701', '', '', '(16) 98122-6420', 'F', '', '', 'Letrista', NULL, 'VICTORIA', NULL, '', '', '555', '1971-05-16', 'Gabinete', 'indefinido', 'Dr. Fernando - Orientações sobre procuração e aposentadoria. Agendado 20-03 às 16h30 para vir conversar com Fer no gabinete.', 36, '', '2019-03-21 12:19:21.349685', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '(16) 99379-3312');
INSERT INTO cd_firmas VALUES (71892, 'Carla Patrícia Santos Ceolotto', 'Rua Padre Euclides', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.080-200', '', '', '', 'F', NULL, 'C', 'A', '', '', '', '(16) 99133-3682', 'F', '', '', 'Esteticista', NULL, 'VICTORIA', 'ADRIANA', '', '', '372', '1976-10-04', 'Outros', 'Atendimento', 'Cadeira de rodas e andador - retirado em 14/05/19.
Pró Tenis -
Orientações sobre isenção IPTU - Enchente', 36, '', '2019-05-14 17:28:34.123873', '2020-01-07 16:42:34.195439', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '(16) 99459-8686');
INSERT INTO cd_firmas VALUES (69979, 'MARIA IZABEL CORREA SOUZA', 'Rua Antônio José Morgado', '', 5126, 'Jardim Marchesi', 'SP', 'BR', '14.031-280', '', '', '', 'F', NULL, 'S', 'A', '(16) 3919-5910', '', '', '(16) 99257-5458', 'F', '', '', '', NULL, 'ADRIANA', 'ADRIANA', '', '', '665', '1967-09-30', 'Gabinete', 'Atendimento', 'FEIRA DE MANGAIO.
CADASTRADO EM 04/04/2017.', 39, '', '2017-04-04 12:49:35.462232', '2017-04-18 11:25:14.691383', '-21.2030926', '-47.8374469', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '1329 3521 0108', '322', '48', '');
INSERT INTO cd_firmas VALUES (70135, 'GERALDO LUIZ DE OLIVEIRA', 'Rua Arthur Ribeiro dos Santos', '', 5126, 'Ribeirânia', 'SP', 'BR', '14.096-370', '', '', '', 'M', NULL, 'C', 'A', '(16) 3965-4526', '', '', '(16) 98146-3300', 'F', '', '', 'Aposentado', NULL, 'JONATHAS', 'ADRIANA', '', '', '84', '1951-06-21', 'Gabinete', 'Atendimento', '', 36, '', '2017-05-17 08:30:26.261679', '2017-05-17 09:17:32.253184', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70005, 'DEGMAR SILVA DA CRUZ', 'Rua Anadir Sampaio Lico', '', 5126, 'Jardim José Sampaio Júnior', 'SP', 'BR', '14.065-090', '', '', '', 'F', NULL, 'N', 'A', '(16) 3023-0227', '', '', '(16) 99303-2974', 'F', '', '', '', NULL, 'ADRIANA', 'ADRIANA', '', '', '35', '1951-11-15', 'Gabinete', 'Atendimento', 'FEIRA DE MANGAIO.
CADASTRADO EM 05/04/2017.', 50, '', '2017-04-05 09:17:58.640101', '2019-11-25 14:44:55.847861', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '1327 6825 0198', '322', '209', '');
INSERT INTO cd_firmas VALUES (70386, 'DAIANE IRIS DE SOUZA', 'Rua Arthur de Jesus Campos', '', 5126, 'Avelino Alves Palma ', 'SP', 'BR', '14.070-548', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 99275-1393', 'F', '', '', 'Artesã', NULL, 'BRUNA', NULL, '', '', '800', '1988-04-22', 'Gabinete', 'Atendimento', 'LISTA ESPERA MANGAIO', 36, '', '2017-10-23 15:23:24.928443', NULL, '-21.1148254', '-47.785862', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71901, 'Robinson Fariello', 'Rua Edgard Colombini', '', 5126, 'Jardim Arlindo Laguna', 'SP', 'BR', '14.056.633', '', '', '', 'M', NULL, 'C', 'A', '(16) 3236-8189', '', '', '(16) 99306-3135', 'F', '', '', 'Comerciante', NULL, 'VICTORIA', NULL, '', '', '210', '1967-12-14', 'Gabinete', 'Atendimento', 'Orientações Cidade Limpa.', 36, '', '2019-05-21 14:23:19.753568', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70003, 'DANIELA CRISTIANE MAGLIO', 'Rua Leonor Pennachiotti Gallo', '', 5126, 'Parque dos Flamboyans', 'SP', 'BR', '14.093-651', '', '', '', 'F', NULL, 'N', 'A', '(16) 3638-1167', '', '', '', 'F', '', '', '', NULL, 'ADRIANA', 'STEVIE', '', '', '300', '1980-04-30', 'Gabinete', 'Atendimento', 'FEIRA DE MANGAIO.
CADASTRADO EM 5/04/2017.
Excluida do Mangaio por faltas. 06/02/2019', 36, '', '2017-04-05 09:12:16.879798', '2020-04-30 10:23:51.389783', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '2558 1080 124', '266', '117', '');
INSERT INTO cd_firmas VALUES (69871, 'MARIA SUELI NASCIMENTO DE PINA', 'Rua Benedita Aquino de Miranda', '', 5126, 'Avelino Alves Palma', 'SP', 'BR', '14.070-630', '', '', '', 'F', NULL, 'C', 'A', '', '', '', '(16) 98243-9231', 'F', '', '', 'FEIRANTE', NULL, 'ADRIANA', 'ADRIANA', '', '', '46', '1951-04-27', 'Gabinete', 'Atendimento', 'FEIRANTE MANGAIO.', 50, '', '2017-03-23 11:33:06.729379', '2020-06-12 12:09:28.660103', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '6631 3380 141', '266', '124', '');
INSERT INTO cd_firmas VALUES (69974, 'VERA LUCIA DA COSTA', 'Avenida Manoel Antônio Dias', '', 5126, 'Jardim Marchesi', 'SP', 'BR', '14.031-330', '', '', '', 'F', NULL, 'C', 'A', '(16) 3621-4642', '', '', '(16) 98119-2251', 'F', '', '', '', NULL, 'ADRIANA', 'ADRIANA', '', '', '431', '1951-11-18', 'Gabinete', 'Atendimento', 'FEIRA DE MANGAIO', 50, '', '2017-04-04 11:36:20.603325', '2020-11-10 11:04:38.693724', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '1214 2642 0141', '293', '19', '');
INSERT INTO cd_firmas VALUES (71278, 'Elaine Rosa Mendes Rozado', 'Rua Antônio Zanelato', 'Apto 11', 5126, 'Jardim Zara', 'SP', 'BR', '14.092-302', '', '', 'lainerm03@gmail.com', 'F', NULL, 'C', 'A', '', '', '', '(18) 99143-9999', 'F', '', '', 'Artesã', NULL, 'VICTORIA', NULL, '', '', '123', '1976-08-03', 'Gabinete', 'Atendimento', 'Lista de espera Mangaio.', 39, '', '2019-04-24 12:36:02.834814', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70242, 'Marcelino Rangel Rosa', 'Rua Floriano Leite Ribeiro', '', 5126, 'Parque Ribeirão Preto', 'SP', 'BR', '14.031-470', '', '', '37marcelino10@gmail.com', 'M', NULL, 'C', 'A', '', '', '', '(16) 98835-8434', 'F', '', '', 'Motorista', NULL, 'ADRIANA', NULL, '', '', '255', '1976-09-24', 'Gabinete', 'Atendimento', 'Rodrigo 994201176/ 1177', 36, '', '2017-08-07 18:28:42.458162', NULL, '-21.2013071', '-47.8520567', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71652, 'Alessandra C. Mello', 'Rua Expedicionário Elizaldo Chrisóstomo', '', 5126, 'Parque Industrial Lagoinha', 'SP', 'BR', '14095-030', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 99288-0767', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '366', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-21 14:30:43.403351', '', '', 'ERROR', NULL, '', '', '', '', NULL, '25290260-9', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70392, 'LUIZ HENRIQUE ANTONINI', 'Rua Domingos Padovan', '', 5126, 'Jardim Anhanguera', 'SP', 'BR', '14.092-040', '', '', 'henrique.antonini90@gmail.com', 'M', NULL, 'C', 'A', '(16) 3624-9227', '', '', '(16) 98127-2138', 'F', '', '', 'CORRETOR IMOVEIS', NULL, 'BRUNA', NULL, '', '', '727', '1984-03-08', 'Gabinete', 'Atendimento', 'PRAÇA POMPEIA - IGOR OLIVEIRA', 36, '', '2017-10-24 12:32:07.039236', NULL, '-21.1772128', '-47.7753705', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (70651, 'Wilson Edenilson Eder de Oliveira Calegari', 'Alameda Josephina Brussolo Girotto', 'Casa 2015', 5126, 'Parque dos Lagos', 'SP', 'BR', '14.094-169', '', '', 'wecalegari@gmail.com', 'M', NULL, 'C', 'A', '', '', '', '(16) 99260-1553', 'F', '', '', 'Consultor TI', NULL, 'BRUNA', 'BRUNA', '', '', '601', '1970-05-07', 'Gabinete', 'Atendimento', 'Sindico Problemas Daerp - vazamento / individualização
CoD 12208000060100-6', 36, '', '2018-03-20 14:38:08.875618', '2018-04-02 13:45:45.059718', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (70481, 'SONIA MARIA DE SOUZA FUZIOKA', 'Rua Gabriel Carraro', '', 5126, 'Residencial Parque dos Servidores', 'SP', 'BR', '14.094-239', '', '', '', 'F', NULL, 'C', 'A', '(16) 3237-8680', '', '', '(16) 98834-7905', 'F', '', '', 'COSTUREIRA', NULL, 'ADRIANA', NULL, '', '', '749', '1950-12-24', 'Gabinete', 'Atendimento', 'HYGIA 1856286', 36, '', '2018-01-19 15:30:14.620121', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70537, 'VALDIVINA VIEIRA FRANCISCO', 'Rua Aldo Focosi', 'AP 55', 5126, 'Presidente Médici', 'SP', 'BR', '14.091-310', '', '', '', 'F', NULL, 'C', 'A', '(16) 3618-424', '', '', '(16) 99261-6855', 'F', '', '', 'Artesã', NULL, 'BRUNA', NULL, '', '', '431', '1952-10-02', 'Gabinete', 'Atendimento', 'LISTA ESPERA MANGAIO', 36, '', '2018-02-15 14:17:19.992771', NULL, '-21.1900606', '-47.7821888', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70017, 'IRENE FERNANDES BAPTISTA', 'Rua Marajó', '', 5126, 'Vila Virgínia', 'SP', 'BR', '14.030-500', '', '', '', 'F', NULL, 'N', 'A', '(16) 3011-9871', '', '', '(16) 99237-5166', 'F', '', '', '', NULL, 'JONATHAS', 'ADRIANA', '', '', '299', '1962-10-27', 'Gabinete', 'Atendimento', 'FEIRA DE MANGAIO.
CADASTRADO EM 05/04/2017.', 44, '', '2017-04-05 12:45:47.758223', '2017-07-12 16:45:14.84075', '-21.1818018', '-47.8312071', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '1215 2264 0141', '293', '39', '');
INSERT INTO cd_firmas VALUES (70225, 'Thiago Aparecido Baptista', 'Rua Francisco de Almeida', '', 5126, 'Parque São Sebastião', 'SP', 'BR', '14.093-230', '', '', '', 'M', NULL, 'C', 'A', '', '', '', '(16) 99278-2901', 'F', '', '', 'Ajudante Geral', NULL, 'ADRIANA', NULL, '', '', '1100', '1992-11-24', 'Gabinete', 'Atendimento', 'Munícipe solicita orientações sobre médicos ortopedistas - Hospital Beneficiência.
OK - Resolvido', 36, '', '2017-07-21 14:33:19.949265', NULL, '-21.1854639', '-47.7492119', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (825, 'ZILDA', 'Rua José Herculano Pires', '', 5126, 'Adão do Carmo Leonel', 'SP', 'BR', '14.031-720', '', '', '', 'F', NULL, 'N', 'A', '39640603', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '168', NULL, 'Rua', 'indefinido', '', 12, '', '2016-07-29 09:26:43.58022', '2018-12-06 14:56:25.808608', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70132, 'LUCIA HELENA DA SILVA CORREIA', 'Rua Ludovico Bestetti', '', 5126, 'Antônio Marincek', 'SP', 'BR', '14.061-180', '', '', '', 'F', NULL, 'C', 'A', '(16) 3976-2201', '', '', '', 'F', '', '', 'Cuidadora', NULL, 'JONATHAS', 'ADRIANA', '', '', '85', '1955-09-22', 'Gabinete', 'Atendimento', 'VÔ WESLEY.', 36, '', '2017-05-17 08:15:19.458708', '2017-05-17 09:23:43.615253', '-21.123316', '-47.805449', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70011, 'NEIDE PEDRILI DE SOUZA', 'Rua Nabuco de Araújo', '', 5126, 'Vila Virgínia', 'SP', 'BR', '14.030-220', '', '', '', 'F', NULL, 'N', 'A', '(16) 3969-3969', '', '', '(16) 99215-8522', 'F', '', '', 'ARTESÃ', NULL, 'ADRIANA', 'ADRIANA', '', '', '977', '1949-06-04', 'Gabinete', 'Atendimento', 'EX FEIRA DE MANGAIO', 44, '', '2017-04-05 11:15:05.292361', '2018-04-13 09:13:47.962696', '-21.1851709', '-47.8324001', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '1214 8069 0116', '293', '30', '');
INSERT INTO cd_firmas VALUES (70937, 'Sandra Regina de Oliveira', 'Rua Helvécio de Mendonça Henriques', '', 5126, 'Parque dos Lagos', 'SP', 'BR', '14.094-181', '', '', 'sandra.olivedepaula@hotmail.com', 'F', NULL, 'O', 'A', '', '', '', '(16) 99119-7060', 'F', '', '', 'AUX. ADMIN.', NULL, 'VICTORIA', 'STEVIE', '', '', '96', '1971-03-28', 'Gabinete', 'Atendimento', 'Filha Laura - 16 anos - estágio.', 36, '', '2018-09-27 16:10:07.381331', '2019-03-28 10:17:04.11387', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70048, 'ARTUR SILVA BLANCHO', 'Rua Palmiro Bim', '', 5126, 'Parque dos Pinus', 'SP', 'BR', '14.062-249', '', '', 'artur.blancho@yahoo.com', 'M', NULL, 'C', 'A', '(16) 3011-9150', '(16) 9910-17214', '', '(16) 99300-2194', 'F', '', '', 'Func. Publico', NULL, 'JONATHAS', 'ADRIANA', '', '', '170', '1975-05-26', 'Gabinete', 'Solucionado', 'Munícipe solicita ajuda para encaminhamento de jovem Irlon De Souza Carvalho. Foi orientado a procurar os órgãos de encaminhamento - AJURP
Requerimento de Assoreamento Ponte rua Palmiro Bim altura número 10   - 14/02/17 enviado cópia do requerimento por e-mail.
Falta resposta. Resposta enviada por e-mail. ok Resolvido.', 36, '', '2017-04-06 12:58:43.768005', '2017-04-10 09:14:21.105738', '-21.1218055', '-47.8184816', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (70226, 'Jordelirio Serafim de Oliveira', 'Rua Arnaldo Victaliano', '', 5126, 'Iguatemi ', 'SP', 'BR', '14.091-530', '', '', '', 'M', NULL, 'C', 'A', '', '', '', '(16) 99217-1719', 'F', '', '', 'Aposentado', NULL, 'ADRIANA', NULL, '', '', '1800', '1944-07-02', 'Gabinete', 'Atendimento', '', 36, '', '2017-07-21 14:48:40.4354', NULL, '-21.1964049', '-47.7803923', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70022, 'JUAREZ MACHADO', 'Rua Edith Nogueira Santiago', '', 5126, 'Dom Bernardo José Mielle', 'SP', 'BR', '14.057-260', '', '', '', 'M', NULL, 'N', 'A', '(16) 3639-0851', '', '', '(16) 98835-9573', 'F', '', '', '', NULL, 'JONATHAS', 'ADRIANA', '', '', '70', '1949-11-14', 'Gabinete', 'Atendimento', 'FEIRA DE MANGAIO.
CADASTRADO EM 05/04/2017.', 44, '', '2017-04-05 13:25:48.436683', '2017-07-12 16:49:45.461613', '-21.1337451', '-47.8448768', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '1471 4440 1124', '108', '113', '');
INSERT INTO cd_firmas VALUES (71286, 'Ana Beatriz Gonçalves da Cruz', 'Rua Cavalheiro Torquato Rizzi', '', 5126, 'Jardim São Luiz', 'SP', 'BR', '14.020-300', '', '', 'anabeatriz_goncalves@hotmail.com', 'F', NULL, 'S', 'A', '(16) 3623-8540', '', '', '(16) 99241-8905', 'F', '', '', '', NULL, 'VICTORIA', 'STEVIE', '', '', '1551', '2003-12-20', 'Gabinete', 'Atendimento', '15 anos - orientações sobre primeiro emprego. Aguardar Carla entrar em ctt.', 36, '', '2019-04-26 12:46:05.235425', '2019-12-20 14:07:00.566315', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71047, 'Tiago Fernando de Barros', 'Rua Marquês de Pombal', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.080-100', '', '', 'lkmanutencoeseletricas@yahoo.com.br', 'M', NULL, 'C', 'A', '(16) 3234-3845', '', '', '(16) 99463-0764', 'F', '', '', 'Eletrotecnico', NULL, 'VICTORIA', 'STEVIE', '', '', '1582', '1983-01-16', 'Gabinete', 'Atendimento', 'Orientações sobre empréstimo de cadeira de rodas/cadeira de banho.', 46, '', '2018-12-05 11:48:58.498849', '2020-01-16 14:18:18.372084', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70020, 'JOÃO HUMBERTO BARBOSA BASTOS', 'Rua Vivaldo Princepessa', '', 5126, 'Residencial Léo Gomes de Moraes', 'SP', 'BR', '14.079-042', '', '', '', 'M', NULL, 'N', 'A', '(16) 9819-81672', '', '', '(16) 99360-6625', 'F', '', '', '', NULL, 'JONATHAS', 'ADRIANA', '', '', '1104', '1964-10-10', 'Gabinete', 'Atendimento', 'FEIRA DE MANGAIO.
CADASTRADO EM 05/04/2017.', 44, '', '2017-04-05 13:18:40.557485', '2017-07-12 16:48:54.37966', '-21.1220383', '-47.7642052', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '4247 4600 744', '266', '245', '');
INSERT INTO cd_firmas VALUES (70128, 'MARIA DAS GRAÇAS DONDA BERETTA', 'Rua Álvares de Azevedo', '', 5126, 'Vila Tibério', 'SP', 'BR', '14.050-090', '', '', '', 'F', NULL, 'C', 'A', '(16) 3235-7283', '', '', '', 'F', '', '', 'Aposentada', NULL, 'JONATHAS', 'ADRIANA', '', '', '1175', '1951-04-05', 'Gabinete', 'Atendimento', 'ILDA FANTINI - SANTA CASA 01/03 A 01/04 DE 1951
Munícipe solicita ajuda para encontrar registro de nascimento no Hospital Santa Casa.', 36, '', '2017-05-11 08:57:27.556608', '2017-05-11 10:18:48.547449', '-21.1692448', '-47.8238302', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70028, 'MARIA REGINA PEREIRA ROQUE', 'Travessa Marabá', '', 5126, 'Vila Albertina', 'SP', 'BR', '14.060-138', '', '', '', 'F', NULL, 'O', 'A', '', '', '', '(16) 99213-8659', 'F', '', '', '', NULL, 'JONATHAS', 'ADRIANA', '', '', '41', '1962-12-19', 'Gabinete', 'Atendimento', 'TRABALHOU NO CEU DAS ARTES COM O CHICO.
PROCURA EMPREGO.', 36, '', '2017-04-06 08:24:45.800218', '2017-04-07 08:28:00.955852', '-21.1429173', '-47.8162732', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71189, 'Rodrigo Cesar de Oliveira Motta', 'Rua Isabel Soares de Moraes', '', 5126, 'Jardim Professor Antônio Palocci ', 'SP', 'BR', '14.079-165', '', '', '', 'M', NULL, 'C', 'A', '(16) 3421-9948', '(16) 3325-7666', '', '(16) 99381-6437', 'F', '', '', 'Operador', NULL, 'VICTORIA', NULL, '', '', '392', '1978-04-22', 'Gabinete', 'Atendimento', 'H= 340389 - fisioterapia.', 36, '', '2019-04-02 12:56:38.838724', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71207, 'AAPSI - ASS DE APOIO AO PSICOTICO', 'Avenida Alice de Moura Braghetto', '', 5126, 'City Ribeirão', 'SP', 'BR', '14.021-140', '', '', 'aapsi.aapsi@gmail.com', 'N', NULL, 'N', 'A', '(16) 3236-8948', '(16) 3236-8949', '', '', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '255', NULL, 'Outros', 'indefinido', 'Presidente: Maria Aparecida Issa Bellizzi / Ass Social: Amanda de Carvalho Gomes Mazzeto.', 47, '', '2019-04-04 13:17:29.149426', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71952, 'Isaias dos Santos Hora', 'Rua Lara Nilsa Raffaini Cação', '', 5126, 'Quintino Facci II', 'SP', 'BR', '14070-530', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '(16) 99114-0468', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '496', '1966-02-28', 'Outros', 'Solucionado', 'Recape Lara Nilsa', 36, '', '2019-08-07 14:45:59.087593', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71990, 'OLAVO DO NASCIMENTO', 'Rua Doutor Jarbas Martins Viana', '', 5126, 'Quintino Facci II', 'SP', 'BR', '14.070-160', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '(16) 98152-6877', 'F', '', '', '', NULL, 'ADRIANA', NULL, '', '', '645', '1960-01-18', 'Gabinete', 'Atendimento', '', 36, '', '2019-10-01 10:28:44.297564', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70173, 'JORGE SINHORATTO', 'Rua Alfredo Condeixa', '', 5126, 'Jardim Marchesi', 'SP', 'BR', '14.031-300', '', '', '', 'M', NULL, 'N', 'A', '(16) 3919-8742', '', '', '', 'F', '', '', '', NULL, 'JONATHAS', 'ADRIANA', '', '', '1421', '1949-05-10', 'Gabinete', 'Atendimento', 'OUVINTE RADIO
PROBLEMAS COM VAZAMENTOS NA RUA.
FEITO REQUERIMENTO.', 12, '', '2017-06-02 11:37:07.021738', '2017-06-02 11:58:23.636099', '-21.2000504', '-47.8436594', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (69955, 'TAMARA MORGADO', 'Rua Íris Riccioni', 'CASA 1', 5126, 'Quintino Facci II', 'SP', 'BR', '14.070-230', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 99379-6519', 'F', '', '', '', NULL, 'ADRIANA', 'ADRIANA', '', '', '352', '1983-07-14', 'Gabinete', 'Atendimento', 'SOLICITOU AJUDA COM AUXILIO RECLUSÃO.
MARACA ORIENTOU PROCURAR ADVOGADO.', 36, '', '2017-04-04 09:38:31.595931', '2017-04-06 16:44:13.159048', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72103, 'SANDRA MARIA DE PAULA', 'Rua Pernambuco', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.085-570', '', '', '', 'F', NULL, 'N', 'A', '(16) 3612-0666', '', '', '(16) 99220-7411', 'F', '', '', '', NULL, 'ADRIANA', NULL, '', '', '1613', '1953-10-08', 'Gabinete', 'indefinido', 'ORIENTAÇÕES IPTU', 36, '', '2020-01-22 17:32:28.904068', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70275, 'RANIELLY TEODORO', 'Rua Antônio Teixeira De Azevedo', '', 5126, 'Jardim Paiva', 'SP', 'BR', '14.056-723', '', '', '', 'F', NULL, 'S', 'A', '', '', '', '(16) 99301-5821', 'F', '', '', 'BALCONISTA', NULL, 'ADRIANA', NULL, '', '', '945', '1998-11-28', 'Gabinete', 'Atendimento', 'VAGA CRECHE
ORIENTADA.', 36, '', '2017-08-24 16:07:09.389818', NULL, '-21.1479619', '-47.8452754', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71041, 'Fabiana Siqueira Silva', 'Rua Visconde de Taunay', '', 5126, 'Vila Tibério', 'SP', 'BR', '14.050-500', '', '', 'professorarp2011@gmail.com', 'F', NULL, 'S', 'A', '(16) 3630-1106', '', '', '(16) 98151-1269', 'F', '', '', 'Professora', NULL, 'VICTORIA', NULL, '', '', '550', '1976-07-11', 'Gabinete', 'Atendimento', 'Transferência da secretaria da educação para cultura. Já havia passado seu caso há +/- 15 dias, gostaria de saber como está. (nº processo 2018 38 368 6). // Caso está com o Adriano, está aguardando carta de \\''\\''acolhimento\\''\\'' de algum responsável da secretaria da cultura.', 36, '', '2018-12-03 11:59:24.367207', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70536, 'SONIA BATISTA DOS SANTOS', 'Rua Feliciano Alves Faria', 'B 1 AP 202', 5126, 'Vila Abranches', 'SP', 'BR', '14.093-160', '', '', '', 'F', NULL, 'V', 'A', '(16) 3043-2693', '(16) 9935-61693', '', '(16) 98849-6072', 'F', '', '', 'Cuidadora', NULL, 'BRUNA', 'BRUNA', '', '', '311', '1958-03-30', 'Gabinete', 'Atendimento', 'FILA ESPERA MANGAIO', 36, '', '2018-02-15 14:15:44.943124', '2018-02-19 15:33:00.848161', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70052, 'GETULIO ANTONIO RIBEIRO', 'Rua Pedro Rossi', '', 5126, 'Jardim Heitor Rigon', 'SP', 'BR', '14.062-088', '', '', '', 'M', NULL, 'C', 'A', '(16) 3285-0731', '', '', '(16) 99284-0215', 'F', '', '', 'Calheiro', NULL, 'ADRIANA', 'ADRIANA', '', '', '56', '1968-06-13', 'Gabinete', 'Solucionado', '', 36, '', '2017-04-06 15:41:37.652074', '2017-05-24 14:09:11.126746', '-21.1160907', '-47.8166428', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71884, 'Célio Antônio Franco de Oliveira', 'Rua Álvares Cabral', 'apt 420 4 andar', 5126, 'Centro', 'SP', 'BR', '14010-080', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Assistente Social', '469', '1946-01-09', 'indefinido', 'indefinido', 'Pai: Duvarlino Franco de Oliveira  - Mãe: Maria Benedita Menino de Oliveira', 49, '', NULL, '2019-10-22 14:21:20.199776', '', '', 'ERROR', NULL, '', '', '', '', NULL, '5.553.071', '242.355.638-15', NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3245, 'LUZIA GALEGO PESSUTTI', 'RUA SĂO CARLOS', '', 5126, 'VILA CARVALHO', 'SP', 'BR', '14.075-100', '', '', '', 'N', NULL, 'N', 'A', '36267249', '', '', '', 'F', '', '', 'COMERCIANTE', NULL, 'ADMIN', 'ADRIANA', '', '', '520', '1953-10-02', 'indefinido', 'indefinido', 'PROGRAMA DE RADIO	HIGIA = 	OOOOOOOO', 17, '', '2016-09-20 10:46:24', '2017-12-18 09:53:10.429648', '', '', 'ERROR', NULL, '', '', '', '', '344', NULL, NULL, '@@@@@@@@@@2', '11/01/2014 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70160, 'ZILMA MACHADO RUCIRETA', 'Rua Mário Tochini', '', 5126, 'Jardim Castelo Branco', 'SP', 'BR', '14.090-590', '', '', '', 'F', NULL, 'C', 'A', '(16) 3624-2344', '', '', '(16) 99248-6346', 'F', '', '', 'AUXILIAR LIMPEZA', NULL, 'JONATHAS', 'ADRIANA', '', '', '307', '1945-08-11', 'Gabinete', 'Atendimento', 'LINHA ONIBUS - HC CASTELO BRANCO - 336-346
AGENDAR COM MARACA E PREEFEITO? aguardando agenda do Prefeito', 36, '', '2017-05-26 08:51:54.797212', '2017-06-02 12:28:06.756998', '-21.1869801', '-47.7776263', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70069, 'NAIR SILVEIRA SPAGNOL', 'Rua José Urbano', 'BL B2 APTO 82', 5126, 'Jardim Palma Travassos', 'SP', 'BR', '14.091-190', '', '', '', 'F', NULL, 'N', 'A', '(16) 3627-3733', '', '', '(16) 98807-0474', 'F', '', '', '', NULL, 'JONATHAS', 'ADRIANA', '', '', '170', '1939-06-15', 'Gabinete', 'Atendimento', 'FEIRA DE MANGAIO.
CADASTRADA EM 10/04/2017.', 44, '', '2017-04-10 07:54:52.075438', '2017-07-12 17:37:37.768507', '-21.1849028', '-47.7938355', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '1260 9885 00191', '', '', '');
INSERT INTO cd_firmas VALUES (832, 'CIDA', 'Rua Adalberto Pajuaba', '', 5126, 'Sumarezinho', 'SP', 'BR', '14.055-220', '', '', '', 'F', NULL, 'N', 'A', '30219571', '', '', '988242569', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '396', NULL, 'Rua', 'indefinido', '', 12, '', '2016-07-29 11:27:05.785379', '2018-12-06 14:52:50.961003', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70095, 'MARIA JOSE TERRA CEREZINI', 'Travessa Corifeu de Azevedo Marques', '', 5126, 'Vila Tamandaré', 'SP', 'BR', '14.085-179', '', '', '', 'F', NULL, 'V', 'A', '', '', '', '(16) 99275-7579', 'F', '', '', 'Do Lar', NULL, 'JONATHAS', 'ADRIANA', '', '', '131', '1951-04-15', 'Gabinete', 'Atendimento', '', 36, '', '2017-04-13 08:34:38.473736', '2017-06-02 12:30:42.411648', '-21.1697619', '-47.7973114', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70155, 'ALEX PEREIRA DOS SANTOS', 'Rua Álvaro de Lacerda Chaves', '', 5126, 'Ipiranga', 'SP', 'BR', '14.060-290', '', '', '', 'M', NULL, 'S', 'A', '(16) 3615-0794', '', '', '(16) 98285-9648', 'F', '', '', 'Eletricista', NULL, 'JONATHAS', 'ADRIANA', '', '', '275', '1987-12-25', 'Gabinete', 'Atendimento', 'ORIENTAÇÃO SOBRE CASAMENTO.
RESOLVIDO.', 36, '', '2017-05-24 14:05:05.872833', '2017-05-24 14:07:44.540277', '-21.1392661', '-47.8142581', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71870, 'Adalberto Hertz França', 'Rua Hermínio Morandini', 'Apt 22', 5126, 'Campos Elíseos', 'SP', 'BR', '14.085-220', '', '', '', 'M', NULL, 'N', 'A', '(16) 3612-3833', '', '', '', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Assistente Social', '822', '1952-01-21', 'indefinido', 'indefinido', 'Pai: José França Filho - Mãe: Lusia Antônia Ferreira Gomes', 49, '', NULL, '2019-10-21 14:32:09.391144', '', '', 'ERROR', NULL, '', '', '', '', NULL, '9.690.311', '833.108.518-34', NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70154, 'ANTONIO ALVES RIBEIRO JUNIOR', 'Rua Maria Barbieri Ramos', '', 5126, 'Vila Esperança', 'SP', 'BR', '14.060-350', '', '', '', 'M', NULL, 'C', 'A', '(16) 3615-5448', '', '', '(16) 99179-4675', 'F', '', '', 'Operador de ar', NULL, 'JONATHAS', 'ADRIANA', '', '', '630', '1982-09-01', 'Gabinete', 'Atendimento', 'MUNÍCIPE SOLICITA ORIENTAÇÕES GERAIS.', 36, '', '2017-05-24 14:01:49.845587', '2017-05-24 14:10:06.914091', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71920, 'Maria Ines Ramos da Silva', 'Rua Rio Branco', '', 5126, 'Ipiranga', 'SP', 'BR', '14055-580', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 98190-8693', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '319', '1966-12-29', 'Outros', 'Em andamento', 'Cadastro via whatsapp // Solicitações quanto a tapa buracos.', 36, '', '2019-06-28 14:37:43.335345', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70070, 'MILAOR  TEOFILO DE OLIVEIRA', 'Rua Bertha Lutz', '', 5126, 'Dom Bernardo José Mielle', 'SP', 'BR', '14.057-280', '', '', '', 'M', NULL, 'N', 'A', '(16) 3975-6349', '', '', '', 'F', '', '', '', NULL, 'JONATHAS', 'ADRIANA', '', '', '460', '1941-05-28', 'Gabinete', 'Atendimento', 'FEIRA DE MANGAIO.
CADASTRADA EM 10/04/2017.', 44, '', '2017-04-10 08:01:15.109412', '2017-07-12 17:15:42.783415', '-21.135071', '-47.848406', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '1703 2555 0159', '322', '92', '');
INSERT INTO cd_firmas VALUES (70185, 'CARLOS ABREU', 'Rua Doutor Paulo Barra', '', 5126, 'Jardim São Luiz', 'SP', 'BR', '14.020-320', '', '', '', 'M', NULL, 'C', 'A', '(16) 3623-3891', '', '', '(16) 99726-0092', 'F', '', '', 'Vendedor', NULL, 'JONATHAS', NULL, '', '', '255', '1954-06-09', 'Gabinete', 'Atendimento', 'AVISAR PRÓXIMA REUNIÃO CONSEG.', 36, '', '2017-06-13 11:09:23.481454', NULL, '-21.1989821', '-47.8047641', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70180, 'FLORIPES MACHADO', 'Rua Coronel José Pedro de Faria', '', 5126, 'Ipiranga', 'SP', 'BR', '14.060-300', '', '', '', 'F', NULL, 'S', 'A', '', '', '', '(16) 99195-4956', 'F', '', '', 'Do Lar', NULL, 'JONATHAS', 'ADRIANA', '', '', '70', '1946-04-09', 'Gabinete', 'Atendimento', 'MUNÍCIPE SOLICITA AJUDA PARA REPARO DE VAZAMENTO DE ÁGUA EM CALÇADA.
A EQUIPE FOI E FEZ O REPARO MAS FALTA VOLTAR E CONSERTAR O BURACO FEITO NA CALÇADA.', 12, '', '2017-06-09 09:35:45.134945', '2017-06-09 10:11:30.300445', '-21.1400628', '-47.8123852', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71016, 'Oswaldo Alves Viana Filho', 'Rua Vinicius José Nogueira Caldeira Brandt', '', 5126, 'Portal do Alto', 'SP', 'BR', '14.056-643', '', '', 'oswaldovifi1@gmail.com', 'M', NULL, 'C', 'A', '(16) 3975-2616', '', '', '(16) 99135-4851', 'F', '', '', 'Professor', NULL, 'VICTORIA', 'VICTORIA', '', '', '80', '1972-05-09', 'Gabinete', 'Atendimento', '', 36, '', '2018-11-13 11:19:42.925576', '2019-06-13 16:45:03.84868', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70665, 'Sandra Regina Sibin', 'Rua Guarujá', '', 5126, 'Jardim Paulistano ', 'SP', 'BR', '14.090-283', '', '', 'sandrasibin@hotmail.com', 'F', NULL, 'C', 'A', '(16) 3968-2191', '', '', '(16) 98819-9421', 'F', '', '', 'FUNC. PUBLICO', NULL, 'BRUNA', NULL, '', '', '1082', '1965-07-04', 'Gabinete', 'Atendimento', 'Filho: Hugo Recini Sibi - 08/05/2002 - 992329075
hugorucini@hotmail.com
Procura vagas de estágios - orientado - CIEE', 36, '', '2018-03-27 12:06:27.463966', NULL, '-21.1762941', '-47.7872015', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70339, 'FERNANDO FERREIRA PINTO', 'Rua Noé Francisco Cordeiro', '', 5126, 'Independência', 'SP', 'BR', '14.076-180', '', '', 'ferferreirap@hotmail.com', 'M', NULL, 'C', 'A', '(16) 3289-4346', '', '', '(16) 99152-7259', 'F', '', '', 'Comprador', NULL, 'ADRIANA', 'ADRIANA', '', '', '223', '1976-12-28', 'Gabinete', 'Atendimento', 'Currículo', 36, '', '2017-09-21 16:05:13.277795', '2017-09-28 11:41:57.439752', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70071, 'MARISA APARECIDA SANTANA DE SOUZA', 'Rua Marino Bruno Regini', 'APTO 34', 5126, 'Nova Ribeirânia', 'SP', 'BR', '14.096-710', '', '', '', 'F', NULL, 'N', 'A', '(16) 3965-1446', '', '', '', 'F', '', '', '', NULL, 'JONATHAS', 'STEVIE', '', '', '250', '1937-12-10', 'Gabinete', 'Atendimento', 'FEIRA DE MANGAIO.
CADASTRADO EM 10/04/2017.', 44, '', '2017-04-10 08:05:19.307114', '2020-10-21 11:14:22.046173', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '9757 2500 116', '', '', '');
INSERT INTO cd_firmas VALUES (70223, 'Lilian Patricia Dos Santos', 'Rua João Delibo', '', 5126, 'Quintino Facci II', 'SP', 'BR', '14.070-290', '', '', '', 'F', NULL, 'S', 'A', '(16) 3443-0221', '', '', '(16) 99129-9328', 'F', '', '', '', NULL, 'ADRIANA', NULL, '', '', '809', '1980-07-19', 'Gabinete', 'Atendimento', 'CPF 296 205 998-88 RG 30 279 830-4
Munícipe solicita orientações sobre indeferimento de renovação de cartão de ônibus urbano.
Lilian 36254458.  Orientada.', 36, '', '2017-07-18 14:45:08.629895', NULL, '-21.1061313', '-47.7957026', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71914, 'Roberto Furtado', 'Rua Antônia Pimentel da Silva', '', 5126, 'Jardim Doutor Paulo Gomes Romeo ', 'SP', 'BR', '14.056-741', '', '', 'roberfurt@hotmail.com', 'M', NULL, 'C', 'A', '(16) 3975-6746', '', '', '(16) 98821-1545', 'F', '', '', 'FUNC. PUBLICO', NULL, 'VICTORIA', NULL, '', '', '975', '1971-05-01', 'Gabinete', 'Atendimento', 'Clyceria - mãe (Odete) - Orientação sobre locais para acolhimento a idosos.', 36, '', '2019-06-27 13:52:16.171351', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70182, 'ROSELI DE MOURA SILVA', 'Rua Gervásio da Silva Lessa', '', 5126, 'Jardim Orestes Lopes de Camargo', 'SP', 'BR', '14.066-402', '', '', '', 'F', NULL, 'S', 'A', '(16) 9881-34034', '', '', '(16) 99198-7840', 'F', '', '', 'AUXILIAR LIMPEZA', NULL, 'JONATHAS', 'ADRIANA', '', '', '103', '1971-07-01', 'Gabinete', 'Atendimento', 'A MESMA JÁ FOI ENCAMINHADA PARA O SERVIÇO.', 36, '', '2017-06-09 09:40:59.094638', '2017-06-09 10:20:50.672377', '-21.1223819', '-47.8249495', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71663, 'Marize Lena Castello Branco', 'Rua Machado de Assis', '', 5126, 'Vila Tibério', 'SP', 'BR', '14050-490', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 99963-7064', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '161', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-24 14:40:56.824562', '', '', 'ERROR', NULL, '', '', '', '', NULL, '11000323-8', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70429, 'Michele Pereira Lopes da Silva', 'Uahib Calil', '', 5126, 'Quintino Facci II', 'SP', 'BR', '14.070-500', '', '', '', 'F', NULL, 'C', 'A', '', '', '', '(16) 99119-6715', 'F', '', '', 'Do Lar', NULL, 'BRUNA', NULL, '', '', '75', '1986-08-11', 'Rua', 'Atendimento', 'MARACA NOS BAIRROS - QUINTINO II
Arrancar/podar Ipê na calçada.', 45, '', '2017-11-16 16:02:26.765822', NULL, '-21.1063107', '-47.7947656', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70186, 'MARIA APARECIDA DOS SANTOS', 'Rua Cecílio Elias Seba', '', 5126, 'Dom Bernardo José Mielle', 'SP', 'BR', '14.057-300', '', '', '', 'F', NULL, 'S', 'A', '(16) 3639-4949', '', '', '(16) 98182-7121', 'F', '', '', 'PROFESSORA APOS.', NULL, 'JONATHAS', 'ADRIANA', '', '', '24', '1947-04-09', 'Gabinete', 'Atendimento', 'TRABALHOU NO COMPAC.
TEM INFORMAÇÕES E FOTOS LAR SANTANA.', 36, '', '2017-06-20 08:42:12.953013', '2017-06-20 09:57:02.734328', '-21.136529', '-47.8488487', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70181, 'CICERA MARIA SILVA DOS SANTOS', 'Rua João Crispim Tavares', '', 5126, 'Jardim Maria Casagrande Lopes (Dona Amália)', 'SP', 'BR', '14.066-328', '', '', '', 'F', NULL, 'S', 'A', '(16) 9881-34034', '', '', '(16) 99198-7840', 'F', '', '', 'AUXILIAR LIMPEZA', NULL, 'JONATHAS', 'ADRIANA', '', '', '754', '1966-08-08', 'Gabinete', 'Atendimento', 'A MESMA JÁ FOI ENCAMINHADA PARA O SERVIÇO.', 36, '', '2017-06-09 09:37:49.97496', '2017-06-09 10:23:22.631071', '-21.1231278', '-47.827733', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71192, 'ABRACCIA - ASSOC DE COMBATE AO CANCER INF E ADULTO', 'Rua Visconde de Inhaúma', '', 5126, 'Centro', 'SP', 'BR', '14.010-100', '', '', 'abraccia@abraccia.org.br', 'N', NULL, 'N', 'A', '(16) 3621-2201', '(16) 3621-0672', '', '', 'F', '', '', 'Associação', NULL, 'VICTORIA', NULL, '', '', '1279', NULL, 'Outros', 'indefinido', 'Presidente: Inez Sonia Garcia Bestetti', 47, '', '2019-04-03 12:55:10.908428', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70004, 'DANIELLI CRISTINA SILVA', 'Rua Carlos Chagas', '', 5126, 'Jardim Paulista', 'SP', 'BR', '14.090-190', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 98182-9239', 'F', '', '', '', NULL, 'ADRIANA', 'ADRIANA', '', '', '419', '1986-06-02', 'Gabinete', 'Atendimento', 'FEIRA DE MANGAIO.
CADASTRADO EM 05/04/2017.', 44, '', '2017-04-05 09:15:59.568494', '2017-07-12 18:02:43.643764', '-21.1810849', '-47.797713', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '3540 3795 0116', '', '134', '');
INSERT INTO cd_firmas VALUES (70127, 'SANDRA REGINA RODRIGUES DE ALMEIDA', 'Avenida Doutor Luiz Augusto Gomes de Mattos', '', 5126, 'Jardim Jóquei Clube', 'SP', 'BR', '14.078-600', '', '', '', 'F', NULL, 'S', 'A', '', '', '', '(16) 98850-6737', 'F', '', '', 'AUXILIAR LIMPEZA', NULL, 'JONATHAS', 'ADRIANA', '', '', '411', '1959-10-21', 'Gabinete', 'Solucionado', 'JOSÉ CORDEIRO DE PAIVA - RG: 599.522
DATA DE NASCIMENTO: 04/08/1955 - H-10092187
CONSULTA AGENDADA: 09/05/2016 AS 8HS
CIRURGIA CATARATA - ENCAMINHADO A SANTA CASA
ACOMPANHANDO 10/05/2017.
31/07/17 Cirurgia realizada.
Resolvido.', 36, '', '2017-05-11 08:53:47.197392', '2017-08-01 08:35:08.738042', '-21.1551359', '-47.7687975', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70194, 'CLEIDE APARECIDA LOPES CECILIO', 'Rua Pedro Marzola', '', 5126, 'Parque Ribeirão Preto', 'SP', 'BR', '14.031-140', '', '', '', 'F', NULL, 'C', 'A', '(16) 3013-7228', '', '', '(16) 99794-1047', 'F', '', '', 'Costureira', NULL, 'JONATHAS', 'ADRIANA', '', '', '473', '1948-11-28', 'Gabinete', 'Atendimento', 'MUNÍCIPE SOLICITA AJUDA PARA SOLUCIONAR PROBLEMAS COM VAZAMENTOS DE BUEIROS E BURACOS NA RUA.
RUA: BENEDITO QUARTIN 162 - PARQUE RIBEIRÃO - BUEIRO
RUA: CORONEL JOAQUIM VIEIRA 576 - PARQUE RIBEIRÃO  - CRATERA, BURACO
22/06 AINDA SEM SOLUÇÃO', 36, '', '2017-06-22 10:55:12.264654', '2017-06-22 11:21:48.335991', '-21.201246', '-47.8366827', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70212, 'Paulo Roberto Lopes', 'Rua Samuel Martinelli', '', 5126, 'Parque Ribeirão Preto', 'SP', 'BR', '14.031-500', '', '', 'paulolopes738@gmail.com', 'M', NULL, 'C', 'A', '(16) 3621-4778', '', '', '(16) 98181-3727', 'F', '', '', 'Aposentado- Artesão', NULL, 'ADRIANA', NULL, '', '', '623', '1961-10-20', 'Gabinete', 'Em andamento', 'Artesão precisa de orientações para montar feira de artesanato- Flores de EVA
Foi orientado a procurar um advogado e juntamente com os outros integrantes do seu grupo para que seja criaada uma associação. 17/07/2017', 36, '', '2017-07-17 14:39:27.850708', NULL, '-21.2004226', '-47.8562845', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70009, 'TARCISIA MARIA DOS SANTOS ARAUJO', 'Rua Professora Maria Ignez Lopes Rossi', '', 5126, 'Parque Industrial Avelino Alves Palma', 'SP', 'BR', '14.077-320', '', '', '', 'F', NULL, 'C', 'A', '', '', '', '(16) 98835-4821', 'F', '', '', '', NULL, 'ADRIANA', 'ADRIANA', '', '', '464', '1983-11-23', 'Gabinete', 'Solucionado', 'Munícipe solicita ajuda com transferência do filho  RENATO SANTOS ARAUJO - 06 ANOS 07/01/2011.  Criança matriculada na escola Orlando Vitaliano, quer transferência para EMEI João Gilberto Sampaio. Protocolo de transferência Nº 2017070001933 13/02/2017. A criança também faz acompanhamento no Centro ANN Sullivan e está sem atendimento por não estar matriculado na rede Municipal. ( Escolas estaduais não são atendidas pelo projeto.) 
Feito solicitação no  Sistema da Educação. Resposta da Secretaria: Não há vagas.
16/02/2017 Orientada a procurar o Conselho Tutelar. 


Contato com a munícipe no dia 05/04/2017 a mãe nos informou que a criança foi inserida no Projeto Ann Sullivan. 

A Vaga no João Gilberto ainda não saiu. Acompanhando. Vaga liberada. 
OK Resolvido.', 36, '', '2017-04-05 10:31:15.606163', '2017-08-08 11:51:19.867693', '-21.1169036', '-47.7804741', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70060, 'VICENTE MIGUEL FERREIRA', 'Travessa Melle', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.080-098', '', '', '', 'M', NULL, 'N', 'A', '(16) 3626-4101', '', '', '(16) 99158-0330', 'F', '', '', '', NULL, 'JONATHAS', 'ADRIANA', '', '', '49', '1947-03-11', 'Gabinete', 'Atendimento', 'EX FEIRA DE MANGAIO.
CADASTRADA EM 07/04/2017.', 36, '', '2017-04-07 10:17:22.645923', '2018-01-09 11:49:52.53103', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '1021 6930 0167', '266', '75', '');
INSERT INTO cd_firmas VALUES (71878, 'Denise Aparecida Silva de Oliveira', 'Rua Carolina Tiezi Strambi', '', 5126, 'Adelino Simioni', 'SP', 'BR', '14071-380', '', '', '', 'F', NULL, 'N', 'A', '(16) 3974-7065', '', '', '(16) 99233-9754', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Assistente Social', '156', '1957-07-15', 'indefinido', 'indefinido', 'Pai: Pedro Alves da Silva - Mãe: Eunice Dias da Silva', 49, '', NULL, '2019-10-23 12:22:59.521717', '', '', 'ERROR', NULL, '', '', '', '', NULL, '35124885-7', '325.196.968-42', NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70312, 'Joaquim Daniel do Nascimento Pereira', 'Rua Bernardo Monteiro', '', 5126, 'Avelino Alves Palma', 'SP', 'BR', '14.070-700', '', '', 'danielnp85@hotmail.com', 'M', NULL, 'C', 'A', '', '', '', '(16) 98836-3312', 'F', '', '', 'Barbeiro', NULL, 'ADRIANA', NULL, '', '', '230', '1983-03-04', 'Gabinete', 'Atendimento', 'Munícipe solicita orientações sobre vagas de escola.', 36, '', '2017-09-01 12:38:37.776907', NULL, '-21.1108758', '-47.7859222', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (70235, 'Benedito Carlos Da Silva', 'Rua José Augusto de Miranda Paciência', '', 5126, 'Presidente Dutra', 'SP', 'BR', '14.060-700', '', '', 'bene_7s@hotmail.com', 'M', NULL, 'S', 'A', '(16) 3289-8857', '', 'Benê', '(16) 99321-3794', 'F', '', '', 'CORRETOR IMOVEIS', NULL, 'ADRIANA', 'VICTORIA', '', '', '689', '1976-04-27', 'Gabinete', 'Atendimento', 'Imov Plan - bene@imovplan.com.br', 36, '', '2017-07-27 11:53:56.369401', '2019-04-02 17:32:13.358758', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (70283, 'DIEGO BOTELHO FERNANDEZ MOTA', 'Rua Campos do Jordão', '', 5126, 'Jardim Salgado Filho', 'SP', 'BR', '14.078-150', '', '', '', 'M', NULL, 'S', 'A', '', '', '', '(16) 99145-0761', 'F', '', '', 'IMPRESSOR OFFSET', NULL, 'ADRIANA', NULL, '', '', '769', '1987-05-21', 'Gabinete', 'Atendimento', '', 36, '', '2017-08-25 16:31:45.901654', NULL, '-21.1342396', '-47.7666448', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70434, 'Antonio Carlos Rodrigues', 'Rua Dom Luiz do Amaral Mousinho', 'AP 101', 5126, 'Jardim Paulistano', 'SP', 'BR', '14.090-280', '', '', '', 'M', NULL, 'N', 'A', '(16) 3624-8789', '', '', '(16) 98826-5741', 'F', '', '', 'Podologo', NULL, 'BRUNA', NULL, '', '', '1019', '1948-10-17', 'Gabinete', 'Atendimento', 'H - 562289
SUS - 898001014188719', 36, '', '2017-11-21 13:58:42.967206', NULL, '-21.1747122', '-47.7918547', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70286, 'Maria Natalina Vaz', 'Rua Dercy Cruz Gallacho', '', 5126, 'Jardim Jandaia', 'SP', 'BR', '14.060-375', '', '', 'natalinamariavaz@gmail.com', 'F', NULL, 'C', 'A', '', '', '', '(16) 99267-2759', 'F', '', '', 'Diarista Tercerizada', NULL, 'ADRIANA', 'ADRIANA', 'RESOLVE', '', '486', '1959-12-25', 'Gabinete', 'Atendimento', '', 36, '', '2017-08-29 16:01:45.605109', '2017-08-30 11:57:14.645644', '-21.133929', '-47.8077564', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71190, 'Renata Ferreira Alonso', 'Rua Arsênio Sgobbi', '', 5126, 'Jardim Manoel Penna', 'SP', 'BR', '14.098-314', '', '', 'producaoventana@gmail.com', 'F', NULL, 'S', 'A', '(16) 3235-7892', '', '', '(16) 99398-0242', 'F', '', '', 'Atriz', NULL, 'VICTORIA', NULL, '', '', '344', '1984-11-22', 'Gabinete', 'Atendimento', 'Projeto Bicho de Terra Quente - apresentá-la para Pedro Leão.', 36, '', '2019-04-02 17:35:27.986378', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70306, 'Genesio Celestino de Souza', 'Rua Monte Alverne', '', 5126, 'Vila Tibério', 'SP', 'BR', '14.050-120', '', '', '', 'M', NULL, 'C', 'A', '(16) 3630-0172', '', '', '(16) 99223-8949', 'F', '', '', 'GARÇOM', NULL, 'ADRIANA', NULL, '', '', '748', '1949-12-01', 'Gabinete', 'Solucionado', 'Sobrinho Ricardo
Fernando, Verificar porque mudou o cargo antes era garçom e verificar se ele está perdendo algo. 
Enquadramento
Fernanda: Enquadramento Plano de Cargos e Carreiras
IPM 3977-4999
Lei 2+515/12 - Restruturação Plano de Cargos foi redefinido.', 36, '', '2017-08-30 16:24:43.243588', NULL, '-21.1714237', '-47.8253099', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70356, 'Cleber Leandro de Campos', 'Rua Lara Nilsa Raffaini Cação', 'Bloco 13 Apto 32', 5126, 'Quintino Facci II', 'SP', 'BR', '14.070-530', '', '', '', 'M', NULL, 'O', 'A', '', '', '', '(16) 99196-6407', 'F', '', '', 'Motorista Segurança', NULL, 'ADRIANA', NULL, '', '', '630', '1978-03-06', 'Gabinete', 'Solucionado', 'Casamento
Resolvido - ok', 36, '', '2017-10-04 15:05:54.510401', NULL, '-21.1050707', '-47.7892611', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70361, 'Willian Antonio Soares Tortoro', 'Rua Waldomiro Corrêa da Silva', '', 5126, 'Jardim Botânico ', 'SP', 'BR', '14.021-581', '', '', 'caca_candia@hotmail.com', 'M', NULL, 'S', 'A', '(16) 3101-0408', '', '', '(16) 99761-6151', 'F', '', '', 'Comerciante', NULL, 'ADRIANA', NULL, '', '', '36', '1967-04-14', 'Gabinete', 'Atendimento', '', 36, '', '2017-10-04 15:53:59.127532', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (71498, 'Dilmo Freitas', 'Rua João Clapp', 'Lar Vicentino', 5126, 'Campos Elíseos', 'SP', 'BR', '14080-350', '', '', '', 'M', NULL, 'N', 'A', '(16) 3961-1813', '', '', '', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '521', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-23 12:25:06.855229', '', '', 'ERROR', NULL, '', '', '', '', NULL, '105959944-3', '742.074.908-68', NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70324, 'Dilma Maria Souza', 'Avenida Ernesto Guevara La Serna', '', 5126, 'Parque dos Pinus', 'SP', 'BR', '14.062-019', '', '', '', 'F', NULL, 'S', 'A', '', '', '', '(16) 99265-1038', 'F', '', '', 'Desempregada', NULL, 'ADRIANA', 'ADRIANA', '', '', '811', '1968-10-07', 'Gabinete', 'Atendimento', '', 36, '', '2017-09-05 12:57:24.830427', '2017-09-14 17:30:56.577766', '-21.1199326', '-47.8238602', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3221, 'ALEXANDRE GOMES DE MELO', 'Rua Olympio Rossi', '', 5126, 'Adelino Simioni', 'SP', 'BR', '14071-190', '', '', '', 'N', NULL, 'N', 'A', '', '', '', '(16) 98831-3903', 'F', '', '', 'AGENTE PENETENCIARIO', NULL, 'ADMIN', 'VICTORIA', '', '', '265', '1972-05-25', 'indefinido', 'indefinido', 'VAGA ESCOLA FILHO	HIGIA =', 17, '', '2016-09-20 10:46:24', '2019-08-16 12:00:30.161907', '', '', 'ERROR', NULL, '', '', '', '', '110', NULL, NULL, 'alenetao@bol.com.br', '03/07/2012 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71629, 'Izilda Helena Vital', 'Rua Major Carvalho', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14080-030', '', '', '', 'F', NULL, 'N', 'A', '(16) 3637-4085', '', '', '', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '276', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-23 15:08:49.831759', '', '', 'ERROR', NULL, '', '', '', '', NULL, NULL, '061.104.188-03', NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3590, 'CLÁUDIO APARECIDO', 'Rua Eulógio Artal', '', 5126, 'Parque Industrial Avelino Alves Palma ', 'SP', 'BR', '14.077-300', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '570', '1955-01-06', 'Rua', 'indefinido', '', 19, '', '2016-09-21 09:09:25.078101', '2016-09-28 16:00:32.874715', '-21.119314', '-47.7818052', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3592, 'JOSEFA FRANCISCA', 'Rua Anibaldo Wilner Júnior', '', 5126, 'Quintino Facci I ', 'SP', 'BR', '14.077-140', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '55', '1970-03-27', 'Rua', 'indefinido', '', 19, '', '2016-09-21 09:13:27.053725', '2016-09-28 16:00:32.874715', '-21.1222936', '-47.7852327', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (71213, 'CANTINHO DO CÉU - HOSPITAL DE RETAGUARDA', 'Rua Rio Verde', '', 5126, 'Vila Albertina', 'SP', 'BR', '14.060-190', '', '', '', 'N', NULL, 'N', 'A', '(16) 3615-3597', '(16) 3622-0853', '', '', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '357', NULL, 'Outros', 'indefinido', 'PRESIDENTE: BENEDITA SONIA DA SILVA PONCIANO / ASS SOCIAL: LUÍS ANTÔNIO / CONTATO COM ELAINE.', 47, '', '2019-04-05 12:18:56.819485', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3599, 'WILSON AGUIAR', 'Rua Kasato Maru', '', 5126, 'Quintino Facci I ', 'SP', 'BR', '14.077-010', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '253', NULL, 'Rua', 'indefinido', '', 19, '', '2016-09-21 09:45:20.872713', '2016-09-28 16:00:32.874715', '-21.1251574', '-47.77977', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3602, 'HIGOR DIAS', 'Rua Doutor Guerino Foresto Temporini', '', 5126, 'Quintino Facci I ', 'SP', 'BR', '14.077-030', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '259', NULL, 'Rua', 'indefinido', '', 19, '', '2016-09-21 10:58:20.830017', '2016-09-28 16:00:32.874715', '-21.1242399', '-47.7791312', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (3603, 'MARCO VINÍCIUS', 'Rua Fernando de Lazzari', '', 5126, 'Quintino Facci I ', 'SP', 'BR', '14.077-040', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'ADMIN', '', '', '686', NULL, 'Rua', 'indefinido', '', 19, '', '2016-09-21 10:59:22.53145', '2016-09-28 16:00:32.874715', '-21.1237574', '-47.779372', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (70319, 'Estevão Dias de Assis Chierentin', 'Rua José Rodrigues Mota', 'CASA 547', 5126, 'Jardim Florestan Fernandes', 'SP', 'BR', '14.079-330', '', '', 'estevao_ac@hotmail.com', 'M', NULL, 'C', 'A', '', '', '', '(16) 98815-9136', 'F', '', '', 'Tec Manut Aeronaves', NULL, 'ADRIANA', 'ADRIANA', '', '', '970', '1984-12-25', 'Gabinete', 'Em andamento', 'Leitura de àgua - transferência para o Daerp a leitura individualizada
Solicitar doação dos novos hidrômetros
CPFL: Sobre a CPI - taxa de iluminação pública
Cacimba - servidão condomínio  
Alexandre Marques 997725460', 36, '', '2017-09-01 14:05:09.974866', '2017-09-14 17:39:43.391632', '-21.1300844', '-47.7492627', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (69971, 'ODAIR PEREIRA DA SILVA', 'Rua Zilda de Souza Rizzi', 'Q13 C18', 5126, 'Jardim Interlagos', 'SP', 'BR', '14.093-900', '', '', '', 'M', NULL, 'C', 'A', '(16) 9964-16559', '', '', '(16) 98131-8978', 'F', '', '', 'REPRESENTANTE', NULL, 'ADRIANA', 'ADRIANA', '', '', '951', '1968-12-18', 'Gabinete', 'Atendimento', 'Avenida Dina Rizzi 1385 Pizzaria Pizza.com pode ser usado como ponto de apoio  Maraca nos Bairros', 36, '', '2017-04-04 10:59:05.168166', '2017-10-06 10:42:49.187183', '-21.1903439', '-47.7510881', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70234, 'Nilton Aparecido Farina Junior', 'Rua Antônio Mondi', '', 5126, 'Iguatemi', 'SP', 'BR', '14.091-510', '', '', 'bardoxapa@gmail.com', 'M', NULL, 'C', 'A', '', '', 'Xapa', '(16) 99137-1305', 'F', '', '', 'Comeciante', NULL, 'ADRIANA', 'ADRIANA', 'Bar Do Xapa', '', '216', '1982-12-18', 'Gabinete', 'Em andamento', 'Autorização para evento. Morro do São Bento ou Rua Garibaldi, entre as ruas São Sebastião e general Osório.
Precismos do local exato que será interditado. Números das casas: 421 e 435 e número do Prédio: 404.
Entramos em contato no doa 20/07 e p Xapa pediu que aguardássemos ele definir o local. Talvez o evento seja realizado na Cerâmica São Luiz.
O imóvel da esquina é uma academia que está na São Sebastião nº 1.205. 
Evento dia 18/11/2017 das 14 hs às 22 hs. Local: Bar do Xapa, Garibaldi nº 425
Ofício nº 382 - 03/08/2017
Ofício Indeferido: 15/08/2017', 36, '', '2017-07-24 10:08:41.116648', '2017-09-28 15:16:33.494552', '-21.1951', '-47.7785578', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70314, 'Edson Okino', 'Rua Dom Alberto Gonçalves', '', 5126, 'Vila Tamandaré', 'SP', 'BR', '14.085-100', '', '', 'edsonmarcia@outlook.com', 'M', NULL, 'C', 'A', '(16) 3612-2819', '', '', '(16) 99961-2288', 'F', '', '', 'Empresário', NULL, 'ADRIANA', NULL, '', '', '1053', '1961-09-11', 'Gabinete', 'Atendimento', '', 36, '', '2017-09-01 12:53:46.475731', NULL, '-21.1623702', '-47.795264', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70445, 'Francislene Cecilia do Santos Silva', 'Avenida Mogiana', '', 5126, 'Vila Mariana', 'SP', 'BR', '14.075-260', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 99189-0169', 'F', '', '', 'Aperadora de Caixa', NULL, 'BRUNA', NULL, '', '', '1280', '1980-09-08', 'Gabinete', 'Atendimento', 'Mesma encaminhada a Secretaria do Planejamento com fiscal Gustavo Salomão.', 36, '', '2017-11-29 13:32:00.480317', NULL, '-21.1459237', '-47.7920064', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70338, 'Tiago Pratis da Silva', 'Rua Nelson Spadini Júnior', '', 5126, 'Jamil Seme Cury ', 'SP', 'BR', '14.056-671', '', '', 'tpratis@gmail.com', 'M', NULL, 'C', 'A', '', '', '', '(16) 98812-2051', 'F', '', '', 'Agente de Atendiment', NULL, 'ADRIANA', 'ADRIANA', '', '', '400', '1981-04-14', 'Gabinete', 'Atendimento', '', 36, '', '2017-09-18 13:49:22.79345', '2017-09-28 11:45:35.855148', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (70398, 'JEFERSON RODRIGO DOS SANTOS', 'Rua Apeninos', '', 5126, 'Ipiranga', 'SP', 'BR', '14.060-490', '', '', '', 'M', NULL, 'S', 'A', '', '', '', '(16) 99320-9682', 'F', '', '', 'MC', NULL, 'BRUNA', NULL, '', '', '725', '1995-10-17', 'Gabinete', 'Atendimento', 'MC TAY', 36, '', '2017-10-27 16:30:33.085445', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70401, 'ANTONIO SEBASTIAO RODRIGUES', 'Rua Japurá', '', 5126, 'Ipiranga', 'SP', 'BR', '14.060-620', '', '', '', 'M', NULL, 'O', 'A', '(16) 3102-2930', '', '', '(16) 98183-2121', 'F', '', '', 'AMBULANTE', NULL, 'BRUNA', NULL, '', '', '2089', '1953-05-27', 'Gabinete', 'Atendimento', '', 36, '', '2017-10-30 16:23:58.261732', NULL, '-21.1426527', '-47.8221754', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70409, 'NIVALDO ALEXANDRE', 'Rua Oscar Zoega', '', 5126, 'Avelino Alves Palma', 'SP', 'BR', '14.070-380', '', '', '', 'M', NULL, 'C', 'A', '(16) 3638-5207', '', '', '(16) 99238-5816', 'F', '', '', 'MOTORISTA', NULL, 'BRUNA', NULL, '', '', '21', '1957-11-14', 'Rua', 'Atendimento', 'MARACA NOS BAIRROS - QUINTINO II
LIMPEZA DE BOCA DE LOBO NA RUA OSCAR ZOEGA, FRENTE AO Nº 21
SUBSTITUIR TAMPA.', 45, '', '2017-11-06 16:28:08.687524', NULL, '-21.1106165', '-47.7918494', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70406, 'MARIA APARECIDA SILVA', 'Rua Francisco de Souza Rezende', '', 5126, 'Quintino Facci II', 'SP', 'BR', '14.070-200', '', '', '', 'F', NULL, 'S', 'A', '(16) 3638-3902', '', '', '(16) 98174-9924', 'F', '', '', 'APOSENTADA', NULL, 'BRUNA', 'BRUNA', '', '', '501', '1957-03-06', 'Rua', 'Atendimento', 'MARACA NOS BAIRROS - QUINTINO II 
INFORMAÇÕES SOBRE ISENÇÃO DE IPTU
ADRIANO VAI ACOMPANHAR NA SECRETARIA DA FAZENDA 
TEM DIREITO A ISENÇÃO
2136,00', 45, '', '2017-11-06 16:12:16.4526', '2017-11-06 16:19:40.481243', '-21.1139441', '-47.7909881', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70450, 'Rosimeire Silva do Nascimento de Santis', 'Avenida Cásper Líbero', '', 5126, 'Parque Ribeirão Preto', 'SP', 'BR', '14.031-190', '', '', '', 'F', NULL, 'V', 'A', '(16) 3964-2227', '', '', '(11) 94902-2500', 'F', '', '', 'Nutricionista', NULL, 'BRUNA', NULL, '', '', '136', '1970-12-20', 'Gabinete', 'Atendimento', 'Mariana - Assistente Social
Hospital das Clinicas - Av. Independência - Amiga Adriano', 36, '', '2017-12-04 15:15:03.079834', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70408, 'CLEITON EMILIO VANIN', 'Rua Doutor Domingos Sgorlon', '', 5126, 'Avelino Alves Palma', 'SP', 'BR', '14.070-660', '', '', '', 'M', NULL, 'S', 'A', '', '', '', '(16) 99292-0015', 'F', '', '', 'PADEIRO', NULL, 'BRUNA', NULL, '', '', '110', '1978-05-28', 'Rua', 'Atendimento', 'MARACA NOS BAIRROS - QUINTINO II
PRESIDENTE BAIRRO AVELINO PALMA
PODA DAS ARVORES NA AV. JOSE BENELLI EM TODA A EXTENSÃO 
FAZER OFÍCIO COORDENADORIA DE LIMPEZA, ENTREGAR PARA O MESMO NA RESIDENCIA.', 45, '', '2017-11-06 16:24:16.973737', NULL, '-21.1142758', '-47.7889543', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70390, 'CAROLINA MARCELINO DOS SANTOS', 'Rua Bolívia', '', 5126, 'Independência', 'SP', 'BR', '14.076-390', '', '', '', 'F', NULL, 'S', 'A', '(16) 3633-5023', '', '', '', 'F', '', '', 'ARTESÃ', NULL, 'BRUNA', NULL, '', '', '1969', '1981-03-28', 'Gabinete', 'Atendimento', 'LISTA DE ESPERA FEIRA DO MANGAIO', 36, '', '2017-10-24 12:23:53.968694', NULL, '-21.1517413', '-47.7828097', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70414, 'THIAGO RODRIGUES CAMARGO', 'Rua Virgílio Antônio Simionato', '', 5126, 'Avelino Alves Palma', 'SP', 'BR', '14.070-690', '', '', '', 'M', NULL, 'C', 'A', '', '', '', '', 'F', '', '', 'FRENTISTA', NULL, 'BRUNA', 'STEVIE', '', '', '90', '1992-09-07', 'Rua', 'Atendimento', 'MARACA NOS BAIRROS - QUINTINO II
LARISSA SANDIJ BORGES 080594 (ESPOSA)
lary1borges@gmail.com
Quer fazer um plantio de árvores - precisa de mudas
Verificar quantidade de mudas e local onde será feito o plantio.
Contato feito - aguardando retorno.', 45, '', '2017-11-09 12:08:54.307314', '2020-09-07 10:05:18.614113', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70343, 'MARIA CLAUDIA SIMÕES MANCINI', 'Rua José Jaime Delibo', 'APTO 114', 5126, 'Nova Aliança', 'SP', 'BR', '14.026-563', '', '', 'claudiamancini@yahoo.com.br', 'F', NULL, 'S', 'A', '(16) 3621-1538', '', '', '(16) 98136-8995', 'F', '', '', 'COMERCIAL', NULL, 'ADRIANA', 'ADRIANA', '', '', '150', '1985-11-23', 'Gabinete', 'Em andamento', 'Março 2018 (sábado ou domingo)
Final da Fiúza = Olhos D\\''água
5/6 km
Promover \\"Menthes\\" - Curso Educação Emocional p/ ter por finalidade melhor qualidade de vida
Taxas municipais
Fiúza
Chip Cronometragem - indicação', 36, '', '2017-09-22 12:25:14.460056', '2017-09-28 11:18:47.712003', '-21.2175741', '-47.8265807', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70446, 'Jose Carlos Ferreira Neto', 'Rua Doutor Paulo Barra', '', 5126, 'Jardim São Luiz', 'SP', 'BR', '14.020-320', '', '', 'jose.ferreira@zanardiferreira.com.br', 'M', NULL, 'C', 'A', '(16) 3441-0990', '', 'Zeca', '(16) 98861-0766', 'F', '', '', 'Advogado', NULL, 'BRUNA', NULL, '', '', '55', '1983-05-19', 'Gabinete', 'Atendimento', 'Ana Laura 99237-3935', 36, '', '2017-11-29 13:38:47.747268', NULL, '-21.1971838', '-47.8043058', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71266, 'Andrea Lara', 'Rua Brigadeiro Tobias de Aguiar', '', 5126, 'Independência', 'SP', 'BR', '14.076-160', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 98870-1445', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '193', '1977-09-25', 'Outros', 'Atendimento', '', 36, '', '2019-04-15 15:44:20.075877', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1231, 'REGIANE REZENDE OLIVEIRA', 'Rua Doutor Benjamim Anderson Stauffer', 'AP 91', 5126, 'Condomínio Itamaraty ', 'SP', 'BR', '14.021-617', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 99933-8591', 'F', '', '', '', NULL, 'DIEGO', 'VICTORIA', '', '', '901', '1984-04-10', 'Outros', 'indefinido', '', 17, '', '2016-09-06 14:46:36.185361', '2019-08-16 12:16:20.915941', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70297, 'Jorge de Almeida', 'Rua Capitão Adélmio Norberto da Silva', 'sala 13', 5126, 'Alto da Boa Vista', 'SP', 'BR', '14.025-670', '', '', 'jalmeida2204@terra.com.br', 'M', NULL, 'O', 'A', '(16) 3441-7004', '', '', '(16) 99792-9905', 'F', '', '', 'Engenheiro Civil', NULL, 'ADRIANA', NULL, '', '', '635', '1960-04-22', 'Gabinete', 'Atendimento', 'Regularização Fundiária', 36, '', '2017-08-29 17:21:06.763233', NULL, '-21.2066823', '-47.8128808', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (70377, 'WALTER ALVES DE ARAUJO', 'Rua Romano Coró', '', 5126, 'Parque Industrial Tanquinho', 'SP', 'BR', '14.075-630', '', '', '', 'M', NULL, 'C', 'A', '', '', '', '(16) 98823-0418', 'F', '', '', 'ENG PRODUCAO', NULL, 'BRUNA', 'ADRIANA', '', '', '1502', '1970-10-03', 'Rua', 'Solucionado', 'MARACA NOS BAIRROS - VILA CARVALHO
BURACOS NA RUA SALVADOR LOVETRO COM RUA VALENTIM JOSÉ MORETI
Serviço feito - Resolvido', 45, '', '2017-10-18 14:38:43.478565', '2017-11-21 17:11:35.85146', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70438, 'Ednalva Aprígio dos Santos', 'Rua Moreira da Silva', '', 5126, 'Residencial Léo Gomes de Moraes ', 'SP', 'BR', '14.079-038', '', '', '', 'F', NULL, 'C', 'A', '', '', '', '(16) 99105-7883', 'F', '', '', 'Do Lar', NULL, 'BRUNA', 'BRUNA', '', '', '95', '1970-04-14', 'Rua', 'Atendimento', 'MARACA NOS BAIRROS - RIBEIRÃO VERDE
Diva Carla Escola (Problemas)
Mãe Mari - Prof Latife / Diretor Marcelo / Vice Aline', 45, '', '2017-11-24 13:22:48.566675', '2017-11-27 14:18:41.194572', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (69949, 'ANA PAULA DE ARAÚJO', 'Rua Maria Aparecida Toledo Fioroto', '', 5126, 'Residencial Parque dos Servidores', 'SP', 'BR', '14.094-207', '', '', 'araujoanapaula540@gmail.com', 'F', NULL, 'N', 'A', '(16) 3236-6577', '', '', '', 'F', '', '', '', NULL, 'ADRIANA', 'STEVIE', '', '', '179', '1997-06-11', 'Gabinete', 'Atendimento', 'EX FEIRANTE DE MANGAIO.
CADASTRADO EM 03/04/2017.', 36, '', '2017-04-03 09:34:51.075993', '2020-05-11 09:04:20.25227', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '4122 3099 0124', '305', '232', '');
INSERT INTO cd_firmas VALUES (70428, 'Jaqueline Nivoiro', 'Rua José Zambianchi', '', 5126, 'Adelino Simioni', 'SP', 'BR', '14.071-480', '', '', 'max_rp1980@yahoo.com.br', 'F', NULL, 'C', 'A', '', '', '', '(16) 98183-4986', 'F', '', '', 'Operadora de Caixa', NULL, 'BRUNA', NULL, '', '', '374', '1975-11-15', 'Gabinete', 'Atendimento', 'Cohab - avisar quando abrir inscrição;', 45, '', '2017-11-14 12:10:52.165809', NULL, '-21.1098716', '-47.7958067', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70451, 'Hélia Celina Alves de Araujo', 'Rua Garibaldi', 'Ap 93', 5126, 'Centro', 'SP', 'BR', '14.010-170', '', '', '', 'F', NULL, 'C', 'A', '(16) 3635-0601', '', '', '(16) 98156-2288', 'F', '', '', 'Do Lar', NULL, 'BRUNA', NULL, '', '', '580', '1956-07-20', 'Gabinete', 'Atendimento', 'GAAC - Reunião com entidades.', 36, '', '2017-12-04 15:18:06.405729', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70425, 'Claudio W Machado Mello', 'Rua Professor Joaquim de Faria', '', 5126, 'Parque Anhanguera', 'SP', 'BR', '14.095-470', '', '', '', 'M', NULL, 'C', 'A', '(16) 3967-7324', '', '', '(16) 99424-8706', 'F', '', '', 'Comerciante', NULL, 'BRUNA', NULL, '', '', '208', '1982-05-01', 'Rua', 'Atendimento', 'MARACA NOS BAIRROS - VILA ABRANCHES
REFORMA DO REDUÇÃO DE VELOCIDADE', 45, '', '2017-11-14 11:49:16.495489', NULL, '-21.1880656', '-47.7582311', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70427, 'Aparecida Malagutti', 'Rua Antônio Rodrigues de Almeida', 'Ap 41 B', 5126, 'Jardim João Rossi', 'SP', 'BR', '14.026-514', '', '', '', 'F', NULL, 'O', 'A', '', '', '', '(16) 98808-3383', 'F', '', '', 'Desempregada', NULL, 'BRUNA', NULL, '', '', '350A', '1960-08-02', 'Gabinete', 'Solucionado', 'H 705 6004 6699 5415
Ultrassom das mamas - Posto João Rossi - Autorizado, falta agendar.', 36, '', '2017-11-14 12:00:07.651145', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71976, 'Marco Aurélio Campos', 'Rua Ismar José Junqueira', '', 5126, 'Jardim Professor Antônio Palocci ', 'SP', 'BR', '14.079-117', '', '', 'marcodjm@outlook.com', 'M', NULL, 'S', 'A', '', '', '', '(16) 99229-4753', 'F', '', '', 'Motorista', NULL, 'VICTORIA', 'ADRIANA', '', '', '380', '1971-09-24', 'Gabinete', 'Atendimento', 'Motorista SEMAS - conselho tutelar II > motoristas tem gratificação de risco cetrem / cacau / centropop', 36, '', '2019-08-27 14:34:34.624996', '2020-01-27 10:42:08.467093', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71926, 'Fabiana Bispo Silva', 'Rua Tupinambá', '', 5126, 'Vila Recreio ', 'SP', 'BR', '14.060-636', '', '', '', 'F', NULL, 'S', 'A', '', '', '', '(16) 99410-5926', 'F', '', '', 'Vendedora', NULL, 'VICTORIA', NULL, '', '', '622', '1978-06-04', 'Gabinete', 'Atendimento', 'Solicita recape: Rua Vila Bela c/ Japurá, Vila Bela c/ Tupinambá e Mandaguari c/ Américo Batista.', 36, '', '2019-07-04 15:28:43.653911', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70426, 'Elizeth Maria da Silveira', 'Rua Professor Joaquim de Faria', '', 5126, 'Vila Abranches', 'SP', 'BR', '14.093-100', '', '', '', 'F', NULL, 'C', 'A', '(16) 3023-3034', '', '', '', 'F', '', '', 'Comerciante', NULL, 'BRUNA', 'STEVIE', '', '', '185', '1970-06-12', 'Rua', 'Atendimento', 'MARACA NOS BAIRROS - VILA ABRANCHES
Linha de ônibus que vai para UNAERP no 373, aí para rotatória do Tonim, o ideal seria descer a Leão XIII e voltar pela mesma. 
Obs: Maraca perguntou para D. Elizeth se pode ser feito integração.', 45, '', '2017-11-14 11:57:30.24758', '2020-06-12 09:51:44.909496', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70424, 'Adriana Aparecida da Silva', 'Rua Anita Orlandini Feitosa', '', 5126, 'Jardim do Trevo', 'SP', 'BR', '14.093-190', '', '', '', 'F', NULL, 'O', 'A', '', '', '', '', 'F', '', '', 'Aposentada', NULL, 'BRUNA', 'STEVIE', '', '', '284', '1978-06-24', 'Rua', 'Atendimento', 'MARACA NOS BAIRROS - VILA ABRANCHES
Campo de futebol  no Jd Zara - Rua Maria Candida', 45, '', '2017-11-14 11:25:30.123882', '2020-08-21 09:40:46.186579', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70437, 'Sheilla Cristina Lima da Silva', 'Rua Júlio Ferranti', '', 5126, 'Jardim Florestan Fernandes', 'SP', 'BR', '14.079-320', '', '', 'sheillacristina02@gmail.com', 'F', NULL, 'C', 'A', '', '', '', '(16) 98877-3748', 'F', '', '', 'Do Lar', NULL, 'BRUNA', 'BRUNA', '', '', '326', '1987-06-16', 'Gabinete', 'Atendimento', 'Autorização histeroscopia 
Mater - 3962-8200
H 1856103
01/12 - Odonto
11/12 - Oftalmo - Santa Casa', 36, '', '2017-11-24 13:13:30.845132', '2017-11-27 14:34:29.754225', '-21.1330063', '-47.7466212', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70040, 'BRUNO JADESON LIMA', 'Rua Itaguaçu', '', 5126, 'Ipiranga', 'SP', 'BR', '14.060-030', '', '', 'brunolima358@gmail.com', 'M', NULL, 'S', 'A', '(16) 3103-8020', '', '', '(16) 99285-1549', 'F', '', '', 'Frentista', NULL, 'JONATHAS', 'ADRIANA', '', '', '800', '1991-12-05', 'Gabinete', 'Em andamento', 'Vaga em creche. Feito solicitação de vaga junto a secretaria da educação. 74 na fila. Encaminhada para conselho tutelar. Acompanhando.
acompanhamento em 17/02/17
16/03/17 Telefones não atendem', 36, '', '2017-04-06 11:11:46.858047', '2017-08-08 11:55:08.91218', '-21.1510225', '-47.8162939', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70443, 'Gabriela Ferreira Cândido', 'Rua Florêncio de Abreu', 'Ap 03', 5126, 'Vila Seixas ', 'SP', 'BR', '14.020-028', '', '', 'gabrielaferreira93live@hotmail.com', 'F', NULL, 'N', 'A', '(16) 9935-57524', '', '', '(16) 98251-5083', 'F', '', '', 'Jornalista', NULL, 'BRUNA', 'BRUNA', '', '', '1507', '1993-12-05', 'Gabinete', 'Atendimento', 'Radio - indicação Biasoli', 12, '', '2017-11-27 14:09:43.809939', '2017-11-29 13:58:19.551208', '-21.1835439', '-47.8028436', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70472, 'Alcione Aparecida Alves Vieira Martins', 'Rua Almirante Barroso', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.080-480', '', '', 'alcionemartins706@gmail.com', 'F', NULL, 'C', 'A', '(16) 9945-42682', '(16) 3628-1576', '', '(16) 99171-5110', 'F', '', '', 'Do Lar', NULL, 'BRUNA', NULL, '', '', '183', '1979-03-04', 'Gabinete', 'Atendimento', 'Esposo: Claudemir Fernandes Martins - INSS', 36, '', '2017-12-28 14:08:22.267098', NULL, '-21.1542663', '-47.7985675', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (72104, 'MARCOS CRISPIM', 'RUA GUILHERME BORINI', '', 5126, 'Parque das Figueiras', 'SP', 'BR', '14.065-686', '', '', '', 'N', NULL, 'N', 'A', '', '', '', '(16) 98119-3752', 'F', '', '', 'FRESADOR', NULL, 'ADRIANA', NULL, '', '', '156', '1967-08-07', 'Gabinete', 'indefinido', 'RITA DE CASSIA ESTEVES CRISPIM 
20/21 DEZEMBRO - ESPALHANDO O AMOR', 36, '', '2020-01-22 17:55:04.908176', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70440, 'Anacleto Ferreira', 'Rua Oswaldo Gabaldo', '', 5126, 'Jardim Diva Tarlá de Carvalho', 'SP', 'BR', '14.079-385', '', '', '', 'M', NULL, 'O', 'A', '', '', '', '(16) 99155-4149', 'F', '', '', '', NULL, 'BRUNA', NULL, '', '', '65', '1944-11-23', 'Rua', 'Atendimento', 'MARACA NOS BAIRROS - RIBEIRÃO VERDE
QUER INFORMAÇÕES SOBRE O CAMPO DE FUTEBOL SENDO FEITO.', 45, '', '2017-11-24 13:36:10.877272', NULL, '-21.1268986', '-47.7396665', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70441, 'Eleneide Arruda Lima', 'Rua João Silva', '', 5126, 'Jardim Pedra Branca ', 'SP', 'BR', '14.079-468', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 99709-0304', 'F', '', '', 'Secretaria Saude', NULL, 'BRUNA', NULL, '', '', '183', '1969-11-06', 'Rua', 'Atendimento', 'MARACA NOS BAIRROS - RIBEIRAO VERDE 
Falta de ônibus, limpeza de terreno nº 193
1 academia ao ar livre
Tapa Buraco na rua Nilza de Oliveira Strambi', 45, '', '2017-11-24 13:40:27.587371', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70436, 'Manoel Oneti Soares Pereira', 'Rua Pedro Trevisan', '', 5126, 'Jardim Professor Antônio Palocci ', 'SP', 'BR', '14.079-187', '', '', '', 'M', NULL, 'S', 'A', '(16) 9973-72678', '', '', '(16) 99262-0268', 'F', '', '', 'Segurança', NULL, 'BRUNA', 'BRUNA', '', '', '25', '1964-12-09', 'Gabinete', 'indefinido', '1º Limpeza terreno Pedro Trevisan, com Raquel de Queiroz (Muito entulho) 
2º IPTU atrasado (ligar para ele, amigo do Maraca) - Prefeitura está fazendo o Refiz.
Sr. Manoel fazia parte da Associação de Moradores.', 45, '', '2017-11-21 14:09:23.877077', '2017-11-21 14:11:54.963738', '-21.1232764', '-47.7350204', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72060, 'GUSTAVO CESAR TALARICO', 'Rua Uruguaiana', '', 5126, 'Santa Cruz do José Jacques', 'SP', 'BR', '14.020-720', '', '', '', 'M', NULL, 'N', 'A', '(16) 3623-2373', '', '', '(16) 98819-1799', 'F', '', '', 'Motorista', NULL, 'LETICIA', 'ADRIANA', '', '', '134', '1977-05-25', 'Gabinete', 'Atendimento', 'ORIENTAÇÕES SOBRE TRANSFERÊNCIA DE ESCOLA, 
PROCURAR CONSELHO TUTELAR', 36, '', '2019-11-19 12:22:24.818787', '2020-02-11 12:17:43.822837', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (69982, 'ALICE EMILIA ALVES', 'Rua José de Alencar', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.080-360', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 99356-1693', 'F', '', '', '', NULL, 'ADRIANA', 'ADRIANA', '', '', '74', '1941-11-05', 'Gabinete', 'Atendimento', 'FEIRA DE MANGAIO.
CADASTRADO EM 04/04/2017.', 50, '', '2017-04-04 12:54:41.51751', '2019-11-19 11:27:14.559793', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '132917860167', '322', '45', '');
INSERT INTO cd_firmas VALUES (70513, 'Luzia da Silva', 'Rua João Ribeiro', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.080-610', '', '', '', 'F', NULL, 'S', 'A', '(16) 3626-9852', '', '', '(16) 99221-4672', 'F', '', '', 'Costureira', NULL, 'BRUNA', NULL, '', '', '810', '1956-12-10', 'Gabinete', 'Em andamento', 'Dois irmãos com problemas:
Irmã com parkinson - neurologista
Irmão com problemas mentais
Vizinha Marca, orientações sobre médicos.', 36, '', '2018-02-08 12:16:52.067713', NULL, '-21.1511605', '-47.7982206', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70202, 'SILVELI APARECIDA DA SILVA NASCIMENTO', 'Rua Areias', '', 5126, 'Jardim Salgado Filho 1', 'SP', 'BR', '14.078-320', '', '', '', 'F', NULL, 'C', 'A', '(16)3289-5953', '', '', '(16)99381-4551', 'F', '', '', 'Cozinheira', NULL, 'JONATHAS', 'BRUNA', '', '', '158', '1970-09-01', 'Gabinete', 'Em andamento', 'MUNÍCIPE SOLICITA AJUDA PARA CONSEGUIR UM PALCO PARA EVENTO SOCIAL. 07/09 DATA EVENTO. 13HS INICIO EVENTO.
RUA: CAMPOS DO JORDÃO 25 - BAIRRO JD. SALGADO FILHO 1
OFICIO PARA INFRAESTRUTURA
PROJETO VIDA SALVA VIDAS - ONG (ATIVIDADES CULTURAIS E MUSICAIS)
FEITO OFICIO Nº340/17

Dia 09 ao 13 Fevereiro 2018
Igreja Mega - 100 pessoas - Professor Honomato Lucca', 36, '', '2017-06-28 08:32:00.772772', '2017-12-18 14:08:21.810374', '-21.1343218', '-47.7703441', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71992, 'ANTÔNIO ELOI BERTO', 'Rua Wenceslau Braz', '', 5126, 'Jardim Paulistano ', 'SP', 'BR', '14.090-342', '', '', 'aeberto@bol.com.br', 'M', NULL, 'C', 'A', '(16) 3023-8593', '', '', '(16) 99963-9277', 'F', '', '', 'AUTÔNOMO', NULL, 'ADRIANA', 'ADRIANA', '', '', '384', '1946-05-03', 'Gabinete', 'Atendimento', 'PODA DE ÁRVORES - PROTOCOLO 2019451470', 36, '', '2019-10-01 11:25:11.071063', '2020-02-12 10:11:08.826648', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (70457, 'Lucas Correia Leite Diogo', 'Rua Hermínio Zaccaro', '', 5126, 'Jardim Paiva', 'SP', 'BR', '14.056-755', '', '', '', 'M', NULL, 'S', 'A', '', '', '', '(16) 99271-3062', 'F', '', '', '', NULL, 'BRUNA', NULL, '', '', '310', '1998-10-06', 'Gabinete', 'Atendimento', 'Mesmo precisa passar com medico - avaliação para futebol
Pedido Paulo Milane (cabeleireiro)
Filho: Luciana (Manicure)', 36, '', '2017-12-11 13:52:44.860661', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70464, 'Aparecida Barbosa', 'Rua Guia Lopes', '', 5126, 'Vila Monte Alegre', 'SP', 'BR', '14.051-160', '', '', '', 'F', NULL, 'S', 'A', '', '', '', '(16) 99285-7508', 'F', '', '', 'Aposentada', NULL, 'BRUNA', NULL, '', '', '1585', '1945-06-20', 'Gabinete', 'Atendimento', 'Assentamento Paulo Botelho', 36, '', '2017-12-19 13:54:28.522014', NULL, '-21.1659256', '-47.8391627', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71921, 'Milton Cesar Saran', 'Rua Professor Dante Rolando Guazzelli', '', 5126, 'Jardim Alexandre Balbo', 'SP', 'BR', '14066-070', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '(16) 99333-6166', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '400', '1971-08-14', 'Outros', 'Solucionado', 'Cadastro feito por telefone // Limpeza de área no endereço cadastrado acima feita.', 36, '', '2019-06-28 14:49:31.342224', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (69899, 'FELIPE DE CARVALHO LUCAS', 'Avenida José Herbert Faleiros', 'CASA 18', 5126, 'Condomínio Aroeira', 'SP', 'BR', '14.098-780', '', '', 'feliplucas@bol.com.br', 'F', NULL, 'C', 'A', '(16) 3442-6295', '(16) 3797-3471', '', '(16) 99106-2718', 'F', '', '', 'ADVOGADO', NULL, 'ADRIANA', NULL, '', '', '85', '1992-12-28', 'Gabinete', 'Solucionado', 'Feito Requerimento 23/3 sobre Sentença Judicial de sua filha contra Prefeitura. Enviado cópia por email.', 36, '', '2017-03-29 17:31:06.954779', NULL, '-21.2306921', '-47.7776548', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3139, 'RAMILA GERALDA DE PAULA REIS', 'RUA CAP MATHEUS JOSE DOS REIS', '', 5126, 'RIBEIRAO VERDE', 'SP', 'BR', '14.079-317', '', '', '', 'N', NULL, 'N', 'A', '', '', '', '', 'F', '', '', 'DO LAR', NULL, 'ADMIN', 'STEVIE', '', '', '419', '1968-11-19', 'indefinido', 'indefinido', 'CIRURGIA DE CATARATA ( SOGRA )	HIGIA = 	OOOOOOOOOOOOO', 17, '', '2016-09-20 10:46:24', '2019-11-19 14:12:49.412503', '', '', 'ERROR', NULL, '', '', '', '', '184', NULL, NULL, '@@@@@@@@@@@@', '11/10/2012 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70519, 'Rosangela de Oliveira Batistuti', 'Rua Coronel Américo Batista', '', 5126, 'Jardim José Sampaio Júnior', 'SP', 'BR', '14.065-210', '', '', 'vo.creche@hotmail.com', 'F', NULL, 'C', 'A', '(16) 3329-7713', '', '', '(16) 99241-2126', 'F', '', '', 'Coord Pedagogica', NULL, 'BRUNA', 'BRUNA', '', '', '3022', '1976-03-03', 'Gabinete', 'Solucionado', 'Vaga creche filho Rafaela de Oliveira Batistuti', 36, '', '2018-02-08 15:59:32.949971', '2018-02-08 16:11:01.127782', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (71193, 'ABRAPEC - ASSOC BR DE ASS AS PESSOAS COM CANCER', 'Rua General Osório', '', 5126, 'Centro', 'SP', 'BR', '14.010-000', '', '', 'thelma@abrapec.org', 'N', NULL, 'N', 'A', '(11) 3661-5825', '(11) 3661-8059', '', '', 'F', '', '', 'Associação', NULL, 'VICTORIA', NULL, '', '', '971', NULL, 'Outros', 'indefinido', 'Se recusaram a passar informações.', 47, '', '2019-04-03 12:57:28.71706', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70558, 'MARCOS VINICUS BATISTA CELINI', 'Rua Florinda Bordizan Sampáio', '', 5126, 'Jardim José Sampaio Júnior', 'SP', 'BR', '14.065-060', '', '', 'elmachadopimentas@hotmail.com', 'M', NULL, 'S', 'A', '(16) 3421-4474', '', '', '(16) 98211-9218', 'F', '', '', 'Empresário', NULL, 'BRUNA', NULL, '', 'RAMO DE PIMENTA', '263', '1990-05-07', 'Gabinete', 'Atendimento', 'PIMENTAS  - VAI COMEÇAR A PRODUZIR PIMENTA ARTESANAL. 
DR. VANIA - VIGILANCIA
AMIGO MARACA', 36, '', '2018-02-20 15:05:19.919537', NULL, '-21.1393737', '-47.8299861', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (70540, 'SOLANGE DO NASCIMENTO DOS SANTOS', 'Rua General Câmara', '', 5126, 'Vila Recreio ', 'SP', 'BR', '14.060-582', '', '', '', 'F', NULL, 'V', 'A', '(16) 3622-8076', '', '', '(16) 99243-3742', 'F', '', '', 'DIARISTA', NULL, 'BRUNA', NULL, '', '', '1964', '1959-07-12', 'Gabinete', 'Atendimento', 'LISTA DE ESPERA MANGAIO', 36, '', '2018-02-16 14:36:41.01547', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70554, 'SEBASTIAO ANTONIO BARIZZA', 'Rua Ametista', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.080-650', '', '', '', 'M', NULL, 'C', 'A', '(16) 3628-3978', '', '', '', 'F', '', '', 'MONTADOR', NULL, 'BRUNA', NULL, '', '', '1022', '1955-09-18', 'Gabinete', 'Atendimento', 'MARACA NOS BAIRROS CAMPOS ELISEOS

LIMPEZA DE ENTULHO, GALHOS E LIXO
RUA LUIZ BARRETO, ENTRE A ITU E MÍXICO  - TURMALINA

BATATA IR TIRAR FOTOS, CHUVA ALAGA TUDO NA PONTE.', 45, '', '2018-02-19 15:39:22.595963', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (69873, 'MARIA DE LOURDES DIAS', 'Rua Professor Lourenço Torres da Silva', 'FUNDO', 5126, 'Jardim Jovino Campos', 'SP', 'BR', '14.057-382', '', '', '', 'F', NULL, 'C', 'A', '', '', '', '(16) 99363-1639', 'F', '', '', 'Artesã', NULL, 'ADRIANA', 'ADRIANA', '', '', '29', '1948-11-30', 'Gabinete', 'Atendimento', 'EX FEIRANTE DE MANGAIO.', 36, '', '2017-03-23 11:36:33.154887', '2018-01-15 16:40:41.524633', '-21.1317842', '-47.849282', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '102107320175', '266', '62', '');
INSERT INTO cd_firmas VALUES (71208, 'ASS SÃO FRANCISCO DE ASSIS GEWO HAUS', 'Rua Cônego Fernandes Pinheiro', '', 5126, 'Vila Virgínia', 'SP', 'BR', '14.030-260', '', '', '', 'N', NULL, 'N', 'A', '(16) 3637-2966', '', '', '', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '486', NULL, 'Outros', 'indefinido', 'PRESIDENTE: MARIA APARECIDA PAULINO / ASS SOCIAL: CLÁUDIA PASSOS / CONTATO COM LAÍS', 47, '', '2019-04-04 13:19:34.096534', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (67, 'SANDRA REGINA ARAUJO DE PAULA PEREIRA', 'Rua Anália da Rocha Frandini', '', 5126, 'Engenheiro Carlos de Lacerda Chaves ', 'SP', 'BR', '14.057-437', '', '', '', 'F', NULL, 'N', 'A', '34462726', '39766370', '', '992582302', 'F', '', '', '', NULL, 'LUCIANA', 'STEVIE', '', '', '290', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-11 13:28:41.544984', '2019-11-08 08:06:15.228902', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70249, 'Luzia de Fátima Sempionato', 'Rua Sidnei Montans Zucoloto', '', 5126, 'Jardim Eugênio Mendes Lopes', 'SP', 'BR', '14.057-427', '', '', '', 'F', NULL, 'O', 'A', '', '', '', '(16) 99256-2120', 'F', '', '', '', NULL, 'ADRIANA', 'ADRIANA', '', '', '370', '1978-12-13', 'Gabinete', 'Solucionado', 'Munícipe reclama de bueiro entupido. Protocolo 14483 1445317
Feito requerimento. Acompanhando.
Acompanhamento em 28/08/2017. Serviço ainda não foi feito.
Serviço feito em Janeiro 2018. OK Resolvido', 36, '', '2017-08-09 16:17:41.527157', '2018-01-24 17:41:36.697899', '-21.1358454', '-47.855298', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70412, 'DORACY GOVEA MARQUES', 'Rua Tenente Catão Roxo', '', 5126, 'Vila Tibério', 'SP', 'BR', '14.050-190', '', '', '', 'F', NULL, 'N', 'A', '(16) 3633-9117', '', '', '', 'F', '', '', '', NULL, 'BRUNA', 'ADRIANA', '', '', '498', '1941-03-10', 'Gabinete', 'Solucionado', 'VAZAMENTO DE ÁGUA NO CAVALETE
Resolvido OK', 36, '', '2017-11-06 17:26:32.363867', '2018-01-24 17:45:36.249556', '-21.1718315', '-47.8341213', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70517, 'Juliana Modesto Dambrosio', 'Rua Marechal Mascarenhas de Morais', '', 5126, 'Parque Industrial Lagoinha', 'SP', 'BR', '14.095-120', '', '', '', 'F', NULL, 'C', 'A', '', '', '', '(16) 98206-8600', 'F', '', '', 'Empresária/Pastora', NULL, 'BRUNA', NULL, '', '', '1248', '1975-07-28', 'Gabinete', 'Atendimento', 'Culto Recrie - Rede Cristã de Empreendedores - 16/02/18 as 20 hs', 36, '', '2018-02-08 15:34:33.719488', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70526, 'Elson Rodrigues Junior', 'Rua Selma Marina Barrela dos Santos', '', 5126, 'Jardim Ouro Branco ', 'SP', 'BR', '14.079-791', '', '', 'rodrigues.junior@uol.com.br', 'M', NULL, 'C', 'A', '', '', '', '(16) 98839-7959', 'F', '', '', 'Repres. Comercial', NULL, 'BRUNA', NULL, '', '', '1410', '1965-12-12', 'Gabinete', 'Atendimento', 'MARACA NOS BAIRROS - OURO BRANCO', 45, '', '2018-02-08 16:32:04.791785', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70846, 'Ademilson José Raimundo da Silva', 'Rua José Vitaliano', '', 5126, 'Geraldo Correia de Carvalho', 'SP', 'BR', '14.061-450', '', '', '', 'M', NULL, 'C', 'A', '(16) 3622-3812', '', '', '(16) 99618-8623', 'F', '', '', '', NULL, 'VICTORIA', 'LETICIA', '', '', '146', '1954-04-26', 'Gabinete', 'Atendimento', 'Orientações sobre COHAB.', 36, '', '2018-07-18 14:59:43.882685', '2019-10-21 14:37:56.438184', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70063, 'SANDRA MARIA PAULINO BRITO', 'Rua Maria Cristina Moreira', '', 5126, 'Parque Das Figueira', 'SP', 'BR', '14.065-687', '', '', 'ssandra04@hotmail.com', 'F', NULL, 'C', 'A', '(16) 3610-1218', '', '', '(16) 98142-7060', 'F', '', '', '', NULL, 'JONATHAS', 'ADRIANA', '', '', '136', '1970-10-18', 'Gabinete', 'Atendimento', 'FEIRA DE MANGAIO.
CADASTRADA EM 07/04/2017', 50, '', '2017-04-07 10:46:12.305379', '2019-11-25 10:01:37.078094', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '0987 9821 0299', '322', '219', '');
INSERT INTO cd_firmas VALUES (69812, 'REINALDO LUIZ DA SILVA', 'Rua Francisco Evangelista', '', 5126, 'Jardim São José', 'SP', 'BR', '14.098-040', '', '', 'slreinaldo@yahoo.com.br', 'M', NULL, 'S', 'A', '', '', '', '(16) 99102-2456', 'F', '', '', 'Servidor Publico SP', NULL, 'ADRIANA', 'ADRIANA', '', '', '305', '1973-04-24', 'Gabinete', 'Atendimento', 'EX FEIRANTE DE MANGAIO.
CADASTRADA EM 07/04/2017.', 36, '', '2017-03-16 10:37:51.806884', '2018-01-15 17:25:31.203808', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71922, 'Marli Claudino da Silva', 'Rua Anália Franco', '', 5126, 'Vila Virgínia', 'SP', 'BR', '14.030-170', '', '', 'marlyy101@gmail.com', 'F', NULL, 'S', 'A', '', '', '', '(16) 99318-6605', 'F', '', '', 'Cuidadora', NULL, 'VICTORIA', NULL, '', '', '227', '1970-11-02', 'Outros', 'Atendimento', '', 36, '', '2019-06-28 15:00:40.350526', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3261, 'ANTONIO GERALDO DE OLIVEIRA', 'Travessa Gurupá', '', 5126, 'Alto do Ipiranga', 'SP', 'BR', '14.055-109', '', '', '', 'M', NULL, 'N', 'A', '36396470', '', '', '(16) 99151-7957', 'F', '', '', 'MOTORISTA', NULL, 'ADMIN', 'ADRIANA', '', '', '85', '1970-02-08', 'Gabinete', 'indefinido', 'ULTRASSON ABDOMINAL	HIGIA = 	OOOOOOOOOOOOOOOOOOOOOOOOO
RECLAMAÇÕES SOBRE DEMORA DE MARCAÇÃO DE CONSULTA', 17, '', '2016-09-20 10:46:24', '2020-01-22 17:48:29.574723', '', '', 'ERROR', NULL, '', '', '', '', '365', NULL, NULL, '@@@@@@@@@@@@', '11/02/2014 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71934, 'Luciana Mara Fernandes da Silva', 'Rua Hilson Lima', '', 5126, 'Adelino Simioni', 'SP', 'BR', '14.071-350', '', '', 'lucianafernandes222@yahoo.com.br', 'F', NULL, 'C', 'A', '', '', '', '(16) 98815-6566', 'F', '', '', 'Do Lar', NULL, 'VICTORIA', NULL, '', '', '415', '1974-02-19', 'Gabinete', 'indefinido', 'Vaga na creche para neta.', 36, '', '2019-07-16 14:51:53.820727', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (70596, 'ORLANDO OLIMPIO', 'Rua Doutor João Pacheco Freire Filho', '', 5126, 'Jardim Heitor Rigon', 'SP', 'BR', '14.062-095', '', '', '', 'M', NULL, 'S', 'A', '(16) 3622-2112', '', '', '(16) 99402-9457', 'F', '', '', 'MOTORISTA', NULL, 'BRUNA', NULL, '', '', '146', '1978-05-13', 'Gabinete', 'Atendimento', 'NOME: JOÃO ARTHUR BERNADINO OLÍMPIO
6º B - TARDE
PRECISA DO PERÍODO DA MANHÃ
VISITA A DIRETORA  
(PAULO FREIRE)', 36, '', '2018-03-01 12:17:57.900999', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70093, 'SEBASTIÃO DA SILVA', 'Rua José de Magalhães', '', 5126, 'Jardim Anhangüera', 'SP', 'BR', '14.092-200', '', '', '', 'M', NULL, 'N', 'A', '(16) 3627-1132', '', '', '(16) 99166-9979', 'F', '', '', '', NULL, 'JONATHAS', 'ADRIANA', '', '', '534', '1952-12-25', 'Gabinete', 'Atendimento', 'FEIRA DE MANGAIO.
CADASTRADA EM 12/04/2017.', 50, '', '2017-04-12 09:15:51.192864', '2019-11-25 10:04:19.895341', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '1261 9438 0167', '', '', '');
INSERT INTO cd_firmas VALUES (70579, 'ELIANE BIZERRA DA SILVA', 'Rua André Nechi', '', 5126, 'Adelino Simioni', 'SP', 'BR', '14.071-550', '', '', 'elianedasilva08@gmail.com', 'F', NULL, 'S', 'A', '(16) 3626-4951', '', '', '(16) 98121-9691', 'F', '', '', 'Cabelereira', NULL, 'BRUNA', NULL, '', '', '190', '1984-03-29', 'Gabinete', 'Atendimento', 'VICTOR GABRIEL DE JESUS LIMA
KETLYN DE JESUS SANTOS', 36, '', '2018-02-27 14:22:44.175972', NULL, '-21.1092433', '-47.7966156', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (70602, 'FABIO RENATO BORZANI', 'Rua José Adriano Miranda Júnior', '', 5126, 'Jardim Diva Tarlá de Carvalho', 'SP', 'BR', '14.079-380', '', '', '', 'M', NULL, 'C', 'A', '(16) 3996-1759', '(16) 3904-9952', '', '(16) 99165-1277', 'F', '', '', 'TAPECEIRO', NULL, 'BRUNA', NULL, '', '', '4395', '1979-09-15', 'Gabinete', 'Atendimento', 'MESMO AJUDA SEC. DA SAÚDE
ENCAMINHADO E ORIENTADO', 36, '', '2018-03-05 12:15:29.845934', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3202, 'ELZA HELENO MIRANDA DA SILVA', 'RUA MATILDE CAROLINE DE SOUZA', '', 5126, 'HEITOR RIGON', 'SP', 'BR', '14.062-074', '', '', '', 'N', NULL, 'N', 'A', '39764524', '91044794 AMAURI', '', '34465901', 'F', '', '', 'DIARISTA', NULL, 'ADMIN', 'BRUNA', '', '', '116', '1963-08-11', 'indefinido', 'indefinido', 'RX PARA FILHA ( ILANA )	HIGIA = 	0
IMPLANTAÇÃO DE UMA ACADEMIA AO AR LIVRE NA ÁREA ONDE FUNCIONAVA A \\"BAC\\"', 17, '', '2016-09-20 10:46:24', '2018-02-27 15:21:33.441536', '-21.1131952', '-47.8139622', 'OK', NULL, '', '', '', '', '281', NULL, NULL, '@@@@@@@@@@@@', '30/07/2013 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1185, 'VIVIANE CRISTINA DE LIMA ROSA', 'Rua Victor João Castania', '', 5126, 'Jardim Doutor Paulo Gomes Romeo ', 'SP', 'BR', '14.056-732', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '988196638', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '560', '1989-02-02', 'Outros', 'indefinido', '', 17, '', '2016-09-06 14:01:39.143413', '2016-09-28 16:00:32.874715', '-21.1894717', '-47.7887563', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1186, 'MARIA MADAGLENA COSTA BARBOSA', 'Rua Um', '', 5126, 'Horto Florestal ', 'SP', 'BR', '14.031-880', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '991121399', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '99', NULL, 'Outros', 'indefinido', '', 17, '', '2016-09-06 14:02:28.454454', '2016-09-28 16:00:32.874715', '-21.1880314', '-47.7376199', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (71783, 'Alice Misai Kigueawa Gusmão', 'Rua Major Rubens Vaz', 'casa 1', 5126, 'Campos Elíseos', 'SP', 'BR', '14080-510', '', '', '', 'F', NULL, 'N', 'A', '(16) 3628-6488', '', '', '', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Assessor Jurídico', '587', '1950-09-10', 'indefinido', 'indefinido', 'Pai: Fujio Kiquawa - Mãe: Fudico  Nomoto Kigueawa', 49, '', NULL, '2019-10-21 14:42:30.190483', '', '', 'ERROR', NULL, '', '', '', '', NULL, '5277524-0', '862.923.158-00', NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2664, 'RICARDO GONÇALVES', 'Rua Nair Barbosa Pinheiro', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-420', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '186', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-16 08:43:53.349389', '2016-09-28 16:00:32.874715', '-21.1115267', '-47.8007788', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (70515, 'Nadia Elizabeth Wollinger Bertocco', 'Rua Alfredo Braghetto', 'Apto 04', 5126, 'Jardim Paulista', 'SP', 'BR', '14.090-149', '', '', 'newollinger26@hotmail.com', 'F', NULL, 'V', 'A', '(16) 3624-9218', '', '', '(16) 99172-9751', 'F', '', '', 'PROFESSORA APOS.', NULL, 'BRUNA', 'VICTORIA', '', '', '45', '1948-12-26', 'Gabinete', 'Atendimento', 'Estágio CIEE', 36, '', '2018-02-08 15:24:02.15232', '2018-12-20 15:11:53.567215', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2981, 'KEVIN VINICIUS OLIVEIRA COSTA MOURA', 'Rua Amácio Mazzaropi', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-060', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '155', '1986-04-27', 'Outros', 'indefinido', '', 19, '', '2016-09-19 16:17:42.415672', '2016-09-28 16:00:32.874715', '-21.116818', '-47.7976909', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1916, 'HELEN CRISTINA AMOR', 'Estrada Recanto das Palmeiras', 'CHACARA SAO FELIPE', 5126, 'Recanto das Palmeiras', 'SP', 'BR', '14.079-420', '', '', '', 'M', NULL, 'N', 'A', '39961674', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'STEVIE', '', '', '02', '1992-10-08', 'Outros', 'indefinido', '', 1, '', '2016-09-09 13:56:29.120746', '2020-10-08 09:27:41.502065', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70532, 'Marta Irides de Oliveira', 'Rua Doutor Jorge Lobato', '', 5126, 'Vila Tibério', 'SP', 'BR', '14.050-110', '', '', 'direx1@corassol.org.br', 'F', NULL, 'O', 'A', '(16) 3934-9998', '', '', '(16) 98861-7939', 'F', '', '', 'Aposentada', NULL, 'BRUNA', NULL, '', '', '202', '1941-07-26', 'Gabinete', 'Atendimento', 'Presidente Corassol / 37 anos
Site: www.corassol.org.br
R. Legionário Mauricio, 69 - Feito requerimento congratulações 06/02/2018', 36, '', '2018-02-09 14:50:00.95854', NULL, '-21.1740013', '-47.8203481', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70531, 'Janaína Aparecida do Santos Souza', 'Rua Lara Nilsa Raffaini Cação', '', 5126, 'Quintino Facci II', 'SP', 'BR', '14.070-530', '', '', 'janasantos09@gmail.com', 'F', NULL, 'S', 'A', '(16) 3638-0116', '(16) 3638-2072', '', '(16) 99192-9582', 'F', '', '', 'Pedagoga', NULL, 'BRUNA', 'ADRIANA', '', '', '336', '1981-12-27', 'Gabinete', 'Atendimento', 'Assunto: Particular
Curriculo', 36, '', '2018-02-09 14:43:42.192888', '2018-06-12 12:09:10.869748', '-21.104968', '-47.794816', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1531, 'ROBERTO SOARES', 'Rua Soldado Adaílson Raimundo da Silva', '', 5126, 'Avelino Alves Palma ', 'SP', 'BR', '14.070-670', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '370', '1948-01-02', 'Rua', 'indefinido', '', 19, '', '2016-09-08 09:45:38.007635', '2016-09-28 16:00:32.874715', '-21.112916', '-47.7869904', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1533, 'ADRIANO DELFINO', 'Rua Raphael de Lucca', '', 5126, 'Avelino Alves Palma ', 'SP', 'BR', '14.070-680', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '490', '1968-02-03', 'Rua', 'indefinido', '', 19, '', '2016-09-08 09:46:50.784544', '2016-09-28 16:00:32.874715', '-21.1118249', '-47.7858384', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (70637, 'Maria Ap dos S Ribeiro', 'Rua Mathilde Carolina de Souza', '', 5126, 'Jardim Heitor Rigon', 'SP', 'BR', '14.062-074', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 99224-0621', 'F', '', '', '', NULL, 'BRUNA', NULL, '', '', '445', NULL, 'Rua', 'Atendimento', 'IMPLANTAÇÃO DE UMA ACADEMIA AO AR LIVRE NA ÁREA ONDE FUNCIONAVA A \\"BAC\\" DO BAIRRO HEITOR RIGON', 43, '', '2018-03-08 13:26:23.119988', NULL, '-21.1130303', '-47.8160842', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70638, 'Salete Maria C de Carvalho', 'Rua Mathilde Carolina de Souza', '', 5126, 'Jardim Heitor Rigon', 'SP', 'BR', '14.062-074', '', '', '', 'F', NULL, 'N', 'A', '(16) 3615-3017', '', '', '1', 'F', '', '', '', NULL, 'BRUNA', NULL, '', '', '426', NULL, 'Rua', 'Atendimento', 'IMPLANTAÇÃO DE UMA ACADEMIA AO AR LIVRE NA ÁREA ONDE FUNCIONAVA A \\"BAC\\" DO BAIRRO HEITOR RIGON', 43, '', '2018-03-08 13:27:22.610195', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70639, 'Eliza Kamgo Ka', 'Rua Antônio Carlucci', 'Ap 31', 5126, 'Vila Ana Maria ', 'SP', 'BR', '14.026-215', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'BRUNA', NULL, '', '', '551', NULL, 'Rua', 'Atendimento', 'IMPLANTAÇÃO DE UMA ACADEMIA AO AR LIVRE NA ÁREA ONDE FUNCIONAVA A \\"BAC\\" DO BAIRRO HEITOR RIGON', 43, '', '2018-03-08 13:32:03.482826', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1535, 'ANDERSON FERRAZ', 'Rua Bernardo Monteiro', '', 5126, 'Avelino Alves Palma ', 'SP', 'BR', '14.070-700', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '130', '1991-01-10', 'Rua', 'indefinido', '', 19, '', '2016-09-08 09:47:51.593726', '2016-09-28 16:00:32.874715', '-21.1111685', '-47.7868558', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1549, 'MICHELLI FAVA', 'Rua Francisco Bassotelli', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-520', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '126', NULL, 'Rua', 'indefinido', '', 19, '', '2016-09-08 09:56:28.677179', '2016-09-28 16:00:32.874715', '-21.1072351', '-47.7949693', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1641, 'EVA DOS SANTOS COTEZI', 'Rua Francisca Paula de Jesus', '', 5126, 'Jardim Florestan Fernandes ', 'SP', 'BR', '14.079-313', '', '', '', 'M', NULL, 'N', 'A', '39963040', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '334', '1956-10-25', 'Outros', 'indefinido', '', 1, '', '2016-09-08 14:50:35.4066', '2016-09-28 16:00:32.874715', '-21.1342145', '-47.746476', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1643, 'VANESSA ALEXANDRA BATISTA BORGES', 'Rua João Vendrúsculo', '', 5126, 'Jardim Florestan Fernandes ', 'SP', 'BR', '14.079-328', '', '', '', 'M', NULL, 'N', 'A', '39662796', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '2855', '1974-01-19', 'Outros', 'indefinido', '', 1, '', '2016-09-08 14:51:55.695717', '2016-09-28 16:00:32.874715', '-21.1297591', '-47.7444289', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1647, 'BRENDA DOS SANTOS', 'Avenida Doutor Fernando Mendes Garcia', '', 5126, 'Jardim Florestan Fernandes ', 'SP', 'BR', '14.079-310', '', '', '', 'M', NULL, 'N', 'A', '39962645', '', '', '992646114', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '3085', '1994-01-10', 'Outros', 'indefinido', '', 1, '', '2016-09-08 14:57:36.377102', '2016-09-28 16:00:32.874715', '-21.1342168', '-47.7416314', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1664, 'REINALDO JUNQUEIRA VITORIO', 'Avenida Julieta Engrácia Garcia', '', 5126, 'Jardim Florestan Fernandes ', 'SP', 'BR', '14.079-312', '', '', '', 'M', NULL, 'N', 'A', '39962005', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '2765', '1989-02-14', 'Outros', 'indefinido', '', 1, '', '2016-09-08 16:00:07.853196', '2016-09-28 16:00:32.874715', '-21.1349172', '-47.7439691', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1759, 'ANDRE DA SILVA CAVAZZA', 'Rua Capitão Matheus José dos Reis', '', 5126, 'Jardim Florestan Fernandes ', 'SP', 'BR', '14.079-317', '', '', '', 'M', NULL, 'N', 'A', '39963163', '', '', '991850930', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '489', '1975-02-23', 'Outros', 'indefinido', '', 1, '', '2016-09-09 09:55:35.712164', '2016-09-28 16:00:32.874715', '-21.1343666', '-47.7425857', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1731, 'LUCIANA MARCATO', 'Rua Joaquim Cristovão', '', 5126, 'Jardim Professor Antônio Palocci ', 'SP', 'BR', '14.079-193', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '175', '1985-01-19', 'Outros', 'indefinido', '', 1, '', '2016-09-09 09:24:38.052399', '2016-09-28 16:00:32.874715', '-21.1244077', '-47.7341169', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2234, 'JAMIR BERNARDES DA COSTA', 'Rua Adair Fernandes de Matos', '', 5126, 'Avelino Alves Palma ', 'SP', 'BR', '14.070-590', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '195', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-13 09:57:54.838569', '2016-09-28 16:00:32.874715', '-21.1169755', '-47.7866932', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2239, 'MARISA GRAÇAS ROSA', 'Rua Benedita Aquino de Miranda', '', 5126, 'Avelino Alves Palma ', 'SP', 'BR', '14.070-630', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '246', '1955-01-20', 'Outros', 'indefinido', '', 19, '', '2016-09-13 10:00:52.471302', '2016-09-28 16:00:32.874715', '-21.1150842', '-47.7873093', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2645, 'LAZARO DE MELO', 'Rua Wilson Roberto de Jesus', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-150', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '170', '1972-02-01', 'Outros', 'indefinido', '', 19, '', '2016-09-16 08:31:27.721714', '2016-09-28 16:00:32.874715', '-0', '-0', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2577, 'MARCO RODRIGUES JUNIOR', 'Rua Veiga Miranda', '', 5126, 'Campos Elíseos ', 'SP', 'BR', '14.085-200', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '471', '1979-01-12', 'Outros', 'indefinido', '', 22, '', '2016-09-15 09:33:00.205513', '2016-09-28 16:00:32.874715', '-21.1687244', '-47.7946097', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2582, 'NORVAL OLIVEIRA', 'Rua Ceará', '', 5126, 'Campos Elíseos ', 'SP', 'BR', '14.080-290', '', '', '', 'M', NULL, 'N', 'A', '39612435', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '955', '1960-01-17', 'Outros', 'indefinido', '', 22, '', '2016-09-15 09:35:25.16156', '2016-09-28 16:00:32.874715', '-21.1627691', '-47.8040593', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2655, 'MEIRE FERREIRA', 'Rua Nair Barbosa Pinheiro', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-420', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '426', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-16 08:39:53.014201', '2016-09-28 16:00:32.874715', '-21.1103747', '-47.7988764', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2656, 'FLAVIO LUIZ DA SILVA INACIO', 'Rua Íria Amâncio de Almeida', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-450', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '992574253', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '446', NULL, 'Outros', 'indefinido', '', 19, '', '2016-09-16 08:40:27.167233', '2016-09-28 16:00:32.874715', '-21.1091013', '-47.7995217', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2689, 'ELISANDRO ROCHA', 'Rua Doutor Luciano Tasso', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-100', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '490', '1977-02-12', 'Outros', 'indefinido', '', 19, '', '2016-09-16 08:54:28.006885', '2016-09-28 16:00:32.874715', '-21.1183191', '-47.7889211', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (2983, 'JOSE DE ARAUJO ROSA', 'Rua José Fiori Pezzutto', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-050', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '56', '1960-11-18', 'Outros', 'indefinido', '', 19, '', '2016-09-19 16:19:19.973399', '2016-09-28 16:00:32.874715', '-0', '-0', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (919, 'LUZIA TERRA MEDEIROS DA SILVA', 'Rua Álvaro Abranches Lopes', '', 5126, 'Vila Abranches ', 'SP', 'BR', '14.093-130', '', '', '', 'F', NULL, 'N', 'A', '39652388', '991582775', '', '991582775', 'F', '', '', '', NULL, 'ADRIANA', 'ADMIN', '', '', '326', NULL, 'Outros', 'indefinido', '', 13, '', '2016-09-01 09:36:12.962517', '2016-09-28 16:00:32.874715', '-21.1862885', '-47.7550111', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (926, 'ADILSON ALVES LOUREIRO', 'Rua Juvêncio Scaranti', '', 5126, 'Parque das Andorinhas ', 'SP', 'BR', '14.057-140', '', '', '', 'M', NULL, 'N', 'A', '36390649', '997174168', '', '988212262', 'F', '', '', '', NULL, 'ADRIANA', 'ADMIN', '', '', '204', NULL, 'Outros', 'indefinido', '', 13, '', '2016-09-01 11:06:42.53536', '2016-09-28 16:00:32.874715', '-21.1310859', '-47.843946', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (932, 'VIVIANA DE ASSIS LOPES', 'Rua Lúcio de Mendonça', '', 5126, 'Jardim Piratininga ', 'SP', 'BR', '14.030-540', '', '', '', 'F', NULL, 'N', 'A', '36375280', '', '', '9975855195', 'F', '', '', '', NULL, 'ADRIANA', 'ADMIN', '', '', '1866', NULL, 'Outros', 'indefinido', '', 13, '', '2016-09-01 11:18:58.702916', '2016-09-28 16:00:32.874715', '-21.1956529', '-47.8412904', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (934, 'CRISTIANE A. S. MACHADO', 'Rua Paulo Engracia de Oliveira', '', 5126, 'Residencial Léo Gomes de Moraes ', 'SP', 'BR', '14.079-046', '', '', '', 'F', NULL, 'N', 'A', '988123146', '', '', '988285249', 'F', '', '', '', NULL, 'ADRIANA', 'ADMIN', '', '', '187', NULL, 'Outros', 'indefinido', '', 13, '', '2016-09-01 11:25:06.329101', '2016-09-28 16:00:32.874715', '-21.124295', '-47.7619185', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (938, 'CARLOS CESAR BOLITO', 'Rua Manoel da Cruz Ramalheiro', '', 5126, 'Parque dos Lagos ', 'SP', 'BR', '14.094-183', '', '', '', 'M', NULL, 'N', 'A', '39651523', '', '', '981119247', 'F', '', '', '', NULL, 'ADRIANA', 'ADMIN', '', '', '81', NULL, 'Outros', 'indefinido', '', 13, '', '2016-09-01 11:30:24.893317', '2016-09-28 16:00:32.874715', '-21.2005285', '-47.7411516', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (939, 'ADRIANA SILVA BATISTA LARA', 'Rua Corumbá', '', 5126, 'Ipiranga ', 'SP', 'BR', '14.055-590', '', '', '', 'F', NULL, 'N', 'A', '36331281', '35141961', '', '988575349', 'F', '', '', '', NULL, 'ADRIANA', 'ADMIN', '', '', '250', NULL, 'Outros', 'indefinido', '', 13, '', '2016-09-01 11:32:16.376431', '2016-09-28 16:00:32.874715', '-21.1505071', '-47.8276371', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (940, 'DORIVAL EDUARDO LARA', 'Rua Corumbá', '', 5126, 'Ipiranga ', 'SP', 'BR', '14.055-590', '', '', '', 'M', NULL, 'N', 'A', '36331281', '', '', '988575349', 'F', '', '', '', NULL, 'ADRIANA', 'ADMIN', '', '', '250', NULL, 'Outros', 'indefinido', '', 13, '', '2016-09-01 11:34:49.986636', '2016-09-28 16:00:32.874715', '-21.1505071', '-47.8276371', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (942, 'ILZEMARY DA SILVA', 'Rua Remo Taffo', '', 5126, 'Parque dos Flamboyans ', 'SP', 'BR', '14.093-630', '', '', '', 'F', NULL, 'N', 'A', '988094160', '', '', '997798045', 'F', '', '', '', NULL, 'ADRIANA', 'ADMIN', '', '', '125', NULL, 'Outros', 'indefinido', '', 13, '', '2016-09-01 12:00:19.642751', '2016-09-28 16:00:32.874715', '-21.1638612', '-47.7264711', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (949, 'RODRIGO LEANDRO RODRIGUES', 'Rua Júlio Ribeiro', '', 5126, 'Parque Ribeirão Preto ', 'SP', 'BR', '14.031-550', '', '', '', 'M', NULL, 'N', 'A', '39190008', '988399398', '', '988399398', 'F', '', '', '', NULL, 'ADRIANA', 'ADMIN', '', '', '3404', NULL, 'Outros', 'indefinido', '', 13, '', '2016-09-01 15:58:15.347499', '2016-09-28 16:00:32.874715', '-21.2042002', '-47.85391', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (952, 'MARLENE T. S. SILVA', 'Rua João Dias de Arruda', '', 5126, 'Parque Ribeirão Preto ', 'SP', 'BR', '14.031-460', '', '', '', 'F', NULL, 'N', 'A', '39193822', '', '', '988657298', 'F', '', '', '', NULL, 'ADRIANA', 'ADMIN', '', '', '726', NULL, 'Outros', 'indefinido', '', 13, '', '2016-09-01 16:04:00.589508', '2016-09-28 16:00:32.874715', '-21.1997239', '-47.8526889', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (953, 'TALITA REGINA FRANCO FALEIROS', 'Rua Miguel Hurtado', '', 5126, 'Parque São Sebastião ', 'SP', 'BR', '14.093-450', '', '', '', 'F', NULL, 'N', 'A', '', '991568208', '', '992755546', 'F', '', '', '', NULL, 'ADRIANA', 'ADMIN', '', '', '1358', NULL, 'Outros', 'indefinido', '', 13, '', '2016-09-01 16:09:31.877555', '2016-09-28 16:00:32.874715', '-21.1789332', '-47.7393231', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (955, 'KELLY CRISTINA PESSUTI', 'Rua Adelaide Rodrigues de Carvalho', '', 5126, 'Planalto Verde ', 'SP', 'BR', '14.056-590', '', '', '', 'F', NULL, 'N', 'A', '34413215', '', '', '992625007', 'F', '', '', '', NULL, 'ADRIANA', 'ADMIN', '', '', '241', NULL, 'Outros', 'indefinido', '', 13, '', '2016-09-01 16:13:48.419776', '2016-09-28 16:00:32.874715', '-21.1384337', '-47.8451034', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (978, 'VERA LUCIA DA SILVA SOUZA', 'Rua Doutor Paulo Valentie de Oliveira', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-640', '', '', '', 'F', NULL, 'N', 'A', '991608748', '', '', '992944747', 'F', '', '', '', NULL, 'ADRIANA', 'ADMIN', '', '', '160', NULL, 'Outros', 'indefinido', '', 13, '', '2016-09-02 15:04:27.015284', '2016-09-28 16:00:32.874715', '-21.1082317', '-47.8024913', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (983, 'FLAVIA DOMINGUES DA SILVA CARVALHO', 'Rua Adolfo Bianchi', '', 5126, 'Vila Tamandaré ', 'SP', 'BR', '14.085-140', '', '', '', 'F', NULL, 'N', 'A', '31021512', '', '', '92141669', 'F', '', '', '', NULL, 'ADRIANA', 'ADMIN', '', '', '263', NULL, 'Outros', 'indefinido', '', 13, '', '2016-09-02 15:24:34.723204', '2016-09-28 16:00:32.874715', '-21.1608253', '-47.792292', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (984, 'PATRICIA AMARAL NAMIOKA', 'Rua Ângelo Vicente Batiston', '', 5126, 'Jardim Juliana ', 'SP', 'BR', '14.094-082', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '994046370', 'F', '', '', '', NULL, 'ADRIANA', 'ADMIN', '', '', '94', NULL, 'Outros', 'indefinido', '', 13, '', '2016-09-02 15:33:41.1506', '2016-09-28 16:00:32.874715', '-21.1897806', '-47.7385681', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (996, 'SANDRA DE SOUSA S. DE OLIVEIRA', 'Rua Anália da Rocha Frandini', '', 5126, 'Engenheiro Carlos de Lacerda Chaves ', 'SP', 'BR', '14.057-437', '', '', '', 'F', NULL, 'N', 'A', '31015008', '', '', '988114348', 'F', '', '', '', NULL, 'ADRIANA', 'ADMIN', '', '', '375', NULL, 'Outros', 'indefinido', '', 13, '', '2016-09-05 09:30:04.574439', '2016-09-28 16:00:32.874715', '-21.1406827', '-47.8556051', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (997, 'ALESSANDRA SOARES DE CARVALHO BRUNELLO', 'Rua Tocantins', '', 5126, 'Jardim Jandaia ', 'SP', 'BR', '14.060-560', '', '', '', 'F', NULL, 'N', 'A', '32348792', '', '', '991213932', 'F', '', '', '', NULL, 'ADRIANA', 'ADMIN', '', '', '2333', NULL, 'Outros', 'indefinido', '', 13, '', '2016-09-05 09:31:54.231031', '2016-09-28 16:00:32.874715', '-21.1322348', '-47.8057214', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (998, 'ANDERSON WEIKEN ANTUNES DE CASTRO', 'Rua Doutor João Francisco Cêntola Nóbrega', '', 5126, 'Parque Residencial Emir Garcia ', 'SP', 'BR', '14.056-810', '', '', '', 'M', NULL, 'N', 'A', '32375214', '', '', '991101154', 'F', '', '', '', NULL, 'ADRIANA', 'ADMIN', '', '', '360', NULL, 'Outros', 'indefinido', '', 13, '', '2016-09-05 09:34:00.254658', '2016-09-28 16:00:32.874715', '-21.1499063', '-47.8364245', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1002, 'LUANA FLAUZINO', 'RUA; ONZE DE AGOSTO', '', 5126, 'Campos Elíseos ', 'SP', 'BR', '14.085-050', '', '', '', 'F', NULL, 'N', 'A', '36022445', '', '', '992384636', 'F', '', '', '', NULL, 'ADRIANA', 'ADMIN', '', '', '351', NULL, 'Outros', 'indefinido', '', 13, '', '2016-09-05 09:46:59.464197', '2016-09-28 16:00:32.874715', '-21.1695272', '-47.805092', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1003, 'BARBARA ROBERTA NAVAS MARCHETTO', 'Rua Ozório Zambonini', '', 5126, 'Planalto Verde ', 'SP', 'BR', '14.056-569', '', '', '', 'F', NULL, 'N', 'A', '39751468', '', '', '991597973', 'F', '', '', '', NULL, 'ADRIANA', 'ADMIN', '', '', '210', NULL, 'Outros', 'indefinido', '', 13, '', '2016-09-05 09:51:14.258654', '2016-09-28 16:00:32.874715', '-21.1370941', '-47.8430419', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1005, 'ROSELAINE FERNANDES TOSHIMINE', 'Rua José Urbano', 'BLOCO A4 APTO 61', 5126, 'Jardim Palma Travassos ', 'SP', 'BR', '14.091-190', '', '', '', 'F', NULL, 'N', 'A', '36271901', '', '', '99263266', 'F', '', '', '', NULL, 'ADRIANA', 'ADMIN', '', '', '170', NULL, 'Outros', 'indefinido', '', 13, '', '2016-09-05 09:59:16.972209', '2016-09-28 16:00:32.874715', '-21.1843955', '-47.7937044', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (70975, 'Rogério Assef Barreira', 'Avenida Oscar Niemayer', '', 5611, 'Vila do Golfe', 'SP', 'BR', '14.110-000', '', '25.013.006', 'barreirarogerio@gmail.com', 'M', NULL, 'C', 'A', '', '', '', '(16) 99163-3811', 'F', '', '', 'ADVOGADO', NULL, 'VICTORIA', NULL, '', '', '104', '1971-10-20', 'Gabinete', 'Atendimento', 'Presidente Comissão dos Direitos dos Animais OAB.', 36, '', '2018-10-10 16:42:54.600444', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1041, 'ALINE CHEUZZI DE SOUZA', 'Rua Carolina Maria de Jesus', '', 5126, 'Presidente Dutra ', 'SP', 'BR', '14.060-330', '', '', '', 'F', NULL, 'N', 'A', '39346325', '992177202', '', '991632329', 'F', '', '', '', NULL, 'ADRIANA', 'ADMIN', '', '', '269', NULL, 'Outros', 'indefinido', '', 13, '', '2016-09-05 16:01:02.93638', '2016-09-28 16:00:32.874715', '-21.1372843', '-47.812229', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1044, 'ADRISIA QUEIROZ DA SILVA', 'Rua José da Silva', '', 5126, 'Jardim Paulistano ', 'SP', 'BR', '14.090-344', '', '', '', 'F', NULL, 'N', 'A', '994166721', '', '', '994166784', 'F', '', '', '', NULL, 'ADRIANA', 'ADMIN', '', '', '1634', NULL, 'Outros', 'indefinido', '', 13, '', '2016-09-05 16:06:36.740928', '2016-09-28 16:00:32.874715', '-21.1708226', '-47.7903303', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1079, 'ADRIANA DA COSTA BOTELHO', 'Rua Maria Cândida', '', 5126, 'Jardim Zara ', 'SP', 'BR', '14.092-100', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '150', NULL, 'Outros', 'indefinido', '', 16, '', '2016-09-06 09:58:10.110249', '2016-09-28 16:00:32.874715', '-21.1808093', '-47.7661097', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1045, 'FRANCIELE AGUIAR DA SILVA', 'Rua Jorge de Lima', '', 5126, 'Jardim Maria Goretti ', 'SP', 'BR', '14.030-320', '', '', '', 'M', NULL, 'N', 'A', '992955974', '', '', '991144060', 'F', '', '', '', NULL, 'ADRIANA', 'ADMIN', '', '', '1735', NULL, 'Outros', 'indefinido', '', 13, '', '2016-09-05 16:10:44.61712', '2016-09-28 16:00:32.874715', '-21.1897692', '-47.8416417', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (71194, 'ADEVIRP - ASS DOS DEFICIENTES VISUAIS DE RP', 'Avenida Leais Paulistas', '', 5126, 'Jardim Irajá', 'SP', 'BR', '14.020-650', '', '', 'adevirp.diretoria@uol.com.br', 'N', NULL, 'N', 'A', '(16) 3916-3968', '', '', '', 'F', '', '', 'Associação', NULL, 'VICTORIA', NULL, '', '', '706', NULL, 'Outros', 'indefinido', 'Presidente: Marlene Taveira Cintra', 47, '', '2019-04-03 13:06:54.676891', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (822, 'Fernando Henrique GAROTTI', 'Rua Antônio Redígolo', '', 5126, 'Quintino Facci I', 'SP', 'BR', '14.077-100', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '991982259', 'F', '', '', '', NULL, 'MAIRA', 'VICTORIA', '', '', '225', NULL, 'Rua', 'indefinido', '', 7, '', '2016-07-29 08:48:13.565345', '2018-12-06 14:58:49.168985', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1046, 'ANDREIA APARECIDA DOS SANTOS', 'Rua Avanhandava', '', 5126, 'Vila Albertina ', 'SP', 'BR', '14.060-130', '', '', '', 'F', NULL, 'N', 'A', '36227771', '991497343', '', '981454742', 'F', '', '', '', NULL, 'ADRIANA', 'ADMIN', '', '', '875', NULL, 'Outros', 'indefinido', '', 13, '', '2016-09-05 16:25:39.980101', '2016-09-28 16:00:32.874715', '-21.1446091', '-47.8148022', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1049, 'JANAINA MAGALHÃES PEREIRA', 'Rua Nicolás Miranda', '', 5126, 'Jardim Palma Travassos ', 'SP', 'BR', '14.091-229', '', '', '', 'F', NULL, 'N', 'A', '36352303', '', '', '992853434', 'F', '', '', '', NULL, 'ADRIANA', 'ADMIN', '', '', '135', NULL, 'Outros', 'indefinido', '', 13, '', '2016-09-05 16:36:11.729885', '2016-09-28 16:00:32.874715', '-21.1904969', '-47.7904973', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (71929, 'Rodrigo Barizzi Alves', 'Avenida Recife', '', 5126, 'Vila Hípica ', 'SP', 'BR', '14078-195', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '(16) 99149-3426', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '1035', '1973-04-21', 'Outros', 'indefinido', 'Abaixo assinado referente recape na extensão entre a avenida thomaz alberto whately e rua descalvado.', 43, '', '2019-07-05 16:39:49.678358', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '(16) 99103-6599');
INSERT INTO cd_firmas VALUES (1230, 'LEANDRO AUGUSTO M. SILVA', 'Rua Doutor Luciano Tasso', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-100', '', '', 'leandro-mioto@hotmail.com', 'M', NULL, 'N', 'A', '36388620', '988157267', '', '988157266', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '91', NULL, 'Outros', 'indefinido', '', 15, '', '2016-09-06 14:45:07.936996', '2016-09-28 16:00:32.874715', '-21.1197416', '-47.7924247', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1233, 'ELIENE DA SILVA', 'Rua Antônio Augusto Carvalho', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-240', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '993060495', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '230', '1981-12-03', 'Outros', 'indefinido', '', 17, '', '2016-09-06 14:47:54.766511', '2016-09-28 16:00:32.874715', '-21.1131981', '-47.8019195', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1232, 'RODRIGO BATISTA MINASSIAN', 'Rua João de Bortoli', '', 5126, 'Residencial Flórida ', 'SP', 'BR', '14.026-330', '', '', 'b-minassian@hotmail.com', 'M', NULL, 'N', 'A', '997059863', '', '', '997250503', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '311', NULL, 'Outros', 'indefinido', '', 15, '', '2016-09-06 14:47:29.154849', '2016-09-28 16:00:32.874715', '-21.2056721', '-47.8249315', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1237, 'VALDEMIR BORGES DE MENDONÇA', 'Rua Mogi das Cruzes', '', 5126, 'Jardim Salgado Filho ', 'SP', 'BR', '14.079-014', '', '', '', 'M', NULL, 'N', 'A', '36106551', '', '', '993076090', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '1025', NULL, 'Outros', 'indefinido', '', 13, '', '2016-09-06 15:25:03.106903', '2016-09-28 16:00:32.874715', '-21.1245949', '-47.7678652', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1238, 'WELLINGTON FERNANDO MARTINS', 'Rua Javari', '', 5126, 'Ipiranga ', 'SP', 'BR', '14.060-640', '', '', '', 'M', NULL, 'N', 'A', '36221814', '', '', '982100747', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '1886', NULL, 'Outros', 'indefinido', '', 13, '', '2016-09-06 15:25:44.664674', '2016-09-28 16:00:32.874715', '-21.1446827', '-47.8265648', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1239, 'VIVIANE ANDREIA MONTEIRO', 'Rua Guarujá', 'CASA', 5126, 'Jardim Paulistano ', 'SP', 'BR', '14.090-283', '', '', '', 'M', NULL, 'N', 'A', '36268906', '', '', '991447116', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '1229', NULL, 'Outros', 'indefinido', '', 13, '', '2016-09-06 15:27:55.672363', '2016-09-28 16:00:32.874715', '-21.1752404', '-47.7864151', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1241, 'LEONARDO RODRIGUES COSTA', 'Rua Abel Conceição', '', 5126, 'Parque Ribeirão Preto ', 'SP', 'BR', '14.031-090', '', '', '', 'M', NULL, 'N', 'A', '39142664', '', '', '992358552', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '136', NULL, 'Outros', 'indefinido', '', 13, '', '2016-09-06 15:32:59.377498', '2016-09-28 16:00:32.874715', '-21.1991533', '-47.8316852', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1242, 'JORGE APARECIDO ALEXANRE', 'Rua Itaguaçu', '', 5126, 'Ipiranga ', 'SP', 'BR', '14.060-030', '', '', '', 'M', NULL, 'N', 'A', '36222517', '', '', '981547121', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '1080', NULL, 'Outros', 'indefinido', '', 13, '', '2016-09-06 15:34:02.846461', '2016-09-28 16:00:32.874715', '-21.1493546', '-47.818383', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1243, 'LENILSON LUIZ DA SILVA', 'Rua Maranhão', 'CASA', 5126, 'Alto do Ipiranga ', 'SP', 'BR', '14.055-600', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '994495464', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '773', NULL, 'Outros', 'indefinido', '', 13, '', '2016-09-06 15:34:58.736172', '2016-09-28 16:00:32.874715', '-21.1567803', '-47.8205513', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1244, 'MARIO MERCES', 'Rua Arlindo Catelli', '', 5126, 'Residencial e Comercial Palmares ', 'SP', 'BR', '14.092-530', '', '', '', 'M', NULL, 'N', 'A', '36182413', '', '', '988241361', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '6681', NULL, 'Outros', 'indefinido', '', 13, '', '2016-09-06 15:35:40.62997', '2016-09-28 16:00:32.874715', '-21.1758829', '-47.7618043', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1251, 'KELLY CRISTINA DA SILVA', 'Rua Bonfim', 'BL 03 AP 306', 5126, 'Ipiranga ', 'SP', 'BR', '14.055-060', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '981097755', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '1047', NULL, 'Outros', 'indefinido', '', 13, '', '2016-09-06 15:41:25.206752', '2016-09-28 16:00:32.874715', '-21.1547359', '-47.8247239', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1252, 'SIMONE CORREA', 'Rua Arlindo Catelli', 'AP 12', 5126, 'Residencial e Comercial Palmares ', 'SP', 'BR', '14.092-530', '', '', '', 'F', NULL, 'N', 'A', '36182413', '', '', '988090951', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '668', NULL, 'Outros', 'indefinido', '', 13, '', '2016-09-06 15:42:33.273509', '2016-09-28 16:00:32.874715', '-21.1740465', '-47.7600905', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1253, 'DANIEL CARLOS DE OLIVEIRA BELEZA', 'Rua Isaías José Ferreira', 'AP105', 5126, 'Jardim Anhangüera ', 'SP', 'BR', '14.092-182', '', '', '', 'M', NULL, 'N', 'A', '3618-5792', '', '', '991186819', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '90', NULL, 'Outros', 'indefinido', '', 13, '', '2016-09-06 15:43:37.204319', '2016-09-28 16:00:32.874715', '-21.1790919', '-47.7769095', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1256, 'PLINIO FABRICIO TIAGO BARBOSA', 'Travessa Tijucas', '', 5126, 'Ipiranga ', 'SP', 'BR', '14.055-488', '', '', '', 'M', NULL, 'N', 'A', '32373375', '', '', '988060538', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '51', NULL, 'Outros', 'indefinido', '', 13, '', '2016-09-06 15:45:58.122597', '2016-09-28 16:00:32.874715', '-21.1604916', '-47.8228261', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1257, 'MARCOS FABIO G. BORGES', 'Rua João Pasqualin', '', 5126, 'Parque dos Bandeirantes ', 'SP', 'BR', '14.090-420', '', '', '', 'M', NULL, 'N', 'A', '33256913', '963234029', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '499', NULL, 'Outros', 'indefinido', '', 13, '', '2016-09-06 15:47:24.945594', '2016-09-28 16:00:32.874715', '-21.1525859', '-47.8197391', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1258, 'WILLIS DE MORAES FORTUNATO', 'Rua Amiro Barbosa', '', 5126, 'Jardim Iara ', 'SP', 'BR', '14.078-840', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '993418094', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '675', NULL, 'Outros', 'indefinido', '', 13, '', '2016-09-06 15:48:05.559833', '2016-09-28 16:00:32.874715', '-21.159217', '-47.7650734', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1259, 'ADRIANO DE OLIVEIRA SILVA', 'Rua João Crispim Tavares', '', 5126, 'Jardim Maria Casagrande Lopes (Dona Amália) ', 'SP', 'BR', '14.066-328', '', '', '', 'M', NULL, 'N', 'A', '39346026', '993944892', '', '', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '104', NULL, 'Outros', 'indefinido', '', 13, '', '2016-09-06 15:49:20.465383', '2016-09-28 16:00:32.874715', '-21.1267104', '-47.823243', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (71326, 'Vicente Brito', 'Rua Manaus', 'Casa 1', 5126, 'Vila Albertina ', 'SP', 'BR', '14060-525', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '(16) 98801-1317', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '874', '1943-06-10', 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-25 15:20:28.95652', '', '', 'ERROR', NULL, '', '', '', '', NULL, '63438355', '542.207.508-00', NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1261, 'MARCELINO APARECIDO IGNACIO FERREIRA', 'Rua Professora Maria Inês Vieira Machado', '', 5126, 'Jardim Professor Antônio Palocci ', 'SP', 'BR', '14.079-137', '', '', '', 'M', NULL, 'N', 'A', '39614109', '', '', '988092034', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '443', NULL, 'Outros', 'indefinido', '', 13, '', '2016-09-06 15:52:01.067729', '2016-09-28 16:00:32.874715', '-21.1227434', '-47.7408282', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1263, 'RODRIGO CHIMELO CALIXTO DA SILVA', 'Rua Henrique Dumont', '', 5126, 'Jardim Paulista ', 'SP', 'BR', '14.090-200', '', '', '', 'M', NULL, 'N', 'A', '30241782', '', '', '992136290', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '569', NULL, 'Outros', 'indefinido', '', 13, '', '2016-09-06 15:54:32.801806', '2016-09-28 16:00:32.874715', '-21.1793683', '-47.7976636', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1264, 'LUCIANA K. SOUZA OLIVEIRA', 'Rua Mauro Lepera', '', 5126, 'Adelino Simioni ', 'SP', 'BR', '14.071-690', '', '', 'turulu_3@hotmail.com', 'F', NULL, 'N', 'A', '36384419', '', '', '991741724', 'F', '', '', 'AUTONOMA', NULL, 'ADRIANA', 'ADMIN', '', '', '120', NULL, 'Outros', 'indefinido', '', 15, '', '2016-09-06 15:55:10.562611', '2016-09-28 16:00:32.874715', '-21.1070361', '-47.7992527', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1265, 'ROMILDO FRANCISCO DOS SANTOS', 'Rua Espírito Santo', '', 5126, 'Ipiranga ', 'SP', 'BR', '14.060-510', '', '', '', 'M', NULL, 'N', 'A', '39347642', '', '', '981452268', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '2931', NULL, 'Outros', 'indefinido', '', 13, '', '2016-09-06 15:55:11.839202', '2016-09-28 16:00:32.874715', '-21.1444974', '-47.8102853', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (1266, 'LUCIA HELENA FERNANDES', 'Rua Mandaguari', '', 5126, 'Vila Pompéia ', 'SP', 'BR', '14.060-650', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '992028843', 'F', '', '', '', NULL, 'DIEGO', 'ADMIN', '', '', '1331', NULL, 'Outros', 'indefinido', '', 13, '', '2016-09-06 15:55:54.721845', '2016-09-28 16:00:32.874715', '-21.1380892', '-47.8220007', 'ERROR', '', '', '', 'Não', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (71042, 'Mercia Maria de Oliveira Souza', 'Rua Vila Nova', 'Continuação da Av. Rio Pardo', 5126, 'Ipiranga', 'SP', 'BR', '14.060-010', '', '', '', 'F', NULL, 'C', 'A', '', '', '', '(16) 99264-3547', 'F', '', '', 'Ambulante/artesã', NULL, 'VICTORIA', 'ADRIANA', '', '', '93', '1963-06-23', 'Gabinete', 'Atendimento', 'Lista de espera Mangaio // Vende doces, batata, fruta, pastel, cachorro quente; Artesanato: feltro, tecido, MDF. Obs: tem licença da vigilância sanitária.', 36, '', '2018-12-03 12:02:41.119105', '2019-11-08 10:06:55.778607', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '(16) 99249-6597');
INSERT INTO cd_firmas VALUES (71820, 'Diva de Lourdes Marques Arrighi', 'Rua Francisco Aziani', '', 5126, 'Adelino Simioni', 'SP', 'BR', '14071-390', '', '', '', 'F', NULL, 'N', 'A', '(16) 3638-8807', '', '', '', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Psicólogo', '185', '2018-11-01', 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-23 12:39:40.594183', '', '', 'ERROR', NULL, '', '', '', '', NULL, '05686134-5', '071.720.718-83', NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (69994, 'DANIELA CRISTINA COELHO DE ALMEIDA', 'Rua Hermínio Zaccaro', '', 5126, 'Jardim Paiva', 'SP', 'BR', '14.056-755', '', '', 'danicoelho.luigi@gmail.com', 'F', NULL, 'C', 'A', '(16) 3963-1959', '', '', '(16) 98863-6959', 'F', '', '', 'TEC. ENFERMAGEM', NULL, 'ADRIANA', 'ADRIANA', '', '', '165', '1975-10-24', 'Gabinete', 'Atendimento', 'EX -FEIRA DE MANGAIO.
CRACHA ENTRE E REGRAS - ENTREGUE DIA 04/04/2017.
CADASTRADO EM 05/04/2017.', 44, '', '2017-04-05 08:36:22.974136', '2018-04-13 08:59:52.547226', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '2558 3898 0116', '266', '89', '');
INSERT INTO cd_firmas VALUES (70403, 'ELEN CRISTINA JUNTA OLIVEIRA', 'Rua Doutor Antônio Carlos Tinoco', '', 5126, 'Jardim Anhanguera', 'SP', 'BR', '14.092-210', '', '', 'fcvs@cohabrp.com.br', 'F', NULL, 'N', 'A', '(16) 3234-2696', '', '', '', 'F', '', '', 'FUNCIONARIA MUNICIPA', NULL, 'ADRIANA', 'ADRIANA', '', '', '785', '1969-05-30', 'Gabinete', 'Em andamento', 'Moro há 8 anos nesse endereço e sempre sofremos com a falta de água. Todos os dias as torneiras secam entre 10 e 11 horas e só retornam as 23h. Não existe uma explicação lógica a não ser o fechamento do registro. Já reclamamos, já fizemos abaixo assinado, chamamos a mídia e nada! Peço sua ajuda no caso. Obrigado. 
Email recebido em 26/10/2017
Riberon- 2017 100.99 02 - 27/10/2017', 36, '', '2017-10-31 09:54:35.574491', '2018-05-30 08:52:09.066622', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (69767, 'Rene De Oliveira Joaquim dos Santos', 'Avenida Guilhermina Cunha Coelho', '', 5126, 'City Ribeirão ', 'SP', 'BR', '14.021-520', '', '', 'renedeoliveira@hotmail.com', 'M', NULL, 'C', 'A', '', '', '', '981623333', 'F', '', '', 'Administrador', NULL, 'ADRIANA', 'ADRIANA', '', '', '160', '1989-08-06', 'Gabinete', 'Solucionado', 'Igreja Santa Sara.
Procura apoio para o Projeto denominado \\"Ribeirão Vermelho\\" com proposta de fazer um mês de conscientização e doação de sangue. Mês De Março.
Foram promovidas várias ações como Coletas de Sangue Coletivas, Postagens em Facebook e Whattsapp, Programas de Rádio e Tvs. Outdoors. Foi solicitado também empréstido de quadra de esportes na Cava Do Bosque. Atendido.
Resolvido OK', 36, '', '2017-01-25 17:55:59.105954', '2017-03-21 15:11:04.282566', '-21.2123913', '-47.7881093', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71435, 'Vera Lucia Souza de Carvalho', 'Rua João Nutti', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14085-510', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 98107-1455', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '193', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-25 15:18:40.17501', '', '', 'ERROR', NULL, '', '', '', '', NULL, '274.170.164', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71552, 'Vera Lucia da Silva Sbroglia', 'Rua Pinheiro Machado', 'Fundo', 5126, 'Campos Elíseos', 'SP', 'BR', '14080-550', '', '', '', 'F', NULL, 'N', 'A', '(16) 3446-5790', '', '', '', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '421', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-25 15:19:52.655166', '', '', 'ERROR', NULL, '', '', '', '', NULL, '107711102', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71801, 'Marlene Paim Góes', 'Rua José Falini', '', 5126, 'Quintino Facci II', 'SP', 'BR', '14070-310', '', '', '', 'F', NULL, 'N', 'A', '(16) 3638-8330', '', '', '(16) 99123-4660', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Assistente Social', '247', '1945-07-21', 'indefinido', 'indefinido', 'Pai: José Paim da Silva - Mãe: Hermelinda  Paim da Silva', 49, '', NULL, '2019-10-24 14:46:29.675379', '', '', 'ERROR', NULL, '', '', '', '', NULL, '3488554-7', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (69930, 'MARIA NÍVEA DOS SANTOS DE ARAÚJO', 'Rua Maria Aparecida Toledo Fioroto', '', 5126, 'Residencial Parque dos Servidores', 'SP', 'BR', '14.094-207', '', '', 'araujonivea@yahoo.com.br', 'F', NULL, 'C', 'A', '(16) 3236-6577', '', '', '(16) 98867-0871', 'F', '', '', 'ARTESÃ', NULL, 'ADRIANA', 'ADRIANA', '', '', '179', '1970-11-07', 'Gabinete', 'Atendimento', 'EX FEIRA DE MANGAIO.', 36, '', '2017-03-31 16:06:05.375532', '2018-01-15 16:43:15.266864', '-21.1881017', '-47.7360692', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '1869 0322 0175', '305', '178', '');
INSERT INTO cd_firmas VALUES (70494, 'CLODOALDO APARECIDO BALBO', 'Rodovia Antonio Duarte', 'Sitio Vista Alegre', 5126, 'Jardim Progresso', 'SP', 'BR', '14.031-800', '', '', 'tamirisbalbo@hotmail.com', 'M', NULL, 'C', 'A', '(16) 3637-2612', '', '', '(16) 99143-7076', 'F', '', '', 'Prod Rural', NULL, 'ADRIANA', NULL, '', '', 'KM 319,5', '1970-09-03', 'Gabinete', 'Em andamento', 'Varejão Paraiso - Rua Paraiso 949 Vila Tibério
Varejão Portal do Alto
Orientações sobre Lei Cidade Limpa', 36, '', '2018-01-23 11:11:21.720617', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (70448, 'Reginaldo Chagas', 'Rua Cavalheiro Torquato Rizzi', '', 5126, 'Jardim São Luiz', 'SP', 'BR', '14.020-300', '', '', 'reginaldochagas@resgatandofamilias.org', 'M', NULL, 'O', 'A', '(16) 3788-3559', '', '', '(16) 98232-6852', 'F', '', '', 'Gestão e Marketing', NULL, 'BRUNA', NULL, '', '', '1274', '1971-11-14', 'Gabinete', 'Atendimento', '', 36, '', '2017-11-29 13:53:38.602326', NULL, '-21.2067896', '-47.8033744', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71462, 'Domingos Nicolau', 'Rua Sebastião Rodrigues de Morais', '', 5126, 'Ipiranga', 'SP', 'BR', '14060-080', '', '', '', 'M', NULL, 'N', 'A', '(16) 3443-7752', '', '', '', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '64', '1941-07-14', 'indefinido', 'indefinido', 'Pai: João Nicolau Antônio - Mãe: Silvina de Oliveira Nicolau', 49, '', NULL, '2019-10-23 12:42:38.942413', '', '', 'ERROR', NULL, '', '', '', '', NULL, '3922703-0', '413.995.608-91', NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70032, 'DANIEL PAIVA DA SILVA', 'Rua Luiz Mestriner', '', 5126, 'Jardim Alexandre Balbo', 'SP', 'BR', '14.066-320', '', '', 'coisinho123@hotmail.com', 'M', NULL, 'S', 'A', '(16) 3975-6536', '', '', '(16) 99256-3283', 'F', '', '', 'Estudante', NULL, 'JONATHAS', 'ADRIANA', '', '', '273', '1999-08-06', 'Gabinete', 'Atendimento', 'PROCURA EMPREGO.', 36, '', '2017-04-06 08:47:49.792155', '2017-04-06 11:10:47.410971', '-21.1269767', '-47.8252226', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71460, 'Guilhermina Maria Pereira Zanelato', 'Rua Manoel Achê', 'apto 12', 5126, 'Jardim Irajá', 'SP', 'BR', '14020-590', '', '', '', 'F', NULL, 'N', 'A', '(16) 3289-8862', '', '', '', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '285', '1951-03-05', 'indefinido', 'indefinido', 'Pai: José Luiz Pereira - Mãe: Conceição Maria Pereira', 49, '', NULL, '2019-10-23 14:22:34.328607', '', '', 'ERROR', NULL, '', '', '', '', NULL, '4905638', '073.583.928-09', NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71344, 'Maria de Fátima Francisco', 'Travessa Pura Pantozzi', '', 5126, 'Ipiranga', 'SP', 'BR', '14.055-609', '', '', '', 'F', NULL, 'N', 'A', '(16) 3630-3235', '', '', '', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '110', '1955-02-28', 'indefinido', 'indefinido', 'Pai: Ausente - Mãe: Laura Francisco', 49, '', NULL, '2019-10-24 14:27:50.127117', '', '', 'ERROR', NULL, '', '', '', '', NULL, '37206131', '230.599.998-48', NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71556, 'Marlene de Oliveira Peres', 'Rua Antônio Milena', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14080-560', '', '', '', 'F', NULL, 'N', 'A', '(16) 3628-3427', '', '', '(16) 99453-3933', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '239', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-24 15:05:15.224911', '', '', 'ERROR', NULL, '', '', '', '', NULL, '5561901', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71342, 'Aparecida Elisa Pedrassi (Lima)', 'Travessa Pura Pantozzi', '', 5126, 'Ipiranga', 'SP', 'BR', '14055-609', '', '', '', 'F', NULL, 'N', 'A', '(16) 3630-3235', '', '', '', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Psicólogo', '110', '1940-11-09', 'indefinido', 'indefinido', 'Pai: Umberto Pedrassi - Mãe: Elisa Geraldelli', 49, '', NULL, '2019-10-21 17:14:14.180052', '', '', 'ERROR', NULL, '', '', '', '', NULL, '254045613', '247.297.998-36', NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71640, 'Leonilda Tambelini', 'Rua João Clapp', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14085-550', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 99721-7206', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '933', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-23 16:21:59.223887', '', '', 'ERROR', NULL, '', '', '', '', NULL, '5244603', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71335, 'Odete Barbosa', 'Avenida da Saudade', 'Lar Padre Euclides', 5126, 'Campos Elíseos', 'SP', 'BR', '14.080-000', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '1577', '1935-05-15', 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-24 16:11:44.210574', '', '', 'ERROR', NULL, '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71369, 'Shirley Medeiros', 'Rua Inácio Salomão', '', 5126, 'Parque Industrial Tanquinho', 'SP', 'BR', '14075-730', '', '', '', 'F', NULL, 'N', 'A', '(16) 3628-5650', '', '', '', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '424', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-24 17:51:38.154194', '', '', 'ERROR', NULL, '', '', '', '', NULL, '32898144-8', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71815, 'Dorival de Souza Leão', 'Avenida Octávio Golfeto', '', 5126, 'Jardim José Sampaio Júnior', 'SP', 'BR', '14065-310', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '(16) 99139-5870', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Assessor Jurídico', '544', '1944-05-18', 'indefinido', 'indefinido', 'Pai: David de Souza Leão - Mãe: Olezia Facincavi de Souza Leão', 49, '', NULL, '2019-10-23 12:47:20.594487', '', '', 'ERROR', NULL, '', '', '', '', NULL, '3928679', '551.615.618-15', NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71955, 'Suelen Ferreira de Assis', 'Travessa Miruna', '', 5126, 'Ipiranga', 'SP', 'BR', '14.055-049', '', '', '', 'F', NULL, 'O', 'A', '', '', '', '(16) 99104-0824', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '89', '1986-01-20', 'Gabinete', 'Atendimento', 'Fila de Espera Mangaio', 39, '', '2019-08-12 15:52:14.123929', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71719, 'Gesio Prinzanteli', 'Avenida Califórnia', '', 5126, 'Jardim Califórnia', 'SP', 'BR', '14.026-140', '', '', '', 'M', NULL, 'O', 'A', '(16) 98805-5900', '(16) 3019-1351', '', '(16) 99248-3955', 'F', '', '', 'APOSENTADO', NULL, NULL, 'STEVIE', '', 'Idoso', '451', '1941-12-27', 'Gabinete', 'Solucionado', 'Informações sobre prorrogação REFIS IPTU Prefeitura
Possui 2 chácaras no Recreio Internacional, Rua D, 305 e 315 que aluga para festas.', 49, '', NULL, '2019-10-16 09:26:53.345856', '', '', 'ERROR', NULL, '', '', '', '', NULL, '3322794', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (1208, 'ANA ANGELICA MOREIRA', 'Rua Luiz Mestriner', '', 5126, 'Jardim Alexandre Balbo ', 'SP', 'BR', '14.066-320', '', '', '', 'M', NULL, 'N', 'A', '36395132', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'LETICIA', '', '', '433', '1946-09-10', 'Outros', 'indefinido', '', 17, '', '2016-09-06 14:23:10.928972', '2019-10-21 14:47:05.753221', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2486, 'GILESE AGEAR', 'Rua Francisco Bassotelli', '', 5126, 'Quintino Facci II ', 'SP', 'BR', '14.070-520', '', '', '', 'F', NULL, 'N', 'A', '36382051', '', '', '', 'F', '', '', '', NULL, 'DIEGO', 'JOYCE', '', '', '165', '1966-10-30', 'Outros', 'indefinido', '', 19, '', '2016-09-14 13:26:18.423361', '2019-10-30 10:32:09.261449', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3014, 'SIDNEI MARCOS PINHEIRO', 'Rua Henrique Belloube', '', 5126, 'Parque São Sebastião', 'SP', 'BR', '14.093-340', '', '', '', 'N', NULL, 'N', 'A', '3629 6610', '30192720   VIZINHO', '', '91159909', 'F', '', '', 'VENDEDOR', NULL, 'ADMIN', 'ADRIANA', '', '', '1148', '1975-08-19', 'indefinido', 'indefinido', 'AMIGO DO CAETANO	HIGIA = 	3286657', 17, '', '2016-09-20 10:46:24', '2019-08-13 15:13:34.022892', '', '', 'ERROR', NULL, '', '', '', '', '15', NULL, NULL, 'sidneimpinheiro@hotmail.com', '06/10/2011 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71410, 'Maria Rita  S. Louzada', 'Rua João Miotto', '', 5126, 'Jardim Alexandre Balbo', 'SP', 'BR', '14066-300', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 99341-4542', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '230', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-24 14:03:56.303313', '', '', 'ERROR', NULL, '', '', '', '', NULL, '16555373', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71412, 'Célia de Oliveira', 'R. Augusto Porfírio', NULL, 5126, 'Jd. Maria Casagrande Lopes', 'SP', NULL, NULL, NULL, NULL, NULL, 'F', NULL, 'F', 'A', '(16) 3976-8451', NULL, NULL, NULL, 'F', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'Idoso', '710', NULL, 'indefinido', 'indefinido', NULL, 49, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '140179537', NULL, NULL, NULL, NULL, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (407, 'ANTONIO CLAUDIO DE CARVALHO MIRANDA', 'Rua Doutor João Gomes Rocha', '', 5126, 'Jardim Irajá', 'SP', 'BR', '14020-550', '', '', '', 'M', NULL, 'N', 'A', '(16) 3239-8318', '', '', '', 'F', '', '', '', NULL, 'LUCIANA', 'VICTORIA', '', '', '177', NULL, 'Outros', 'indefinido', '', 4, '', '2016-07-13 11:27:07.872374', '2019-08-16 14:46:41.67092', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71651, 'Ana Claudia Caetano', 'Rua João Nutti', '', 5126, 'Parque dos Bandeirantes', 'SP', 'BR', '14090-387', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 99239-1394', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '1835', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-21 14:48:54.173669', '', '', 'ERROR', NULL, '', '', '', '', NULL, '19358245-4', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71666, 'ELIZANGELA TOSCANO BORG', 'Rua Vicente Golfeto', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14080-470', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 98813-9467', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '62', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-23 12:50:02.668461', '', '', 'ERROR', NULL, '', '', '', '', NULL, '276353274', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71665, 'HELENA ANTONIO GOULART', 'Rua Pernambuco', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14085-570', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 99415-8585', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '1823', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-23 14:23:29.023863', '', '', 'ERROR', NULL, '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71430, 'Suely Munhoz', 'Rua Lions Clube', 'apto 11', 5126, 'Parque dos Bandeirantes', 'SP', 'BR', '14090-430', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 99206-5637', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '490', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-25 15:04:45.87971', '', '', 'ERROR', NULL, '', '', '', '', NULL, '7561935', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71423, 'Maria Pires', 'Rua José Aissum', '', 5126, 'Parque dos Bandeirantes', 'SP', 'BR', '14090-370', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 99146-9406', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '829', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-24 14:00:44.996365', '', '', 'ERROR', NULL, '', '', '', '', NULL, '19354197', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71743, 'Marly Molina dos Santos', 'Rua Afonso Arinos', '', 5126, 'Jardim Bela Vista ', 'SP', 'BR', '14030-783', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '1795', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-24 15:11:13.771889', '', '', 'ERROR', NULL, '', '', '', '', NULL, '16650094', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71653, 'Zuleika Garcia de Oliveira', 'Rua Camilo de Mattos', '', 5126, 'Jardim Paulista', 'SP', 'BR', '14090-210', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 98117-4452', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '2406', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-25 15:26:33.552309', '', '', 'ERROR', NULL, '', '', '', '', NULL, '5362562-6', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71420, 'Rute Ferreira Soares Borges', 'Rua Padre José Alberto Peron', '', 5126, 'Jardim Alexandre Balbo', 'SP', 'BR', '14066-280', '', '', '', 'F', NULL, 'N', 'A', '(16) 3639-2845', '', '', '', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '120', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-24 17:29:06.51667', '', '', 'ERROR', NULL, '', '', '', '', NULL, '75370803', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71422, 'Sandra Maria de Oliveira', 'Rua Maestro Joaquim Thomé Leite', '', 5126, 'Jardim Castelo Branco', 'SP', 'BR', '14090-610', '', '', '', 'F', NULL, 'N', 'A', '(16) 3627-5624', '', '', '', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '287', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-24 17:47:02.454795', '', '', 'ERROR', NULL, '', '', '', '', NULL, '32191978-6', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71449, 'Arlete Carlos Carneiro', 'Rua Fernão Sales', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14080-540', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 99418-3587', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '445', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-21 17:26:12.396603', '', '', 'ERROR', NULL, '', '', '', '', NULL, '12751016-8', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71436, 'Carina  Rego', 'Rua Teresa Cristina', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14085-540', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 99163-7631', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '1096', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-21 17:42:32.022759', '', '', 'ERROR', NULL, '', '', '', '', NULL, '325938842', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71495, 'Hipólita Moreira', 'Rua João Clapp', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14080-350', '', '', '', 'F', NULL, 'N', 'A', '(16) 3996-1181', '', '', '', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '521', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-23 14:28:56.121963', '', '', 'ERROR', NULL, '', '', '', '', NULL, '18657001-6', '232.237.408-30', NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71431, 'Herminia  Maria Brito', 'Rua João Manoel Marinho', '', 5126, 'Jardim Paulista', 'SP', 'BR', '14090-258', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 99211-8674', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '45', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-23 14:27:13.86183', '', '', 'ERROR', NULL, '', '', '', '', NULL, '026.558.538-49', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71875, 'Luis Dias', 'Rua Caravelas', '', 5126, 'Ipiranga', 'SP', 'BR', '14060-040', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Terapeuta', '1363', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-23 16:35:51.138051', '', '', 'ERROR', NULL, '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71421, 'Jocelene Cândido de Oliveira', 'Rua Maestro Joaquim Thomé Leite', '', 5126, 'Jardim Castelo Branco', 'SP', 'BR', '14090-610', '', '', '', 'F', NULL, 'N', 'A', '(16) 3627-5624', '', '', '', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '287', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-23 15:24:38.661851', '', '', 'ERROR', NULL, '', '', '', '', NULL, '19357391', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71794, 'Élcio Araujo', 'Rua Joana Malfará', '', 5126, 'Jardim José Sampaio Júnior', 'SP', 'BR', '14065-170', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '(16) 99728-1222', 'F', '', '', '', NULL, NULL, 'STEVIE', '', 'Assistente Social', '162', '1946-10-11', 'indefinido', 'indefinido', 'Pai: Osvaldo Araujo - Mãe: Oswalda Valoni Araujo', 49, '', NULL, '2020-09-30 10:03:27.001865', '', '', 'ERROR', NULL, '', '', '', '', NULL, '2879668-8', '161.052.307-53', NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71448, 'Lazara de Oliveira', 'Rua Valentim João Moretti', '', 5126, 'Parque Industrial Tanquinho', 'SP', 'BR', '14075-700', '', '', '', 'F', NULL, 'N', 'A', '(16) 3615-0418', '', '', '', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '240', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-23 16:19:53.097735', '', '', 'ERROR', NULL, '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71445, 'Sofia M. C. Vidal', 'Rua Doze', '', 5126, 'Jardim Florestan Fernandes', 'SP', 'BR', '14079-317', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 99760-8252', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '291', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-24 17:56:20.469966', '', '', 'ERROR', NULL, '', '', '', '', NULL, '166258598-6', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71487, 'Takeko Okuhara Tanaka', 'Rua Caravelas', '', 5126, 'Ipiranga', 'SP', 'BR', '14060-040', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 98235-2373', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '465', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-25 15:09:02.710385', '', '', 'ERROR', NULL, '', '', '', '', NULL, '56279747', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71494, 'Thereza Evaristo Nicolau', 'Rua João Clapp', 'Lar Vicentino', 5126, 'Campos Elíseos', 'SP', 'BR', '14.080-350', '', '', '', 'F', NULL, 'N', 'A', '(16) 3961-1813', '', '', '', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '521', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-25 15:12:40.640651', '', '', 'ERROR', NULL, '', '', '', '', NULL, '5319115-8', '020.403.988-64', NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71599, 'Ana Franzão', 'Rua Gilberto Freire', '', 5126, 'Jardim Maria Goretti', 'SP', 'BR', '14030-290', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '926', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-21 14:52:11.974548', '', '', 'ERROR', NULL, '', '', '', '', NULL, '2047711582', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71523, 'Sonia T. Gerônimo', 'Rua Irineu e Thereza Bertolucci', '', 5126, 'Jardim Heitor Rigon', 'SP', 'BR', '14062-092', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 98163-7289', 'F', '', '', '', NULL, NULL, 'ADRIANA', '', 'Idoso', '340', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2020-11-13 16:29:24.387849', '', '', 'ERROR', NULL, '', '', '', '', NULL, '124888343-3', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71502, 'Dirce Marcelino Leone', 'Rua Coronel Alfredo Marquesi', '', 5126, 'Antônio Marincek', 'SP', 'BR', '14061-100', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 99153-3830', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '126', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-23 12:29:32.642077', '', '', 'ERROR', NULL, '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71432, 'Edmara Regina da Silva Camargo', 'Rua Isaías José Ferreira', '', 5126, 'Jardim Anhangüera ', 'SP', 'BR', '14092-182', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 99146-0360', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '1618', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-23 13:12:41.376052', '', '', 'ERROR', NULL, '', '', '', '', NULL, '172038455', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70405, 'PAULO FINOTTI', 'Rua Guarujá', 'AP 41', 5126, 'Jardim Paulista ', 'SP', 'BR', '14.090-102', '', '', 'finotti.consultor@uol.com.br', 'M', NULL, 'C', 'A', '(16) 9811-17760', '', '', '', 'F', '', '', 'APOSENTADO', NULL, 'BRUNA', 'STEVIE', '', '', '70', '1941-11-14', 'Gabinete', 'indefinido', '', 36, '', '2017-11-01 16:39:10.477403', '2020-08-20 09:18:53.5447', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71478, 'Helena Maria Rossi', 'Rua São Sebastião', '', 5126, 'Centro', 'SP', 'BR', '14015-040', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 99185-6845', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '836', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-23 14:26:13.761334', '', '', 'ERROR', NULL, '', '', '', '', NULL, '78275787', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71528, 'Maria Luiza Montanaro', 'Rua Afonso Schimidt', '', 5126, 'Parque dos Bandeirantes', 'SP', 'BR', '14090-470', '', '', '', 'F', NULL, 'N', 'A', '(16) 3618-5338', '', '', '', 'F', '', '', '', NULL, NULL, 'STEVIE', '', 'Idoso', '573', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2020-10-08 10:00:42.714374', '', '', 'ERROR', NULL, '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71485, 'Malvina Inacio  Juliani', 'Rua Albuquerque Lins', '', 5126, 'Jardim Paulista', 'SP', 'BR', '14090-010', '', '', '', 'F', NULL, 'N', 'A', '(16) 3663-4195', '', '', '', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '1253', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-23 17:01:43.09235', '', '', 'ERROR', NULL, '', '', '', '', NULL, '10199820', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71500, 'Nayr Segato Fernandes', 'Rua João Clapp', 'Lar Vicentino', 5126, 'Campos Elíseos', 'SP', 'BR', '14.080-350', '', '', '', 'F', NULL, 'N', 'A', '(16) 3961-1813', '', '', '', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '521', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-24 15:24:11.145285', '', '', 'ERROR', NULL, '', '', '', '', NULL, '22561252-5', '109.067.058-35', NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71507, 'Sonia  Maria Pasquim', 'Rua Marcello Perdiza', '', 5126, 'Geraldo Correia de Carvalho', 'SP', 'BR', '14061-330', '', '', '', 'F', NULL, 'N', 'A', '(16) 3236-5096', '', '', '', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '81', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-25 14:57:39.79343', '', '', 'ERROR', NULL, '', '', '', '', NULL, '7726230', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71504, 'Sonia Maria Brasa Benedicto', 'Rua Joaquim Graton', '', 5126, 'Antônio Marincek', 'SP', 'BR', '14061-070', '', '', '', 'F', NULL, 'N', 'A', '(16) 3622-2751', '', '', '', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '296', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-25 14:59:10.598225', '', '', 'ERROR', NULL, '', '', '', '', NULL, '8547479-9', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71539, 'Maria Cândida Santa Maria', 'Rua Anita Garibaldi', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14080-280', '', '', '', 'F', NULL, 'N', 'A', '(16) 3961-2993', '', '', '', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '576', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-24 12:41:46.052181', '', '', 'ERROR', NULL, '', '', '', '', NULL, '177264202', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71541, 'Carmen Salgado', 'Rua Doutor João Miranda', '', 5126, 'Jardim Alexandre Balbo', 'SP', 'BR', '14066-290', '', '', '', 'F', NULL, 'N', 'A', '(16) 3639-3456', '', '', '', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '268', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-22 13:28:58.806902', '', '', 'ERROR', NULL, '', '', '', '', NULL, '12688996x', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71536, 'Maria Estela Alves', 'Rua Paraná', '', 5126, 'Ipiranga', 'SP', 'BR', '14055-490', '', '', '', 'F', NULL, 'N', 'A', '(16) 3633-3089', '', '', '', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '256', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-24 12:46:23.879188', '', '', 'ERROR', NULL, '', '', '', '', NULL, '9664481', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71522, 'Dirce Helena Serafim', 'Rua João Miotto', '', 5126, 'Jardim Alexandre Balbo', 'SP', 'BR', '14066-300', '', '', '', 'F', NULL, 'N', 'A', '(16) 3639-0519', '', '', '', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '139', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-23 12:30:26.175196', '', '', 'ERROR', NULL, '', '', '', '', NULL, '35123064-6', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71526, 'Zilda de Melo Rodrigues Alves', 'Rua Luiz Mestriner', '', 5126, 'Jardim Alexandre Balbo', 'SP', 'BR', '14066-320', '', '', '', 'F', NULL, 'N', 'A', '(16) 3975-6838', '', '', '', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '483', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-25 15:25:23.844731', '', '', 'ERROR', NULL, '', '', '', '', NULL, '10147289-4', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71524, 'Djanira Candida da Silva Lima', 'Rua Doutor João Miranda', '', 5126, 'Jardim Alexandre Balbo', 'SP', 'BR', '14066-290', '', '', '', 'F', NULL, 'N', 'A', '(16) 3639-3628', '', '', '', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '271', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-23 12:40:46.215436', '', '', 'ERROR', NULL, '', '', '', '', NULL, '14064976-1', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71521, 'Maria de Jesus Pereira', 'Rua João Miotto', '', 5126, 'Jardim Alexandre Balbo', 'SP', 'BR', '14066-300', '', '', '', 'F', NULL, 'N', 'A', '(16) 3975-7630', '', '', '', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '209', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-24 14:28:24.173834', '', '', 'ERROR', NULL, '', '', '', '', NULL, '16239644-7', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71514, 'Maria de Lourdes de Paiva Oliveira', 'Rua Adolfo Leandro', '', 5126, 'Geraldo Correia de Carvalho', 'SP', 'BR', '14061-370', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 99115-0765', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '441', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-24 14:30:22.034755', '', '', 'ERROR', NULL, '', '', '', '', NULL, '15784236', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71511, 'Marina Pavel Quieres Pagoto', 'Rua Marcello Perdiza', '', 5126, 'Geraldo Correia de Carvalho', 'SP', 'BR', '14061-330', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 99280-2374', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '61', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-24 14:37:30.112271', '', '', 'ERROR', NULL, '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71532, 'Aureluce Aparecida Bonato de Jesus', 'Rua Maestro Joaquim Thomé Leite', '', 5126, 'Jardim Castelo Branco', 'SP', 'BR', '14090-610', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 99159-0360', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '298', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-21 17:33:32.527385', '', '', 'ERROR', NULL, '', '', '', '', NULL, '4740595-8', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71497, 'Ednéia  Aparecida Pereira Bento', 'Rua João Clapp', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14080-350', '', '', '', 'F', NULL, 'N', 'A', '(16) 3961-1813', '', '', '', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '521', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-23 13:16:02.903699', '', '', 'ERROR', NULL, '', '', '', '', NULL, '7894601-3', '294.622.488-00', NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71346, 'Haruê Veno', 'Travessa Pura Pantozzi', '', 5126, 'Ipiranga', 'SP', 'BR', '14.055-609', '', '', '', 'F', NULL, 'N', 'A', '(16) 3630-3235', '', '', '', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '110', NULL, 'indefinido', 'indefinido', 'Pai: Veno Ippe - Mãe: Kuni Veno', 49, '', NULL, '2019-10-23 14:25:16.296874', '', '', 'ERROR', NULL, '', '', '', '', NULL, '20129038', '046.691.638-84', NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71534, 'Fernando Antonio Costa', 'Rua Afonso Schimidt', 'apt 61, bloco 8', 5126, 'Parque dos Bandeirantes', 'SP', 'BR', '14090-470', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '695', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-23 13:54:53.76309', '', '', 'ERROR', NULL, '', '', '', '', NULL, '66274330', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71568, 'Ideval Jose Pessuti', 'Avenida Mogiana', '', 5126, 'Vila Mariana', 'SP', 'BR', '14075-270', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '(16) 92845-1569', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '501', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-23 14:31:33.510055', '', '', 'ERROR', NULL, '', '', '', '', NULL, '128278651', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71513, 'Marlene Scavacini', 'Rua Adolfo Leandro', '', 5126, 'Geraldo Correia de Carvalho', 'SP', 'BR', '14061-370', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 98825-8503', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '311', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-24 15:01:52.069413', '', '', 'ERROR', NULL, '', '', '', '', NULL, '19730836-3', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71860, 'Natal Baldim', 'Rua Patrocínio', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14085-530', '', '', '', 'M', NULL, 'N', 'A', '(16) 3446-4543', '', '', '', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Terapeuta', '888', '1938-01-01', 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-24 15:22:40.870771', '', '', 'ERROR', NULL, '', '', '', '', NULL, '2.615.951-X', '228.572.908-10', NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71516, 'Nair S. Mendes', 'Rua Professor José D\\''Aparecida Teixeira', '', 5126, 'Adelino Simioni', 'SP', 'BR', '14071-740', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 98864-4476', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '55', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-24 15:21:49.849825', '', '', 'ERROR', NULL, '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71724, 'Joana Lucia Tornici de Carvalho', 'Rua Júlio Ribeiro', '', 5126, 'Jardim Piratininga', 'SP', 'BR', '14030-580', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 99306-4891', 'F', '', '', '', NULL, NULL, 'STEVIE', '', 'Idoso', '231', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2020-10-08 11:19:50.579295', '', '', 'ERROR', NULL, '', '', '', '', NULL, '137712261', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71530, 'Rosangela Fatima Sasaki', 'Rua Joana Malfará', '', 5126, 'Jardim José Sampaio Júnior', 'SP', 'BR', '14065-170', '', '', '', 'F', NULL, 'N', 'A', '(16) 3976-6073', '', '', '', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '255', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-24 17:23:56.216361', '', '', 'ERROR', NULL, '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71553, 'Nadira Luiza Maia', 'Rua Afonso Schimidt', NULL, 5126, 'Jardim Castelo Branco', 'SP', NULL, '14078-680', NULL, NULL, NULL, 'F', NULL, 'F', 'A', NULL, NULL, NULL, '(16) 9 9132-3565', 'F', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'Idoso', '695', NULL, 'indefinido', 'indefinido', 'Pai: ELENITA - Mãe: PINTO', 49, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '8998558-8', NULL, NULL, NULL, NULL, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (71555, 'GRAZIELA MACEDO FERNANDES', 'Rua José Zerzenon', NULL, 5126, 'Ribeirania', 'SP', NULL, '14078-680', NULL, NULL, NULL, 'F', NULL, 'F', 'A', NULL, NULL, NULL, '(16) 9 9210-7414', 'F', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'Idoso', '258', NULL, 'indefinido', 'indefinido', 'Pai: ELENITA - Mãe: PINTO', 49, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '35625324-7', NULL, NULL, NULL, NULL, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (71558, 'Diassiza Piedade Marcelino', 'Antonio Luiz Fracasso', 'Ap 06', 5126, 'Palmares', 'SP', NULL, '14078-680', NULL, NULL, NULL, 'F', NULL, 'F', 'A', NULL, NULL, NULL, '(16) 9 8132-3424', 'F', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'Idoso', '170', NULL, 'indefinido', 'indefinido', 'Pai: ELENITA - Mãe: PINTO', 49, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '3908044-4', NULL, NULL, NULL, NULL, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (71560, 'Gracila Salomé Ultimiti', 'Rua Daniel Kuzaski', 'Ap 14', 5126, 'Jd. Paulista', 'SP', NULL, '14078-680', NULL, NULL, NULL, 'F', NULL, 'F', 'A', NULL, NULL, NULL, '(16) 9 8145-5656', 'F', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'Idoso', '275', NULL, 'indefinido', 'indefinido', 'Pai: ELENITA - Mãe: PINTO', 49, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '4198243', NULL, NULL, NULL, NULL, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (71548, 'Sonia Aparecida Bufalo Souza', 'Rua Espírito Santo', '', 5126, 'Ipiranga', 'SP', 'BR', '14055-030', '', '', '', 'F', NULL, 'N', 'A', '(16) 3630-4936', '', '', '', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '1555', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-25 14:58:26.566656', '', '', 'ERROR', NULL, '', '', '', '', NULL, '89981716', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71563, 'Onofra Severino de Paula', 'Rua Dr. Artur Cândido de Almeida', NULL, 5126, 'Jd. Castelo Branco', 'SP', NULL, '14078-680', NULL, NULL, NULL, 'F', NULL, 'F', 'A', '(16) 3234-4189', NULL, NULL, NULL, 'F', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'Idoso', '594', NULL, 'indefinido', 'indefinido', 'Pai: ELENITA - Mãe: PINTO', 49, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (71559, 'Maria Aparecida Lemos Prates', 'Rua Eduardo Leite', 'casa 32', 5126, 'Campos Elíseos', 'SP', 'BR', '14080-680', '', '', '', 'F', NULL, 'N', 'A', '(16) 3023-4828', '', '', '', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '760', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-24 12:17:58.527121', '', '', 'ERROR', NULL, '', '', '', '', NULL, '59398000', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71567, 'Leia Severina de Paula', 'Rua Dr. Artur Candido de Almeida', NULL, 5126, 'Jardim Castelo Branc', 'SP', NULL, '14078-680', NULL, NULL, NULL, 'F', NULL, 'F', 'A', '(16) 3234-4189', NULL, NULL, NULL, 'F', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'Idoso', '594', NULL, 'indefinido', 'indefinido', 'Pai: ELENITA - Mãe: PINTO', 49, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '15981802-3', NULL, NULL, NULL, NULL, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (71550, 'Sueli Zambonini', 'Rua Dom Alberto Gonçalves', '', 5126, 'Vila Tamandaré', 'SP', 'BR', '14085-100', '', '', '', 'F', NULL, 'N', 'A', '(16) 3235-0150', '', '', '', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '205', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-25 15:04:05.494098', '', '', 'ERROR', NULL, '', '', '', '', NULL, '128519770', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71580, 'Cleide Aparecida Segala dos Santos', 'Rua Arthur Diederichsen', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14080-440', '', '', '', 'F', NULL, 'N', 'A', '(16) 3969-6182', '', '', '', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '671', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-22 13:49:49.873892', '', '', 'ERROR', NULL, '', '', '', '', NULL, '56551331x', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71570, 'Maria Luiza Trevisan de Souza', 'Rua Pernambuco', NULL, 5126, 'Campos Eliseos', 'SP', NULL, '14078-680', NULL, NULL, NULL, 'F', NULL, 'F', 'A', NULL, NULL, NULL, '(16) 9 8169-1020', 'F', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'Idoso', '2207', NULL, 'indefinido', 'indefinido', 'Pai: ELENITA - Mãe: PINTO', 49, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '8812795', NULL, NULL, NULL, NULL, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (71571, 'Narda Maria da Silva Nagassaki', 'Rua José da Silva', 'ap 02', 5126, 'Jd. Mosteiro', 'SP', NULL, '14078-680', NULL, NULL, NULL, 'F', NULL, 'F', 'A', '(16) 3612-8027', NULL, NULL, NULL, 'F', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'Idoso', '570', NULL, 'indefinido', 'indefinido', NULL, 49, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '5764975-3', NULL, NULL, NULL, NULL, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (71549, 'Wilma Mauricio da Rocha Fratassi', 'Travessa Pérola', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14080-520', '', '', '', 'F', NULL, 'N', 'A', '(16) 3442-4339', '', '', '', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '281', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-25 15:24:40.538152', '', '', 'ERROR', NULL, '', '', '', '', NULL, '224412498', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71573, 'Terezinha Giroto Giorgenon', 'Rua Pernambuco', NULL, 5126, 'Campos Elíseos', 'SP', NULL, '14078-680', NULL, NULL, NULL, 'F', NULL, 'F', 'A', NULL, NULL, NULL, '(16) 9 8123-2173', 'F', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'Idoso', '1988', NULL, 'indefinido', 'indefinido', 'Pai: ELENITA - Mãe: PINTO', 49, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2781237-6', NULL, NULL, NULL, NULL, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (71551, 'Cesar Frederico Capatto', 'Rua Espírito Santo', '', 5126, 'Ipiranga', 'SP', 'BR', '14055-030', '', '', '', 'M', NULL, 'N', 'A', '(16) 3633-0942', '', '', '', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '1048', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-22 13:39:24.754469', '', '', 'ERROR', NULL, '', '', '', '', NULL, '3635634', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71575, 'Wanda Fachin Menegute', 'Rua Dom Alberto Gonçalves', NULL, 5126, 'Vila Tamandaré', 'SP', NULL, '14078-680', NULL, NULL, NULL, 'F', NULL, 'F', 'A', '(16) 3612-8027', NULL, NULL, NULL, 'F', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'Idoso', '805', NULL, 'indefinido', 'indefinido', 'Pai: ELENITA - Mãe: PINTO', 49, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '3711245-4', NULL, NULL, NULL, NULL, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (71577, 'Laide R. da Silva Frin', 'Rua João Bim', 'bloco 08 - ap 22', 5126, 'Vila Tamandaré', 'SP', NULL, '14078-680', NULL, NULL, NULL, 'F', NULL, 'F', 'A', '(16) 3612-8027', NULL, NULL, NULL, 'F', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'Idoso', '1125', NULL, 'indefinido', 'indefinido', 'Pai: ELENITA - Mãe: PINTO', 49, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '5241298-2', NULL, NULL, NULL, NULL, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (71546, 'Edinalva Gonçalves Meira Barbosa', 'Rua Salim Nassif', '', 5126, 'Jardim Itaú', 'SP', 'BR', '14040-614', '', '', '', 'F', NULL, 'N', 'A', '(16) 3630-7751', '', '', '', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '305', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-23 12:51:13.977641', '', '', 'ERROR', NULL, '', '', '', '', NULL, '3452353', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71581, 'Neuza Borges Machado', 'Rua Ceará', NULL, 5126, 'Campos Eliseos', 'SP', NULL, '14078-680', NULL, NULL, NULL, 'F', NULL, 'F', 'A', '(16) 3612-2619', NULL, NULL, NULL, 'F', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'Idoso', '1.815', NULL, 'indefinido', 'indefinido', NULL, 49, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '23100009-1', NULL, NULL, NULL, NULL, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (71583, 'Emilia Canciliere Tavares', 'Rua Patrocínio', NULL, 5126, 'Campos Eliseos', 'SP', NULL, '14078-680', NULL, NULL, NULL, 'F', NULL, 'F', 'A', '(16) 3612-3737', NULL, NULL, NULL, 'F', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'Idoso', '1804', NULL, 'indefinido', 'indefinido', 'Pai: ELENITA - Mãe: PINTO', 49, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '4298484', NULL, NULL, NULL, NULL, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (71547, 'Arnaldo Barbosa', 'Rua Salim Nassif', '', 5126, 'Jardim Itaú', 'SP', 'BR', '14040-614', '', '', '', 'M', NULL, 'N', 'A', '(16) 3630-7751', '', '', '', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '305', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-21 17:30:51.1342', '', '', 'ERROR', NULL, '', '', '', '', NULL, '2929129', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71562, 'Maria Aparecida Solly de Freitas', 'Rua Anita Garibaldi', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14085-480', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 99219-0433', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '1286', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-24 12:30:09.007897', '', '', 'ERROR', NULL, '', '', '', '', NULL, '130697138', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71554, 'Maria Aparecida da Silva Oliveira', 'Rua Eduardo Leite', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14080-680', '', '', '', 'F', NULL, 'N', 'A', '(16) 3101-1751', '', '', '', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '892', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-24 12:34:31.083548', '', '', 'ERROR', NULL, '', '', '', '', NULL, '21674880', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71557, 'Joana Barbara', 'Travessa Campestre', '', 5126, 'Ipiranga', 'SP', 'BR', '14060-470', '', '', '', 'F', NULL, 'N', 'A', '(16) 3934-6598', '', '', '', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '451', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-23 15:22:49.633172', '', '', 'ERROR', NULL, '', '', '', '', NULL, '8264424x', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71626, 'Marlene Vitorino', 'Rua Pinheiro Machado', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14080-550', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 99285-9915', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '875', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-24 15:04:27.615959', '', '', 'ERROR', NULL, '', '', '', '', NULL, '7537864-4', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71582, 'Ofelia Coradine de Souza', 'Rua Arthur Diederichsen', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14080-440', '', '', '', 'F', NULL, 'N', 'A', '(16) 3441-9810', '', '', '(16) 99321-4784', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '580', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-24 16:12:51.932204', '', '', 'ERROR', NULL, '', '', '', '', NULL, '253587803', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71578, 'Oneida Gomes da Silva Baltazar', 'Rua Martins Pena', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14080-620', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 98823-4345', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '320', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-24 16:14:32.522176', '', '', 'ERROR', NULL, '', '', '', '', NULL, '114366585', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71566, 'Rosa Gallego Pessuti', 'Avenida Mogiana', '', 5126, 'Vila Mariana', 'SP', 'BR', '14075-270', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 98245-1569', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '501', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-24 16:58:33.878065', '', '', 'ERROR', NULL, '', '', '', '', NULL, '10260215', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71576, 'Rosangela Pereira Florencio', 'Rua João Ribeiro', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14080-610', '', '', '', 'F', NULL, 'N', 'A', '(16) 3626-6010', '', '', '(16) 99253-4156', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '726', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-24 17:24:45.661876', '', '', 'ERROR', NULL, '', '', '', '', NULL, '89984651', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71585, 'Leonita de Fátima Freitas', 'Rua Flavio Uchoa', NULL, 5126, 'Campos Elíseos', 'SP', NULL, '14078-680', NULL, NULL, NULL, 'F', NULL, 'F', 'A', '(16) 3979-5027', NULL, NULL, NULL, 'F', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'Idoso', '1969', NULL, 'indefinido', 'indefinido', NULL, 49, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '15282776', NULL, NULL, NULL, NULL, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (71444, 'Maria Aparecida Rodrigues', 'Rua Manuel de Macedo', '', 5126, 'Parque Ribeirão Preto', 'SP', 'BR', '14031-540', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 98113-5895', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '1566', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-24 12:28:35.742439', '', '', 'ERROR', NULL, '', '', '', '', NULL, '15784376-2', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71506, 'Meire R. A. Silveira', 'Rua Itapicuru', '', 5126, 'Jardim Jandaia ', 'SP', 'BR', '14060-403', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 98843-9127', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '2285', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-24 15:14:05.152436', '', '', 'ERROR', NULL, '', '', '', '', NULL, '15150436-2', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71597, 'Dirce Ferreira Perez', 'Rua Cardeal Leme', 'Bloco A8,  aP23', 5126, 'Vila Virgínia', 'SP', 'BR', '14030-270', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '300', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-23 12:28:37.834185', '', '', 'ERROR', NULL, '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71331, 'Inácia Maria Dias Deodato', 'Rua Afonso Villa', '', 5126, 'Jardim Marchesi ', 'SP', 'BR', '14031-286', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 99334-5184', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '927', '1957-06-19', 'indefinido', 'indefinido', 'Pai: Argenio Silvino Dias - Mãe: Odila dos Santos Dias', 49, '', NULL, '2019-10-23 14:32:17.181134', '', '', 'ERROR', NULL, '', '', '', '', NULL, '14907118-8', '036.738.168-02', NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71601, 'Aparecida Gutierrez de Freitas Alves', 'Av. Portugal', NULL, 5126, 'Jd. São Luiz', 'SP', NULL, '14078-680', NULL, NULL, NULL, 'F', NULL, 'F', 'A', NULL, NULL, NULL, NULL, 'F', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'Idoso', '1442', NULL, 'indefinido', 'indefinido', 'Pai: ELENITA - Mãe: PINTO', 49, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '10772429', NULL, NULL, NULL, NULL, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (71606, 'Maria Pereira da Silva', 'Rua Edgar de Moura Bitencourt', NULL, 5126, 'Vila Virginia', 'SP', NULL, '14078-680', NULL, NULL, NULL, 'F', NULL, 'F', 'A', '(16) 3443-9099', NULL, NULL, NULL, 'F', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'Idoso', '79', NULL, 'indefinido', 'indefinido', 'Pai: ELENITA - Mãe: PINTO', 49, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '5.664.616/15', NULL, NULL, NULL, NULL, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (71608, 'Rosildo Sampaio Rezende', 'Rua Edgard de Moura Bitencourt', NULL, 5126, 'Vila Virginia', 'SP', NULL, '14078-680', NULL, NULL, NULL, 'M', NULL, 'F', 'A', '(16) 3011-3242', NULL, NULL, NULL, 'F', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'Idoso', '79', NULL, 'indefinido', 'indefinido', NULL, 49, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '17.885.830', NULL, NULL, NULL, NULL, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (71610, 'Maria Ap. Silva Carneiro', 'R. Arthur Almeida', NULL, 5126, 'Jd. Castelo Branco', 'SP', NULL, NULL, NULL, NULL, NULL, 'F', NULL, 'F', 'A', '(16) 3618-0563', NULL, NULL, NULL, 'F', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'Idoso', '594', NULL, 'indefinido', 'indefinido', NULL, 49, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '86267400859', NULL, NULL, NULL, NULL, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (71613, 'Rita de Oliveira Galoni', 'Rua Joaquim Novas', NULL, 5126, 'Pq Ribeirão', 'SP', NULL, '14078-680', NULL, NULL, NULL, 'F', NULL, 'F', 'A', NULL, NULL, NULL, '(16) 9 8130-1115', 'F', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'Idoso', '81', NULL, 'indefinido', 'indefinido', 'Pai: ELENITA - Mãe: PINTO', 49, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '25.154.497-7', NULL, NULL, NULL, NULL, 'N', NULL, NULL, NULL, NULL);
INSERT INTO cd_firmas VALUES (71659, 'Silveli Miranda', 'Rua Mário de Souza', '', 5126, 'Nova Ribeirânia', 'SP', 'BR', '14096-660', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 99144-6797', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '408', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-24 17:54:06.326259', '', '', 'ERROR', NULL, '', '', '', '', NULL, '8999077', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71638, 'ISABEL SOARES DA SILVA', 'Rua Goiás', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14080-260', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 98189-7476', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '562', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-23 14:29:52.47256', '', '', 'ERROR', NULL, '', '', '', '', NULL, '15815358', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71635, 'João de Oliveira', 'Rua Eduardo Leite', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14080-680', '', '', '', 'M', NULL, 'N', 'A', '(16) 3626-0038', '', '', '', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '895', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-23 15:44:49.059966', '', '', 'ERROR', NULL, '', '', '', '', NULL, '5467466', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71631, 'Lucia Helena de Souza', 'Rua Topázio', 'c2', 5126, 'Campos Elíseos', 'SP', 'BR', '14080-670', '', '', '', 'F', NULL, 'N', 'A', '(16) 3289-1172', '', '', '', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '910', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-23 16:28:06.257654', '', '', 'ERROR', NULL, '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71632, 'MARIA APARECIDA ARAÚJO', 'Rua dos Aliados', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14080-570', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 99300-1773', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '680', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-23 16:56:19.011001', '', '', 'ERROR', NULL, '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71667, 'MARIA CARMO R. TOMAZZO', 'Rua Frei Caneca', '', 5126, 'Vila Tamandaré', 'SP', 'BR', '14085-150', '', '', '', 'F', NULL, 'N', 'A', '(16) 3612-0726', '', '', '', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '563', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-23 16:56:55.172639', '', '', 'ERROR', NULL, '', '', '', '', NULL, '17200660-0', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71586, 'Maria Benedita Pereira Vieira', 'Maria Teresa Baltazar Segala', '', 5126, 'Campos Eliseos', 'SP', 'BR', '', '', '', '', 'F', NULL, 'N', 'A', '(16) 3628-2133', '', '', '(16) 99234-7195', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '581', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-24 12:37:44.431043', '', '', 'ERROR', NULL, '', '', '', '', NULL, '126864741', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71646, 'Enedina Orlandin Pereira', 'Rua João Clapp', 'Lar Vicentino', 5126, 'Campos Elíseos', 'SP', 'BR', '14080-350', '', '', '', 'F', NULL, 'N', 'A', '(16) 3961-1813', '', '', '', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '521', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-23 13:31:47.86606', '', '', 'ERROR', NULL, '', '', '', '', NULL, '105975655', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71679, 'TERESINHA AUXILIADORA DA SILVA', 'Rua Nelson Bortoli', '', 5126, 'Jardim Orestes Lopes de Camargo ', 'SP', 'BR', '14066-416', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 99376-5953', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '625', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-25 15:08:23.90211', '', '', 'ERROR', NULL, '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71675, 'Miguel Almeida', 'Rua Cônego Fernandes Pinheiro', '', 5126, 'Vila Virgínia', 'SP', 'BR', '14030-260', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '801', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-24 15:14:41.514837', '', '', 'ERROR', NULL, '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71715, 'Cleuza Lopes Costa', 'Rua Guilherme Bertolucci', '', 5126, 'Solar Boa Vista', 'SP', 'BR', '14030-630', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 99185-6440', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '134', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-22 13:54:07.493346', '', '', 'ERROR', NULL, '', '', '', '', NULL, '52084814', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71716, 'Edna Gonçalves Pereira Soares', 'Rua Carlos Édson Machado', '', 5126, 'Parque Ribeirão Preto', 'SP', 'BR', '14031-170', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 99791-8594', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '141', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-23 13:14:08.527306', '', '', 'ERROR', NULL, '', '', '', '', NULL, '586074909', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71712, 'Bruna Maria Daniel Gonçalves', 'Rua Dois', '', 5126, 'Jardim Dona Branca Salles', 'SP', 'BR', '14031-748', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 99325-2733', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '1677', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-21 17:39:06.680776', '', '', 'ERROR', NULL, '', '', '', '', NULL, '445780708', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71676, 'CELIA DE OLIVEIRA', 'Rua Augusta Porfírio', '', 5126, 'Jardim Orestes Lopes de Camargo ', 'SP', 'BR', '14066-418', '', '', '', 'F', NULL, 'N', 'A', '(16) 3976-8451', '', '', '', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '710', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-21 17:41:31.407346', '', '', 'ERROR', NULL, '', '', '', '', NULL, '140179537', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71960, 'Larissa de Sena Reis', 'Rua Tabatinga', '', 5126, 'Ipiranga', 'SP', 'BR', '14.060-580', '', '', 'larissadesenareis@outlook.com', 'F', NULL, 'S', 'A', '(16) 3615-7203', '', '', '(16) 99377-6469', 'F', '', '', 'AUX ESCREVENTE', NULL, 'VICTORIA', NULL, '', '', '2090', '2000-05-30', 'Gabinete', 'indefinido', '1º semestre jornalismo.', 36, '', '2019-08-13 16:57:56.650522', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71537, 'Iracema Crevelenti Guimarães', 'Rua Iguape', 'Ap 11', 5126, 'Jardim Paulista ', 'SP', 'BR', '14090-092', '', '', '', 'F', NULL, 'N', 'A', '(16) 3102-1402', '', '', '', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '7', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-23 14:33:57.272128', '', '', 'ERROR', NULL, '', '', '', '', NULL, NULL, '214.926.218-54', NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71612, 'Jocilene Candida Oliveira', 'Avenida Coronel Fernando Ferreira Leite, 1540 Box 6', '', 5126, 'Jardim Califórnia ', 'SP', 'BR', '14026-970', '', '', '', 'F', NULL, 'N', 'A', '(16) 3627-5624', '', '', '', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '287', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-23 15:27:34.735241', '', '', 'ERROR', NULL, '', '', '', '', NULL, '19357397', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71695, 'Odete Baptista Pereira', 'Rua Vicente Golfeto', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14080-470', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 99244-5380', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '345', NULL, 'indefinido', 'indefinido', 'Pai: Sebastião Baptista - Mãe: Carmem Pereira', 49, '', NULL, '2019-10-24 16:11:24.005012', '', '', 'ERROR', NULL, '', '', '', '', NULL, '7369953-6', '020.045.638-50', NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70947, 'Zelia Marcia Nunes de Oliveira', 'Avenida Santa Luzia', '', 5126, 'Jardim Sumaré', 'SP', 'BR', '14.025-090', '', '', 'zeitanunes@gmail.com', 'F', NULL, 'C', 'A', '(16) 3622-2123', '', '', '(16) 99374-6773', 'F', '', '', 'Aux Enfermagem', NULL, 'VICTORIA', 'STEVIE', '', '', '255', '1978-08-13', 'Gabinete', 'Atendimento', 'Empréstimo maq. algodão doce. Retirada dia 09/10 - Devolução até 11/10 no período da manhã.', 36, '', '2018-10-09 12:12:00.626405', '2020-08-19 14:00:57.427303', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (70902, 'Rafaela Aparecida Carmo de Jesus', 'Rua Álvares Cabral', '', 5126, 'Centro', 'SP', 'BR', '14.010-080', '', '', 'planalto-central@hotmail.com', 'F', NULL, 'O', 'A', '', '', '', '(16) 99362-4100', 'F', '', '', 'Vendedora', NULL, 'VICTORIA', NULL, '', '', '857', '1998-08-13', 'Gabinete', 'Atendimento', 'Fila de espera Mangaio.', 36, '', '2018-08-28 15:21:09.710463', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (71427, 'Maria Célia de Jesus', 'Avenida da Saudade', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.080-000', '', '', '', 'F', NULL, 'N', 'A', '(16) 9915-0992', '', '', '(16) 99230-5642', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '1577', '1942-03-18', 'indefinido', 'indefinido', 'Pai: Sebastião ramos Ribeiro - Mãe: Floripes Maria de Jesus', 49, '', NULL, '2019-10-24 12:42:15.3449', '', '', 'ERROR', NULL, '', '', '', '', NULL, '6425753-8', '020.588.858-56', NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71742, 'Marlene Agostinho', 'Rua Euclides da Cunha', '', 5126, 'Jardim Maria Goretti ', 'SP', 'BR', '14030-353', '', '', '', 'F', NULL, 'N', 'A', '(16) 3102-7348', '', '', '', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '1644', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-24 14:41:47.785544', '', '', 'ERROR', NULL, '', '', '', '', NULL, '17064361', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71744, 'Neide Cesario', 'Rua Imigrantes Japoneses', '', 5126, 'Jardim Marchesi ', 'SP', 'BR', '14031-306', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 99209-6799', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '1106', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-24 15:24:56.084457', '', '', 'ERROR', NULL, '', '', '', '', NULL, '14906645', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71759, 'Vilma da Silva Sanches', 'Travessa Benedito Daniel', '', 5126, 'Vila Virgínia', 'SP', 'BR', '14030-168', '', '', '', 'F', NULL, 'N', 'A', '(16) 3635-7394', '', '', '', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '81', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-25 15:21:25.375496', '', '', 'ERROR', NULL, '', '', '', '', NULL, '121578197', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71745, 'Olimpia de Jesus Oliveira', 'Rua Cardeal Leme', 'Bloco A8, Apt nº13', 5126, 'Vila Virgínia', 'SP', 'BR', '14030-270', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '300', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-24 16:13:49.641129', '', '', 'ERROR', NULL, '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71721, 'Ione Joaquim Mora', 'Rua Júlio de Mesquita', '', 5126, 'Vila Virgínia', 'SP', 'BR', '14030-450', '', '', '', 'F', NULL, 'N', 'A', '(16) 3637-1205', '', '', '', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '934', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-23 14:33:02.350278', '', '', 'ERROR', NULL, '', '', '', '', NULL, '205.697.677', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71450, 'Sebastião dos Reis Gonçalves', 'Rua Salvador Trovato', '', 5126, 'Ipiranga', 'SP', 'BR', '14055-035', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '(16) 98840-9382', 'F', '', '', '', NULL, NULL, 'JOYCE', '', 'Idoso', '117', '1948-03-05', 'indefinido', 'indefinido', 'Pai: Antônio Pedro Gonçalves - Mãe: Maria Baptista Gonçalves', 49, '', NULL, '2019-11-14 14:08:59.886718', '', '', 'ERROR', NULL, '', '', '', '', NULL, '6873326-4', '605.308.128-00', NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71723, 'Jaquelini da Cruz', 'Rua Euclides da Cunha', '', 5126, 'Jardim Maria Goretti ', 'SP', 'BR', '14030-353', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '1519', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-23 15:17:20.850304', '', '', 'ERROR', NULL, '', '', '', '', NULL, '2040822249', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71727, 'Julia Joana da Coição Freitas', 'Rua Padre Antônio Vieira', '', 5126, 'Vila Virgínia', 'SP', 'BR', '14030-439', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '57', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-23 15:49:41.349168', '', '', 'ERROR', NULL, '', '', '', '', NULL, '370052122', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71733, 'Luzia Duran', 'Rua Anália Franco', '', 5126, 'Vila Virgínia', 'SP', 'BR', '14030-170', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '(16) 99263-2129', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '399', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-23 16:39:15.310549', '', '', 'ERROR', NULL, '', '', '', '', NULL, '96644035', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71725, 'Josefa B de Moraes', 'Rua Padre Antônio Vieira', '', 5126, 'Vila Virgínia', 'SP', 'BR', '14030-439', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, NULL, 'STEVIE', '', 'Idoso', '57', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2020-10-08 11:23:37.145884', '', '', 'ERROR', NULL, '', '', '', '', NULL, '166366882', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71732, 'Lucia Helena Cardoso de  Abreu', 'Rua Euclides da Cunha', '', 5126, 'Vila Virgínia', 'SP', 'BR', '14030-460', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 99361-5104', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '862', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-23 16:27:34.168592', '', '', 'ERROR', NULL, '', '', '', '', NULL, '18656918', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71736, 'Maria Aparecida Damião', 'Rua Euclides da Cunha', '', 5126, 'Vila Virgínia', 'SP', 'BR', '14030-460', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '(16) 99382-9290', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '647', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-23 17:20:27.324039', '', '', 'ERROR', NULL, '', '', '', '', NULL, '1051577834', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71750, 'Rosilda T. Sampaio', 'Rua Desembargador Edgard de Moura Bittencourt, 140', '', 5126, 'Vila Virgínia ', 'SP', 'BR', '14030-905', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 98108-4004', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '79', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-24 17:25:54.838983', '', '', 'ERROR', NULL, '', '', '', '', NULL, '17885830', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71749, 'Rosangela Cecilia Morce', 'Rua Nabuco de Araújo', '', 5126, 'Vila Virgínia', 'SP', 'BR', '14030-220', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', 's/n', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-24 17:22:56.858214', '', '', 'ERROR', NULL, '', '', '', '', NULL, '231002464', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71751, 'Sandra C. B. Marques', 'Rua Gonçalves de Magalhães', '', 5126, 'Jardim Bela Vista ', 'SP', 'BR', '14030-770', '', '', '', 'F', NULL, 'N', 'A', '(16) 3637-6870', '', '', '', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '1718', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-24 17:30:37.582332', '', '', 'ERROR', NULL, '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71738, 'Maria Emilia dos Santos', 'Rua Waldomiro Machado', 'Bloco A, Torre 9, Apt nº 23', 5126, 'Parque Ribeirão Preto', 'SP', 'BR', '14031-210', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '629', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-24 12:44:55.589834', '', '', 'ERROR', NULL, '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71966, 'Ana Carolina Camilo Mazzuco dos Santos', 'Rua Thomaz Corrêa de Moura', 'Casa', 5126, 'Parque dos Sabiás ', 'SP', 'BR', '14.070-740', '', '', 'anacarolina_cmds@hotmail.com', 'F', NULL, 'S', 'A', '(16) 3974-2121', '', '', '(16) 99167-6006', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '480', '1999-05-04', 'Gabinete', 'Solucionado', 'Estágio - deu certo Construtora Brio.', 36, '', '2019-08-15 12:20:55.599491', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (71782, 'Cláudio Alves Inocêncio', 'Rua Martinico Prado', 'casa 1', 5126, 'Vila Tibério', 'SP', 'BR', '14050-050', '', '', '', 'M', NULL, 'N', 'A', '(16) 3021-3233', '', '', '(16) 99135-1376', 'F', '', '', '', NULL, NULL, 'VICTORIA', '', 'Nutricionista', '785', '1953-08-07', 'indefinido', 'indefinido', 'Pai: Pedro Alves Inocêncio - Mãe: Onofra Candida de Souza Inocêncio', 49, '', NULL, '2019-07-31 14:11:07.634029', '', '', 'ERROR', NULL, '', '', '', '', NULL, '6843030', '864.670.268-53', NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71790, 'Valcedir Oliveira Pinati', 'Rua Dom Pedro II', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14085-580', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 99363-1313', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Psicólogo', '2046', '1953-11-18', 'indefinido', 'indefinido', 'Pai: Quintino José da Silva - Mãe: Orlanda Oliveira da Silva', 49, '', NULL, '2019-10-25 15:13:49.146178', '', '', 'ERROR', NULL, '', '', '', '', NULL, '32191829-0', '261.655.668-55', NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71793, 'Neusa Paes', 'Rua Onze de Agosto', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14085-030', '', '', '', 'F', NULL, 'N', 'A', '(16) 3979-6710', '', '', '(16) 99463-4340', 'F', '', '', '', NULL, NULL, 'VICTORIA', '', 'Terapeuta', '1320', '2018-08-19', 'indefinido', 'indefinido', 'Pai: Santo Dário - Mãe: Maria Conceição Dário', 49, '', NULL, '2019-08-13 14:10:20.330368', '', '', 'ERROR', NULL, '', '', '', '', NULL, '11.701.400', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71574, 'Ana Marta Daleffe de Andrade', 'Rua dos Aliados', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14080-570', '', '', '', 'F', NULL, 'N', 'A', '(16) 3013-1273', '', '', '(16) 99319-3640', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '775', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-21 16:27:41.446483', '', '', 'ERROR', NULL, '', '', '', '', NULL, '16921409', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71340, 'Enedina Zanelli', 'Travessa Pura Pantozzi', '', 5126, 'Ipiranga', 'SP', 'BR', '14055-609', '', '', '', 'F', NULL, 'N', 'A', '(16) 3630-3235', '', '', '', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '110', '1933-06-16', 'indefinido', 'indefinido', 'Pai: José Zanelli - Mãe: Amália Vitore', 49, '', NULL, '2019-10-23 13:39:47.273097', '', '', 'ERROR', NULL, '', '', '', '', NULL, '2054765', '551.176.868-53', NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71792, 'Maria Elza', 'Travessa Diamantino de Oliveira Nabão', '', 5126, 'Vila Virgínia', 'SP', 'BR', '14030-209', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 99406-6331', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Terapeuta', '37', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-24 12:44:17.871742', '', '', 'ERROR', NULL, '', '', '', '', NULL, '9665213-5', '043.246.248-10', NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71877, 'Milton Batista da Silva', 'Rua Orestes Morandini', '', 5126, 'Jardim Castelo Branco', 'SP', 'BR', '14091-280', '', '', '', 'M', NULL, 'N', 'A', '(16) 9929-4255', '', '', '(16) 99645-7257', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Assistente Social', '431', '1939-05-31', 'indefinido', 'indefinido', 'Pai: Ataide Batista da Silva - Mãe: Leonina Conceição Silva', 49, '', NULL, '2019-10-24 15:15:54.538562', '', '', 'ERROR', NULL, '', '', '', '', NULL, '2799010-2', '427.225.008-68', NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71964, 'Jeiel Belas Souza', 'Rua Carlos César Tonelo', 'Bloco 3 Apto 311', 5126, 'Jardim Heitor Rigon', 'SP', 'BR', '14062-035', '', '', 'jeielbela@gmail.com', 'M', NULL, 'S', 'A', '', '', '', '(16) 99150-6067', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '250', '1999-09-09', 'Gabinete', 'Atendimento', 'Currículo.', 36, '', '2019-08-14 11:19:24.261763', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (71767, 'Edna de Castro Balduino', 'Rua Frei Santo', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14085-210', '', '', '', 'F', NULL, 'N', 'A', '(16) 3236-7011', '', '', '(16) 98814-3593', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Assistente Social', '924', NULL, 'indefinido', 'indefinido', 'Pai: José Antonio Balduino - Mãe: Emília Tenoura de Castro', 49, '', NULL, '2019-10-23 13:14:53.954159', '', '', 'ERROR', NULL, '', '', '', '', NULL, '22598163-4', '196.390.108-80', NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71789, 'Antônio Martins da Silva', 'Rua Ida Maria Laggo Tunis', '', 5126, 'Jardim Juliana', 'SP', 'BR', '14094-088', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Assistente Social', '819', '1957-06-01', 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-21 17:23:56.425598', '', '', 'ERROR', NULL, '', '', '', '', NULL, NULL, '907.042.239-53', NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71777, 'Maria Aparecida Carrilho de Jesus', 'Travessa Ângela', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.080-119', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 99201-8837', 'F', '', '', '', NULL, NULL, 'STEVIE', '', 'Nutricionista', '175', '1956-10-15', 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-10 16:39:04.80405', '', '', 'ERROR', NULL, '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71762, 'Aparecido de Souza', 'Rua Uruguai', '', 5126, 'Vila Mariana', 'SP', 'BR', '14075-330', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '(16) 99181-7631', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Assessor Jurídico', '72', '1938-11-15', 'indefinido', 'indefinido', 'Pai: José Candido da Silva - Mãe: Maria da Silva', 49, '', NULL, '2019-10-21 17:25:11.341442', '', '', 'ERROR', NULL, '', '', '', '', NULL, '43503172', '291.191.708-15', NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (69857, 'CARLA APARECIDA GONÇALVES', 'Rua Cavalheiro Torquato Rizzi', '', 5126, 'Jardim Irajá', 'SP', 'BR', '14.020-285', '', '', 'carla_aparecida@hotmail.com', 'F', NULL, 'S', 'A', '(16) 3623-8540', '', '', '(16) 99241-8905', 'F', '', '', 'LIMPEZA', NULL, 'ADRIANA', 'STEVIE', '', '', '1551', '1978-10-25', 'Gabinete', 'indefinido', 'Orientações sobre primeiro emprego. Aguardar Carla entrar em contato p/ passar.', 36, '', '2017-03-20 11:39:54.364393', '2019-10-25 16:28:51.806987', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71822, 'Orlando Pereira de Andrade', 'Rua Coronel Joaquim Vieira de Souza', '', 5126, 'Parque Ribeirão Preto', 'SP', 'BR', '14031-220', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '(16) 98164-8536', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Terapeuta', '380', '1944-02-14', 'indefinido', 'indefinido', 'Pai: Lamartine Pereira de Andrade - Mãe: Eulália Maria de Andrade', 49, '', NULL, '2019-10-24 16:15:09.478285', '', '', 'ERROR', NULL, '', '', '', '', NULL, '13070438-6', '550.435.698-91', NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71810, 'Simioni Aparecida do Prado', 'Rua Arquimeu Dias Moreira', '', 5126, 'Adelino Simioni', 'SP', 'BR', '14071-430', '', '', '', 'F', NULL, 'N', 'A', '(16) 3934-8690', '', '', '', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Psicólogo', '55', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-24 17:54:37.533475', '', '', 'ERROR', NULL, '', '', '', '', NULL, '11584060', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70482, 'REGINALDO APARECIDO DA CUNHA', 'Rua Patrocínio', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.080-300', '', '', 'reginaldocunhaportugual@gmail.com', 'M', NULL, 'S', 'A', '', '', '', '(16) 99244-1144', 'F', '', '', 'COZINHEIRO', NULL, 'ADRIANA', NULL, '', '', '517', '1967-08-16', 'Gabinete', 'Atendimento', 'Orientações sobre registro civil - certidão de nascimento - orientado a procurar o Cartório da Rua Paraíba.', 36, '', '2018-01-19 15:34:54.444023', NULL, '-21.1619108', '-47.803693', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (71143, 'Maria Cristina Poeta Carvalho', 'Rua José Borges da Costa', '', 5126, 'Alto da Boa Vista', 'SP', 'BR', '14.025-660', '', '', 'mcbvpc@yahoo.com.br', 'F', NULL, 'C', 'A', '(16) 3911-1202', '', '', '(16) 98148-6995', 'F', '', '', 'Coord. Escolar AMA', NULL, 'VICTORIA', NULL, '', '', '495', '1957-08-16', 'Gabinete', 'Em andamento', 'Coordenadora Ed. Especial - AMA. Problema vem de março de 2018. Sec. Estadual Educação, Educação Especial, Assistência Social; 68 alunos de Ribeirão. 30 convênio / 38 s/ convênio / 778 alunos.', 36, '', '2019-02-15 11:43:52.24666', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (71861, 'Carmem Terezinha Bárbaro', 'Rua Humberto de Campos', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14080-580', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 99111-0105', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Psicólogo', '268', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-22 12:10:38.434523', '', '', 'ERROR', NULL, '', '', '', '', NULL, '8423864-1', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71845, 'Valdeni Esmera de Souza', 'Osvaldo Jora', '', 5122, 'Jd Aroeira', 'SP', 'BR', '14.680-000', '', '25.013.006', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', 'Assistente Social', NULL, NULL, 'LUCIMARA', '', '', '79', '1954-05-12', 'indefinido', 'indefinido', 'Pai: Idalina Esmera de Jesus - Mãe: Arlindo Correia de Souza
14680-000', 49, '', NULL, '2020-09-11 12:49:27.20635', '', '', 'ERROR', NULL, '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71852, 'Vanda Aparecida da Costa', 'Rua Antônio Moretti', '', 5126, 'Residencial Parque dos Servidores', 'SP', 'BR', '14094-221', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Assessor Jurídico', '78', '1956-11-07', 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-25 15:15:30.150526', '', '', 'ERROR', NULL, '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71868, 'Ester de Araújo', 'Rua Arthur Fernandes de Oliveira', '', 5126, 'Jardim Juliana', 'SP', 'BR', '14094-094', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Assessor Jurídico', '139', '1928-01-28', 'indefinido', 'indefinido', 'Pai: Francisco Antônio de Araújo - Mãe: Maria Antônia de Oliveira', 49, '', NULL, '2019-10-23 13:43:58.412848', '', '', 'ERROR', NULL, '', '', '', '', NULL, '6017487-0', '138.651.608-24', NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71519, 'Maria Helena B. Fortuna', 'Rua Salvador Parducci', '', 5126, 'Adelino Simioni', 'SP', 'BR', '14071-700', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 98182-7475', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '45', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-24 13:26:45.805065', '', '', 'ERROR', NULL, '', '', '', '', NULL, '20401033-0', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71862, 'Maria Assis da Silva', 'Rua Raphael de Lucca', '', 5126, 'Avelino Alves Palma', 'SP', 'BR', '14070-680', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Nutricionista', '219', '1939-06-08', 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-24 12:36:13.076561', '', '', 'ERROR', NULL, '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71594, 'Milva G. Pereira', 'Rua José de Alencar', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14085-560', '', '', '', 'F', NULL, 'N', 'A', '(16) 3612-6928', '', '', '', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '1707', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-24 15:16:27.903885', '', '', 'ERROR', NULL, '', '', '', '', NULL, '11350937', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71863, 'Vera Lúcia da Silva Previatello', 'Rua Flávio Uchoa', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14080-430', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Nutricionista', '338', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-25 15:19:20.567393', '', '', 'ERROR', NULL, '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71869, 'Juvenil Sebastião Luccio', 'Rua Flávio Uchoa', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14085-600', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Terapeuta', '1297', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-23 15:50:27.04596', '', '', 'ERROR', NULL, '', '', '', '', NULL, '2.122.969-7', '009.618.988-60', NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71866, 'Lair de Camargo Galhardi', 'Rua Manoel Gama', '', 5126, 'Jardim Eugênio Mendes Lopes', 'SP', 'BR', '14057-440', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 99219-3211', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Assessor Jurídico', '305', '1944-02-14', 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-23 15:57:55.237021', '', '', 'ERROR', NULL, '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71873, 'Maria Aparecida Floriano da Silva', 'Rua Antônio Virgílio Mantovani', '', 5126, 'Jardim Paiva', 'SP', 'BR', '14056-753', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 99719-9591', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Assistente Social', '345', '1950-09-09', 'indefinido', 'indefinido', 'Pai: Pedro Floriano - Mãe: Maria Aurora Palma Floriano', 49, '', NULL, '2019-10-23 17:24:56.534074', '', '', 'ERROR', NULL, '', '', '', '', NULL, '120.038.614', '095.053.738-13', NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71440, 'Mitsue Umeda', 'Rua Cézar Brigato', '', 5126, 'Jardim Castelo Branco', 'SP', 'BR', '14090-540', '', '', '', 'F', NULL, 'N', 'A', '(16) 3618-0366', '', '', '', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '168', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-24 15:16:59.229845', '', '', 'ERROR', NULL, '', '', '', '', NULL, '11699666-3', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71334, 'Márcia Aparecido Fernandes', 'Rua Onze de Agosto', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14085-030', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '1939', '1966-06-12', 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-24 15:17:44.529414', '', '', 'ERROR', NULL, '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72106, 'LIZA EMANUELA MENDES', 'Rua Bartolomeu de Gusmão', '', 5126, 'Vila Tibério', 'SP', 'BR', '14.050-080', '', '', 'mendes-liza@yahoo.com.br', 'F', NULL, 'S', 'A', '', '', '', '(16) 98818-0729', 'F', '', '', 'ENFERMEIRA', NULL, 'ADRIANA', 'ADRIANA', '', '', '1472', '1983-05-20', 'Gabinete', 'indefinido', 'FUNDAÇÃO PENTEADO - HOSPITAL ESPECIALIZADO NO TRATAMENTO DE ÁLCOOL E DROGAS.
LUCIANA É A PRESIDENTE', 47, '', '2020-01-23 12:17:02.452638', '2020-01-23 12:18:21.320937', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (71885, 'Sydnei Aparecida Vitta  Varaldo', 'Rua Antônio Rossi', '', 5126, 'Independência', 'SP', 'BR', '14076-140', '', '', '', 'F', NULL, 'N', 'A', '(16) 3626-1546', '', '', '', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Assistente Social', '52', '1940-04-13', 'indefinido', 'indefinido', 'Pai: Luiz Vitta - Mãe: Angelina Mathias Vitta', 49, '', NULL, '2019-10-25 15:07:41.630829', '', '', 'ERROR', NULL, '', '', '', '', NULL, '5.578.434', '397.244.178-91', NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71740, 'Maria Jose Costa Silva', 'Rua Euclides da Cunha', '', 5126, 'Jardim Maria Goretti ', 'SP', 'BR', '14030-353', '', '', '', 'F', NULL, 'N', 'A', '(16) 3637-4491', '', '', '', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '1654', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-24 13:30:59.970852', '', '', 'ERROR', NULL, '', '', '', '', NULL, '214478725', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71591, 'Eunice Pereria', 'Rua Frei Santo', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14085-210', '', '', '', 'F', NULL, 'N', 'A', '(16) 3612-5437', '', '', '', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '735', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-23 13:44:53.026378', '', '', 'ERROR', NULL, '', '', '', '', NULL, '4740113', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71890, 'Max Leal Bispo', 'Rua Alexandre Setti', '', 5126, 'Planalto Verde', 'SP', 'BR', '14.056-604', '', '', '', 'M', NULL, 'C', 'A', '(16) 3639-5302', '', '', '(16) 98172-0254', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '258', '1985-11-25', 'Gabinete', 'Atendimento', 'Vaga creche - esposo Nathaly Mirian amiga Ju cunhada da Dri. Orientados a procurar via judicial.', 36, '', '2019-05-14 11:49:57.237362', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71891, 'Fabiano Benedito Ribeiro', 'Rua Francisco Evangelista', 'Torre 3 Apto 01', 5126, 'Jardim São José', 'SP', 'BR', '14.098-040', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '(16) 99771-0631', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '230', '1969-10-11', 'Gabinete', 'Atendimento', 'Equipe Rede Ideal - Pedro Rosa + Leonardo Rosa.', 36, '', '2019-05-14 16:58:21.629238', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71923, 'Dinorá Ribeiro do Prado', 'Rua Humberto Bianchi', '', 5126, 'Quintino Facci II', 'SP', 'BR', '14.070-240', '', '', '', 'F', NULL, 'S', 'A', '(16) 3638-7993', '', '', '(16) 99197-5030', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '270', '1966-10-26', 'Gabinete', 'Em andamento', 'Mãe: Natasha Aparecida Prado dos Santos , Criança: Ana Clara Prado dos Santos DT: 31/05/2013 - vaga educandário, fez inscrição, oficio feito.', 36, '', '2019-06-28 17:11:16.80644', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71927, 'Luiz Furlan Neto', 'Rua Pinheiro Machado', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.085-650', '', '', '', 'M', NULL, 'S', 'A', '', '', '', '(16) 99758-7845', 'F', '', '', 'Motorista', NULL, 'VICTORIA', NULL, '', '', '1572', '1976-01-11', 'Gabinete', 'Atendimento', 'Fábrica de papel abandonada Rua Pernambuco, próximo a Meira Jr (entrada D. Pedro II); caixa d\\''água aberta c criadouro da dengue // REQUERIMENTO FEITO.', 36, '', '2019-07-04 16:18:06.233975', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71930, 'Leandro Marçola', 'Avenida Adelmo Perdizza', '', 5126, 'Residencial Flórida', 'SP', 'BR', '14026-390', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '16 99192-9748', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '495', '1985-05-31', 'Outros', 'indefinido', 'Cadastro feito pelo whatsapp // solicita recape av Caramuru na altura da Luzitânia, principalmente na ponte que liga a Adelmo Perdiza com a Caramuru, nos dois sentidos', 36, '', '2019-07-10 14:47:44.204419', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71515, 'Euripa Darquem M. dos Santos', 'Rua João Saretta Neto', '', 5126, 'Adelino Simioni', 'SP', 'BR', '14071-570', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 98195-0267', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '70', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-23 13:45:45.943032', '', '', 'ERROR', NULL, '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71882, 'NIlse Fantocine Faccio', 'Rua Ceará', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14085-520', '', '', '', 'F', NULL, 'N', 'A', '(16) 3612-7060', '', '', '', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Psicólogo', '1592', '1947-03-08', 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-24 15:20:02.815299', '', '', 'ERROR', NULL, '', '', '', '', NULL, '8.823.722', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3034, 'RAIMUNDA PAES LANDIN', 'CONDOMINIO ALDEIA DOS CAJUEROS', 'CHACARA', 5126, 'PALMEIRAS', 'SP', 'BR', '14.079-270', '', '', '', 'N', NULL, 'N', 'A', '39963885', '', 'CARMEN TRIPA', '', 'F', '', '', '', NULL, 'ADMIN', 'STEVIE', '', '', '1', '1961-03-27', 'indefinido', 'indefinido', 'CLIENTE DISK PARADA A DOIS ANOS	HIGIA = 	0
EX PROPRIETÁRIA DESMANCHE', 17, '', '2016-09-20 10:46:24', '2020-03-28 09:14:46.447006', '', '', 'ERROR', NULL, '', '', '', '', '75', NULL, NULL, '@@@@@@@@@@@@@@', '15/05/2012 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (69895, 'SUELI VAZ MAESTRE', 'Rua Ceará', 'CASA 57', 5126, 'Campos Elíseos', 'SP', 'BR', '14.085-520', '', '', '', 'F', NULL, 'C', 'A', '(16) 3612-2374', '', '', '', 'F', '', '', '', NULL, 'ADRIANA', 'ADRIANA', '', '', '1687', '1968-03-25', 'Gabinete', 'Atendimento', 'EX FEIRA DE MANGAIO desde 23/08/2019', 36, '', '2017-03-29 13:48:29.033011', '2020-09-24 17:04:14.881058', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '1017 5786 0175', '265', '42', '');
INSERT INTO cd_firmas VALUES (71887, 'Fabio de Souza Cardoso', 'Rua Luiz Cropanese Spadaro Júnior', 'BL 19 AP 401', 5126, 'Conjunto Habitacional Sílvio Passalacqua', 'SP', 'BR', '14.060-830', '', '', 'fabiocardosofotografo@hotmail.com', 'M', NULL, 'C', 'A', '', '', '', '(16) 98100-7869', 'F', '', '', 'Fotógrafo', NULL, 'VICTORIA', NULL, '', '', '100', '1986-01-04', 'Gabinete', 'Atendimento', 'Stevie', 36, '', '2019-05-13 16:55:48.567744', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70913, 'Geraldo Manhas', 'Rua Albert Einstein', '', 5126, 'Vila Monte Alegre', 'SP', 'BR', '14.051-110', '', '', '', 'M', NULL, 'C', 'A', '(16) 3630-1122', '', '', '(16) 98148-7531', 'F', '', '', 'Aposentado', NULL, 'VICTORIA', 'VICTORIA', '', '', '604', '1954-06-02', 'Gabinete', 'Atendimento', 'Vizinho Doni // Praça: Rua Albert Einsten / Visita do Maraca na praça 17/09/18 às 11hrs // Não tem água, fiação roubada // Academia ao ar livre bairro Santa Luzia.', 36, '', '2018-09-14 12:38:57.941729', '2019-07-16 17:51:57.473545', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70642, 'Sonia Regina Angelini', 'Rua Joaquim Mendes', 'Bloco 6 AP 12', 5126, 'Jardim Heitor Rigon', 'SP', 'BR', '14.062-030', '', '', 'egina0193514@hotmail.com', 'N', NULL, 'S', 'A', '', '', '', '(16) 99203-7757', 'F', '', '', 'Do Lar', NULL, 'BRUNA', 'ADRIANA', '', '', '30', '1960-02-23', 'Gabinete', 'Atendimento', 'EX Feirante Mangaio desde 23/08/2019', 36, '', '2018-03-12 16:06:53.535971', '2019-08-23 11:10:54.277196', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (71996, 'Leonice Alves Ferreira Siqueira', 'Rua Capitão Mileu Teófilo de Oliveira', '', 5126, 'Jardim Heitor Rigon', 'SP', 'BR', '14.062-077', '', '', 'leonicesiqueira2016@gmail.com', 'F', NULL, 'O', 'A', '(16) 3976-4579', '', '', '(16) 99282-7172', 'F', '', '', 'Aposentada', NULL, 'STEVIE', 'STEVIE', '', '', '572', '1966-06-20', 'Rua', 'Em andamento', 'Informações sobre alteração linha ônibus HC/Rigon 187; sobre Correios/Sedex fazer entregas no bairro; sobre carteirinha ônibus isenção deficiência hanseníase', 41, '', '2019-10-10 09:37:43.787925', '2019-10-10 09:42:02.526525', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71433, 'Ana Paula Souza', 'Rua Chuí', 'apto 12', 5126, 'Jardim Paulista', 'SP', 'BR', '14090-170', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 98112-5180', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '170', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-21 16:29:37.536112', '', '', 'ERROR', NULL, '', '', '', '', NULL, '5.305.125', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70288, 'Magali Souza e Silva', 'Rua Carlos César Tonelo', 'Bloco 2 - AP 212', 5126, 'Jardim Heitor Rigon', 'SP', 'BR', '14.062-035', '', '', '', 'F', NULL, 'S', 'A', '', '', '', '', 'F', '', '', 'Promotora de Vendas', NULL, 'ADRIANA', 'ADRIANA', '', 'Desempregada', '50', '1967-10-15', 'Gabinete', 'Atendimento', '', 36, '', '2017-08-29 16:10:08.071858', '2019-10-16 11:03:27.583121', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71798, 'Anair Leite', 'Rua Elza dos Santos Achê', '', 5126, 'Quintino Facci II', 'SP', 'BR', '14070-410', '', '', '', 'F', NULL, 'N', 'A', '(16) 3638-6631', '', '', '', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Psicólogo', '17', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-21 16:31:49.599926', '', '', 'ERROR', NULL, '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71668, 'Ana Rea Franzão', 'Rua Gilberto Freire', '', 5126, 'Jardim Maria Goretti', 'SP', 'BR', '14030-290', '', '', '', 'F', NULL, 'N', 'A', '(16) 3621-9167', '', '', '', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '926', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-21 16:32:40.894265', '', '', 'ERROR', NULL, '', '', '', '', NULL, '24771588-2', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3175, 'LUCIMARA TEIXEIRA BRAZ', 'Rua Luiz Barreto', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14080-090', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 99345-8810', 'F', '', '', 'AUX LIMPEZA', NULL, 'ADMIN', 'VICTORIA', '', '', '2103', '1969-02-19', 'indefinido', 'indefinido', 'ORTOPEDIA  /   ENDOCLINOLOGISTA	HIGIA = 	7454406', 17, '', '2016-09-20 10:46:24', '2019-07-11 14:40:41.473159', '', '', 'ERROR', NULL, '', '', '', '', '226', NULL, NULL, '@@@@@@@@@@@@@@@@@@@', '07/02/2013 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71802, 'Andre J.D.C. Caetano', 'Rua José Herbert Faleiros', '', 5126, 'Jardim Paiva', 'SP', 'BR', '14056-752', '', '', '', 'M', NULL, 'N', 'A', '(16) 3966-3251', '', '', '', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Psicólogo', '490', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-21 16:34:20.232672', '', '', 'ERROR', NULL, '', '', '', '', NULL, '282508107', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71505, 'Andreia Ap. D. Aringa', 'Rua José Moquenco Pardal', '', 5126, 'Antônio Marincek', 'SP', 'BR', '14.061-240', '', '', '', 'F', NULL, 'N', 'A', '(16) 3622-7312', '', '', '', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '57', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-21 16:38:19.659553', '', '', 'ERROR', NULL, '', '', '', '', NULL, '12675832', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71579, 'Antonia Carvalho de Castro', 'Rua Arthur Diederichsen', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.080-440', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 99128-0265', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '662', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-21 16:39:22.558676', '', '', 'ERROR', NULL, '', '', '', '', NULL, '83533230', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71339, 'Antonieta Zumelli', 'Travessa Pura Pantozzi', '', 5126, 'Ipiranga', 'SP', 'BR', '14055-609', '', '', '', 'F', NULL, 'N', 'A', '(16) 3630-3235', '', '', '', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Psicólogo', '110', '1923-12-03', 'indefinido', 'indefinido', 'Pai: Ambrósio Zunelli - Mãe: Thereza Zumelli', 49, '', NULL, '2019-10-21 17:01:58.185858', '', '', 'ERROR', NULL, '', '', '', '', NULL, '3837991', '400.296.118-49', NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71595, 'Antonio Frin', 'Rua João Bim', '', 5126, 'Jardim Paulistano', 'SP', 'BR', '14090-340', '', '', '', 'F', NULL, 'N', 'A', '(16) 3627-8392', '', '', '', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '1125', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-21 17:04:39.495492', '', '', 'ERROR', NULL, '', '', '', '', NULL, '57135174', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71493, 'Antônio de Melo Saraiva Filho', 'Travessa Pérola', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14080-520', '', '', '', 'F', NULL, 'N', 'A', '(16) 3626-8542', '', '', '', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '505', '1946-06-07', 'indefinido', 'indefinido', 'Pai: Antonio de Melo Saraiva - Mãe: Alice de Souza Saraiva', 49, '', NULL, '2019-10-21 17:08:10.519039', '', '', 'ERROR', NULL, '', '', '', '', NULL, '8999177-1/sp', '551.170.238-20', NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71569, 'Aparecida Donizete Gulart Ferreira', 'Rua Luiz Barreto', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14080-090', '', '', '', 'F', NULL, 'N', 'A', '(16) 3809-5000', '', '', '(16) 99306-0691', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '964', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-21 17:12:08.189613', '', '', 'ERROR', NULL, '', '', '', '', NULL, '93489304', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71867, 'Aparecida Inácio de Souza', 'Rua Nelson Pasqualin', '', 5126, 'Parque Residencial Cândido Portinari', 'SP', 'BR', '14093-516', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Assessor Jurídico', '254', '1946-06-06', 'indefinido', 'indefinido', 'Pai: Joaquim Inácio de Souza - Mãe: Bárbara da Conceição Ribeiro', 49, '', NULL, '2019-10-21 17:15:54.933218', '', '', 'ERROR', NULL, '', '', '', '', NULL, '9348980-8', '066.591.478-45', NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71520, 'Aparecida Maria de Menezes', 'Rua Pedro Restino', '', 5126, 'Jardim Maria Casagrande Lopes (Dona Amália)', 'SP', 'BR', '14066-342', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 99253-0357', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '309', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-21 17:16:54.068382', '', '', 'ERROR', NULL, '', '', '', '', NULL, '23368129-2', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70276, 'CARLOS CÉSAR DE GAETANI', 'Rua Américo Volta', '', 5126, 'Jardim José Sampaio Júnior', 'SP', 'BR', '14.065-100', '', '', '', 'M', NULL, 'C', 'A', '(16) 3639-4530', '', '', '(16) 98815-7646', 'F', '', '', 'APOSENTADO', NULL, 'ADRIANA', 'VICTORIA', '', '', '157', '1961-01-12', 'Gabinete', 'Atendimento', '', 36, '', '2017-08-24 17:01:53.560157', '2019-07-11 15:05:47.757936', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '(16) 99138-7399');
INSERT INTO cd_firmas VALUES (71598, 'Antonio Souza', 'Rua Medeiros de Albuquerque', '', 5126, 'Jardim Bela Vista ', 'SP', 'BR', '14030-776', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, NULL, 'STEVIE', '', 'Idoso', '1094', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2020-10-08 10:05:29.78271', '', '', 'ERROR', NULL, '', '', '', '', NULL, '280924082', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71974, 'Marcos Máximo Barreto', 'Rua Aurora', '', 5126, 'Vila Tibério', 'SP', 'BR', '14.050-100', '', '', '', 'M', NULL, 'S', 'A', '', '', '', '(16) 99350-0702', 'F', '', '', '', NULL, 'VICTORIA', NULL, '', '', '1299', '1985-01-04', 'Gabinete', 'Atendimento', '', 36, '', '2019-08-23 15:28:36.916466', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71324, 'JORGE ALVES DOS SANTOS', 'Rua Henrique Jorge Junqueira Morgan', '', 5126, 'Adelino Simioni', 'SP', 'BR', '14071090', '', '', 'jorgealvesdossantos@gmail.com', 'M', NULL, 'N', 'A', '(16) 3974-2197', '', '', '(16) 99456-0504', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Auxiliar Administrativo', '90', '1961-03-10', 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-23 15:12:44.478455', '', '', 'ERROR', NULL, '', '', '', '', NULL, '15.980.714-1', '032.861.168-90', NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (71933, 'George Alexandre da Silva Queiruja', 'Rua Doutor Masaharu Taniguchi', '', 5126, 'Planalto Verde', 'SP', 'BR', '14.056-282', '', '', '', 'M', NULL, 'S', 'A', '(16) 9925-40686', '', '', '(16) 98864-0541', 'F', '', '', '', NULL, 'VICTORIA', 'VICTORIA', '', '', '60', '1970-05-30', 'Gabinete', 'Em andamento', 'Problemas com cartão eletrônico especial - transerp. / Feito oficio a SEMAS nº 120/19.', 36, '', '2019-07-15 13:02:02.234249', '2019-08-23 16:27:40.276192', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '(16) 99110-8676');
INSERT INTO cd_firmas VALUES (70732, 'Joana Darc Mendes', 'Rua Buarque', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.080-530', '', '', '', 'F', NULL, 'C', 'A', '(16) 3961-2205', '', '', '(16) 99105-9164', 'F', '', '', '', NULL, 'BRUNA', 'ADRIANA', '', '', '507', '1950-08-26', 'Gabinete', 'Atendimento', 'Feira de Mangaio
RG 59832957-2
Ex Feirante Mangaio 12/09/2019', 36, '', '2018-05-03 12:34:12.438531', '2019-09-12 10:30:47.147499', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71066, 'CLAUDIA R. BARBOSA', 'Rua Doutor Lindoro Machado Sant\\''Anna', '', 5126, 'Adão do Carmo Leonel', 'SP', 'BR', '14.031-700', '', '', '', 'F', NULL, 'S', 'A', '(16) 3919-4552', '', '', '(16) 99402-3828', 'F', '', '', '', NULL, 'ADRIANA', 'ADRIANA', '', '', '126', '1971-01-16', 'Gabinete', 'Atendimento', 'Feira de Mangaio
Ex feirante mangaio', 36, '', '2019-01-09 14:00:03.667976', '2019-09-12 10:31:58.315829', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71998, 'Geraldo Mello', 'Rua Altino Arantes', '', 5126, 'Jardim Sumaré', 'SP', 'BR', '14.025-030', '', '', 'vendas@mellorepresentacoes.com.br', 'M', NULL, 'C', 'A', '', '', '', '(16) 99993-5463', 'F', '', '', 'representante comerc', NULL, 'STEVIE', 'ADRIANA', '', '', '1159', '1942-07-14', 'Gabinete', 'Em andamento', 'Informações sobre Lei Regularização Obras (Puxadinho)', 36, '', '2019-10-10 09:44:31.481853', '2020-02-11 16:29:10.866418', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (71999, 'Geraldo Mello Filho', 'Rua Caetano Mancuso', '', 5126, 'Jardim Califórnia', 'SP', 'BR', '14.026-190', '', '', 'gemellorp@bol.com.br', 'M', NULL, 'C', 'A', '', '', '', '(16) 99138-5675', 'F', '', '', 'empresário', NULL, 'STEVIE', 'ADRIANA', '', '', '58', '1972-09-28', 'Gabinete', 'Em andamento', 'Informações sobre Lei Regularização Obras (Puxadinho)', 36, '', '2019-10-10 09:45:55.403653', '2020-02-11 16:31:58.838678', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71776, 'Ana Maria Leite Pedroso', 'Rua Antônio Rodrigues de Almeida', 'Apt 23-A', 5126, 'Jardim João Rossi', 'SP', 'BR', '14026-514', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 99362-2120', 'F', '', '', '', NULL, NULL, 'STEVIE', '', 'Assessor Jurídico', '425 -B', '1955-10-20', 'indefinido', 'indefinido', 'Pai: Benedito José Leite - Mãe: Aparecida Candida Rosa Leite', 49, '', NULL, '2019-10-10 16:36:04.330766', '', '', 'ERROR', NULL, '', '', '', '', NULL, '23100157-5', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71459, 'Eurides Fagundes Dias', 'Rua Jaime José do Nascimento Feitosa', '', 5126, 'Residencial e Comercial Palmares', 'SP', 'BR', '14092-540', '', '', '', 'F', NULL, 'N', 'A', '(16) 3967-3918', '', '', '', 'F', '', '', '', NULL, NULL, 'STEVIE', '', 'Idoso', '611', '1940-10-20', 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-10 16:37:04.613102', '', '', 'ERROR', NULL, '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71327, 'INALDA MARIA MATIAS DE OLIVEIRA', 'Rua Romano Coró', '', 5126, 'Parque Industrial Tanquinho', 'SP', 'BR', '14.075-630', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 99351-6691', 'F', '', '', '', NULL, NULL, 'STEVIE', '', 'Idoso', '299', '1952-10-16', 'indefinido', 'indefinido', 'Pai: LUIZ ETEVALDO MATIAS - Mãe: CARMELITA MATIAS DE LUNA', 49, '', NULL, '2019-10-10 16:40:36.984515', '', '', 'ERROR', NULL, '', '', '', '', NULL, '36988919-8', '280.565.154-53', NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (69735, 'Roseane Cristina H Ferreira', 'Rua dos Aliados', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.080-570', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'ADRIANA', 'STEVIE', '', '', '131', '1993-10-15', 'Gabinete', 'indefinido', '', 2, '', '2017-01-18 16:25:36.803341', '2019-10-10 16:38:17.180232', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71780, 'Jaci dos Reis Ignácio', 'Rua Lúcio de Mendonça', 'casa 1', 5126, 'Jardim Piratininga', 'SP', 'BR', '14030-540', '', '', '', 'F', NULL, 'N', 'A', '(16) 3919-6028', '', '', '(16) 98108-1324', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Assessor Jurídico', '27', '1952-01-10', 'indefinido', 'indefinido', 'Pai: José Candido dos Reis - Mãe: Velordina Maria dos Reis', 49, '', NULL, '2019-10-23 15:14:11.95252', '', '', 'ERROR', NULL, '', '', '', '', NULL, '8998607-6', '060.571.078-37', NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3146, 'SANDRA MARIA DE CARVALHO', 'Travessa Coroados', '', 5126, 'Vila Pompéia', 'SP', 'BR', '14.060-649', '', '', '', 'N', NULL, 'N', 'A', '92528141', '', '', '', 'F', '', '', 'DOMESTICA', NULL, 'ADMIN', 'LETICIA', '', '', '83', '1969-08-28', 'indefinido', 'indefinido', 'CIRURGIA DE(  VARIZES )	HIGIA = 	4763424', 17, '', '2016-09-20 10:46:24', '2019-10-24 17:46:41.91255', '', '', 'ERROR', NULL, '', '', '', '', '192', NULL, NULL, '@@@@@@@@@@@@@@@', '30/10/2012 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71763, 'José Herval Santos Ferreira', 'Rua Visconde do Rio Branco', '', 5126, 'Centro', 'SP', 'BR', '14015-000', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '(16) 99338-7970', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Assistente Social', '451', '1943-11-03', 'indefinido', 'indefinido', 'Pai: Antônio Arantes Ferreira - Mãe: Cacília Lima Santos Ferreira', 49, '', NULL, '2019-10-23 15:30:45.593873', '', '', 'ERROR', NULL, '', '', '', '', NULL, '16167316-8', '833.370.758-00', NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71593, 'Laide Rodrigues da Silva Frin', 'Rua João Bim', '', 5126, 'Jardim Paulistano', 'SP', 'BR', '14090-340', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 99117-0143', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '1125', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-23 15:56:03.129518', '', '', 'ERROR', NULL, '', '', '', '', NULL, '52452982', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71429, 'Lazara Oliveira', 'Rua Inácio Salomão', '', 5126, 'Parque Industrial Tanquinho', 'SP', 'BR', '14075-730', '', '', '', 'F', NULL, 'N', 'A', '(16) 3628-5650', '', '', '', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '424', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-23 16:19:08.118199', '', '', 'ERROR', NULL, '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71817, 'João Batista JR', 'Rua São Lourenço', '', 5126, 'Vila Albertina', 'SP', 'BR', '14060-110', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Nutricionista', '453', '1949-12-29', 'indefinido', 'indefinido', 'Pai: João Batista Filho - Mãe: Geracina Garcia de Jesus Batista', 49, '', NULL, '2019-10-23 15:34:31.578522', '', '', 'ERROR', NULL, '', '', '', '', NULL, '9527298', '026.510.498-08', NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71812, 'Maria José Bárbaro Achitte', 'Rua Vicente Golfeto', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14080-470', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Terapeuta', '124', '1938-04-02', 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-24 13:35:13.437004', '', '', 'ERROR', NULL, '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71499, 'João Pereira Bento', 'Rua João Clapp', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14080-350', '', '', '', 'M', NULL, 'N', 'A', '(16) 3961-1813', '', '', '', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '521', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-23 15:41:19.505855', '', '', 'ERROR', NULL, '', '', '', '', NULL, '12851018-3', '140.870.578-87', NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71881, 'Landeci Pessoa do Nascimento', 'Rua Mato Grosso', 'casa 40', 5126, 'Ipiranga', 'SP', 'BR', '14055-560', '', '', '', 'F', NULL, 'N', 'A', '(16) 3023-5456', '', '', '', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Assessor Jurídico', '710', '1945-11-30', 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-23 15:59:02.815079', '', '', 'ERROR', NULL, '', '', '', '', NULL, '12776632-7', '006.866.868-61', NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71607, 'Marcia Fernandes', 'Rua José Aissum', '', 5126, 'Parque dos Bandeirantes', 'SP', 'BR', '14090-370', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 99146-9406', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '829', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-24 15:19:27.354821', '', '', 'ERROR', NULL, '', '', '', '', NULL, '19354197', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71509, 'Neila Ap. Mori da Silva', 'Rua Ibrahim Euclides Rodrigues Júnior', '', 5126, 'Geraldo Correia de Carvalho', 'SP', 'BR', '14061-340', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '210', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-24 15:26:43.883729', '', '', 'ERROR', NULL, '', '', '', '', NULL, '076081208-00', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (2101, 'NEUSA MARIA DA SILVA', 'Rua José Antônio Bernardes', '', 5126, 'Jardim Doutor Paulo Gomes Romeo ', 'SP', 'BR', '14.056-746', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '992602667', 'F', '', '', '', NULL, 'DIEGO', 'LETICIA', '', '', '925', NULL, 'Outros', 'indefinido', '', 2, '', '2016-09-12 13:20:28.226254', '2019-10-24 16:07:52.294735', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71589, 'Neusa de Oliveira', 'Rua Flávio Uchoa', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14085-600', '', '', '', 'F', NULL, 'N', 'A', '(16) 3979-4918', '', '', '', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '1611', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-24 16:08:17.160902', '', '', 'ERROR', NULL, '', '', '', '', NULL, '45710570', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71851, 'Sebastiana da Silva Vaz', 'Rua Zelinda Carniel Sisti', '', 5122, 'Vl Oliveira', 'SP', 'BR', '14.680-000', '', '25.013.006', '', 'F', NULL, 'N', 'A', '(16) 3763-0482', '', '', '(16) 99278-7708', 'F', '', '', '', NULL, NULL, 'LUCIMARA', '', 'Assessor Jurídico', '73', NULL, 'indefinido', 'indefinido', '14680-000', 49, '', NULL, '2020-09-11 13:13:31.357886', '', '', 'ERROR', NULL, '', '', '', '', NULL, NULL, '128.348.448-01', NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71544, 'Nilza Sueli Veiga Hamamura', 'Rua Padre Euclides', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14085-420', '', '', '', 'F', NULL, 'N', 'A', '(16) 3625-2472', '', '', '', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '804', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-24 16:09:29.167487', '', '', 'ERROR', NULL, '', '', '', '', NULL, '10329133', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71329, 'Oscar Destido', 'Rua Rio Verde', '', 5126, 'Ipiranga ', 'SP', 'BR', '14060-188', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '(16) 99120-2745', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Psicólogo', '1485', '1944-06-19', 'indefinido', 'indefinido', 'Pai: SEBASTIÃO GUIMARÃES - Mãe: BENEDITA GUIMARÃES', 49, '', NULL, '2019-10-24 16:16:45.394826', '', '', 'ERROR', NULL, '', '', '', '', NULL, '5972928', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71328, 'Oswaldo Amaral Andreghetto', 'Rua São Salvador', '', 5126, 'Vila Maria Luiza ', 'SP', 'BR', '14055-403', '', '', '', 'M', NULL, 'N', 'A', '(16) 3966-1230', '', '', '(16) 99455-2003', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '911', '1939-01-12', 'indefinido', 'indefinido', 'Pai: Laurindo Andreghetto - Mãe: Margarida Martins Andreghetto', 49, '', NULL, '2019-10-24 16:17:30.71948', '', '', 'ERROR', NULL, '', '', '', '', NULL, '142.229-7', '291.395.118-04', NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71876, 'Oswaldo Bertochi', 'Rua Doutor Cândido Guidon', '', 5126, 'Independência', 'SP', 'BR', '14076-170', '', '', '', 'M', NULL, 'N', 'A', '(16) 3628-2122', '', '', '(16) 99769-7279', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Assistente Social', '313', '1929-11-30', 'indefinido', 'indefinido', 'Pai: Luiz Bertochi - Mãe: Helena Galvani', 49, '', NULL, '2019-10-24 16:19:29.718541', '', '', 'ERROR', NULL, '', '', '', '', NULL, '1.516.002-6', '328.056.088-87', NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71572, 'Rita de Cassia Silva de Souza', 'Rua Tito Bonagamba', '', 5126, 'Valentina Figueiredo', 'SP', 'BR', '14061-660', '', '', '', 'F', NULL, 'N', 'A', '(16) 3976-1877', '', '', '(16) 99158-0078', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '367', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-24 16:30:29.21768', '', '', 'ERROR', NULL, '', '', '', '', NULL, '96073184', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71441, 'Paulo A. Caetano', 'Rua João Nutti', '', 5126, 'Parque dos Bandeirantes', 'SP', 'BR', '14090-387', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '(16) 98102-2761', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '1835', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-24 16:23:44.197728', '', '', 'ERROR', NULL, '', '', '', '', NULL, '12849783-x', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71510, 'Pedrina Candida Costa', 'Rua Genário Bartolomeo', '', 5126, 'Jardim Maria Casagrande Lopes (Dona Amália)', 'SP', 'BR', '14066-344', '', '', '', 'F', NULL, 'N', 'A', '(16) 3622-3869', '', '', '', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '145', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-24 16:26:14.437403', '', '', 'ERROR', NULL, '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71660, 'Rita Magali Tonelli Novo', 'Rua Piracicaba', '', 5126, 'Jardim Paulista', 'SP', 'BR', '14090-230', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 98165-8326', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '1624', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-24 16:29:53.681244', '', '', 'ERROR', NULL, '', '', '', '', NULL, '4672577', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71501, 'Roberta Aparecida Almeida', 'Rua José Moquenco Pardal', '', 5126, 'Antônio Marincek', 'SP', 'BR', '14061-240', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 98188-8489', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '101', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-24 16:40:37.834136', '', '', 'ERROR', NULL, '', '', '', '', NULL, '14563445', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (816, 'DANIEL RUBENS DE MORAES', 'Rua: General Câmara', '', 5126, 'Ipiranga', 'SP', 'BR', '14.060-570', '', '', '', 'M', NULL, 'N', 'A', '36223817', '', '', '', 'F', '', '', '', NULL, 'MAIRA', 'LETICIA', '', '', '2053', '1997-01-19', 'Rua', 'indefinido', '', 7, '', '2016-07-27 10:50:07.746196', '2019-10-24 17:26:20.048723', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71768, 'Rubens Baldim', 'Rua Anita Garibaldi', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14085-480', '', '', '', 'M', NULL, 'N', 'A', '(16) 3625-5273', '', '', '', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Assistente Social', '1430', '1936-10-10', 'indefinido', 'indefinido', 'Pai: Virgílio Baldim - Mãe: Rosa Dacanal', 49, '', NULL, '2019-10-24 17:28:22.4366', '', '', 'ERROR', NULL, '', '', '', '', NULL, '2932439-7', '551.946.488-04', NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71753, 'Sandra Leonardo M. Ribeiro', 'Rua Alberto de Oliveira', '', 5126, 'Jardim Maria Goretti', 'SP', 'BR', '14030-300', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 99270-6170', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '1197', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-24 17:45:57.740522', '', '', 'ERROR', NULL, '', '', '', '', NULL, '333361027', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71538, 'Lourdes João', 'Rua Ivo Simões Gomes', '', 5126, 'Parque Industrial Lagoinha', 'SP', 'BR', '14095-180', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 99715-2349', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '512', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-23 16:25:36.27416', '', '', 'ERROR', NULL, '', '', '', '', NULL, '53344662', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71664, 'Lucila A. Martins Costa', 'Rua Flávio Uchoa', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14085-600', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 99770-1277', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '1970', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-23 16:30:00.682007', '', '', 'ERROR', NULL, '', '', '', '', NULL, '4585515-8', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71332, 'Lucimar Cândido de Faria', 'Rua Onze de Agosto', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14085-030', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '(16) 99291-9305', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Terapeuta', '1939', '1952-01-18', 'indefinido', 'indefinido', 'Pai: Antenor André de faria - Mãe: Francisca Cândida de Jesus Faria', 49, '', NULL, '2019-10-23 16:33:43.082687', '', '', 'ERROR', NULL, '', '', '', '', NULL, '65520254', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70415, 'Irma Regiane Alcides', 'Rua Santa Clara', '', 5126, 'Avelino Alves Palma', 'SP', 'BR', '14.070-650', '', '', 'ralcides.75@gmail.com', 'F', NULL, 'S', 'A', '(16) 3289-9853', '', '', '(16) 98138-1452', 'F', '', '', 'Autonoma', NULL, 'BRUNA', 'BRUNA', '', '', '41', '1975-10-25', 'Gabinete', 'Atendimento', 'Quais informações de pacientes são compartilhadas com enfermeiros de USF ou UBS.
Com relação aos atendimentos especiais do DST, elas ficam a disposição de quais agentes de saúde.
Sobre a enfermeira obstetrícia quais os limites impostos a eles em atendimento.
Quais os critérios exigidos para uma pessoa se beneficiar do serviço de remoção de paciente.
emissão de relatório médico.', 36, '', '2017-11-14 08:40:40.924162', '2018-04-06 15:21:18.299117', '-21.1136217', '-47.7866434', 'OK', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71883, 'Luzia Moreno Garde', 'Avenida do Café', '', 5126, 'Vila Amélia', 'SP', 'BR', '14050-230', '', '', '', 'F', NULL, 'N', 'A', '(16) 3329-9324', '', '', '', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Assistente Social', '635', '1930-01-23', 'indefinido', 'indefinido', 'Pai: João Moreno Rodrigues - Mãe: Emilia Garde Moreno', 49, '', NULL, '2019-10-23 16:39:59.079578', '', '', 'ERROR', NULL, '', '', '', '', NULL, '8.755.501-3', '071.558.488-08', NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3472, 'MARILDA DEL LAMA KOTANI', 'AVENIDA SENADOR TEOTONIO VILELLA', '', 5126, 'PLANALTO VERDE 01', 'SP', 'BR', '14.100-056', '', '', '', 'N', NULL, 'N', 'A', '36395344', '', '', '', 'F', '', '', 'DO LAR', NULL, NULL, 'LETICIA', '', '', '451', '1953-10-31', 'indefinido', 'indefinido', 'MESMA PEDI AJUDA SOBRE CIRURGIA CUNHADO TAKAO	HIGIA = 	0', 17, '', '2016-09-28 16:00:32.874715', '2019-10-23 16:58:19.24431', '', '', 'ERROR', NULL, '', '', '', '', '7', NULL, NULL, '@@@@@@@@@@@@@', '23/09/2011 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71836, 'Maria Nunes de Andrade', 'Penélope Cestari Bonelli', '', 5122, 'Jd. São Jorge', 'SP', 'BR', '14.680-000', '', '25.013.006', '', 'F', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, NULL, 'LUCIMARA', '', 'Psicólogo', '165', '1953-03-11', 'indefinido', 'indefinido', '14680-000
JARDINÓPOLIS', 49, '', NULL, '2020-09-11 12:57:39.259472', '', '', 'ERROR', NULL, '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71347, 'Margarida Marly Martinês Borges', 'Rua Aldo Focosi', 'Apto 134', 5126, 'Presidente Médici', 'SP', 'BR', '14091-310', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 98861-7865', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '380', '1950-07-15', 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-23 17:06:52.603196', '', '', 'ERROR', NULL, '', '', '', '', NULL, '57790355-x', '136.310.471-34', NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71525, 'Margarida de Brito Mendes', 'Rua Guerino Fonzar', '', 5126, 'Jardim Alexandre Balbo', 'SP', 'BR', '14066-310', '', '', '', 'F', NULL, 'N', 'A', '(16) 3639-1853', '', '', '', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '338', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-23 17:07:31.126853', '', '', 'ERROR', NULL, '', '', '', '', NULL, '21447897-x', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71508, 'Maria Ap Francisco Faleiros', 'Rua João Batista da Trindade', '', 5126, 'Marincek', 'SP', 'BR', '', '', '', '', 'F', NULL, 'N', 'A', '(16) 3976-1726', '', '', '', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '41', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-23 17:16:34.62338', '', '', 'ERROR', NULL, '', '', '', '', NULL, '026551198-43', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71735, 'Maria Aparecida Augusto Caixeta', 'Rua Padre Manoel Bernardes', '', 5126, 'Jardim Maria Goretti', 'SP', 'BR', '14030-280', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 99259-4934', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '1344', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-23 17:18:20.301393', '', '', 'ERROR', NULL, '', '', '', '', NULL, '53607', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71809, 'Maria Aparecida Bueno', 'Avenida Doutor Wilquem Manoel Neves', '', 5126, 'Adelino Simioni', 'SP', 'BR', '14071-460', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 98844-9927', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Assistente Social', '836', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-23 17:19:47.573846', '', '', 'ERROR', NULL, '', '', '', '', NULL, '7706268-1', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71564, 'Maria Aparecida Deolinda Bufalo Ramalho', 'Rua Itaguaçu', '', 5126, 'Ipiranga', 'SP', 'BR', '14060-030', '', '', '', 'F', NULL, 'N', 'A', '(16) 3622-6247', '', '', '', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '491', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-23 17:24:15.165253', '', '', 'ERROR', NULL, '', '', '', '', NULL, '130714495', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71345, 'Maria Aparecida Ignácia Mariano', 'Travessa Pura Pantozzi', '', 5126, 'Ipiranga', 'SP', 'BR', '14.055-609', '', '', '', 'F', NULL, 'N', 'A', '(16) 3630-3235', '', '', '', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Psicólogo', '110', '1947-05-07', 'indefinido', 'indefinido', 'Pai: Benedicto ignácio Mariano - Mãe: Carmen Sola Mariano', 49, '', NULL, '2019-10-23 17:28:14.505184', '', '', 'ERROR', NULL, '', '', '', '', NULL, '77644773', '091.176.688-08', NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71636, 'Maria Nilza', 'Rua Luiz Barreto', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14080-090', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 99303-2659', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '1773', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-24 13:57:29.686493', '', '', 'ERROR', NULL, '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71338, 'Maria Terra das Chagas (Lia)', 'Travessa Pura Pantozzi', '', 5126, 'Ipiranga', 'SP', 'BR', '14.055-609', '', '', '', 'F', NULL, 'N', 'A', '(16) 3630-3235', '', '', '', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '110', '1934-07-07', 'indefinido', 'indefinido', 'Pai: Joaquim  Terra das Chagas - Mãe: Sebastiana Maria de Jesus', 49, '', NULL, '2019-10-24 14:16:30.603699', '', '', 'ERROR', NULL, '', '', '', '', NULL, 'M4479-171', '357.130.706-20', NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71540, 'Maria do Socorro Leles de Carvalho', 'Rua Itapura', '', 5126, 'Jardim Paulista ', 'SP', 'BR', '14090-082', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 99346-7272', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '438', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-24 14:33:30.999873', '', '', 'ERROR', NULL, '', '', '', '', NULL, '55037793', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71531, 'Shirley da Silva Marasca', 'Rua Afonso Schimidt', 'apt 42, bloco 3', 5126, 'Parque dos Bandeirantes', 'SP', 'BR', '14.090-470', '', '', '', 'F', NULL, 'N', 'A', '(16) 3102-1959', '', '', '', 'F', '', '', '', NULL, NULL, 'LETICIA', '', 'Idoso', '695', NULL, 'indefinido', 'indefinido', '', 49, '', NULL, '2019-10-24 17:52:52.503656', '', '', 'ERROR', NULL, '', '', '', '', NULL, '11096497-4', NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70853, 'Marina Nassar Costa', 'Rua Teresa Cristina', '', 5126, 'Jardim Paulistano', 'SP', 'BR', '14.090-320', '', '', 'marina.nassar@yahoo.com.br', 'F', NULL, 'S', 'A', '', '', '', '(16) 99202-2937', 'F', '', '', 'Personal', NULL, 'VICTORIA', 'JOYCE', '', '', '2405', '1989-09-13', 'Gabinete', 'Atendimento', 'Atleta Adriano', 36, '', '2018-08-01 12:09:23.380111', '2019-11-11 15:16:12.253633', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (72038, 'José Francisco de Carvalho Ramos', 'Rua Teodomiro Uchoa Neto', '', 5126, 'Presidente Médici', 'SP', 'BR', '14091-320', '', '', 'engenheiroramosrp@gmail.com', 'M', NULL, 'N', 'A', '', '', '', '(16) 98145-8282', 'F', '', '', '', NULL, 'LETICIA', 'LETICIA', '', '', '214', NULL, 'Gabinete', 'Atendimento', '', 41, '', '2019-11-13 12:41:26.059852', '2019-11-13 12:43:10.06206', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70920, 'José Francisco de Carvalho Ramos', 'Rua Teodomiro Uchoa Neto', '', 5126, 'Presidente Médici', 'SP', 'BR', '14.091-320', '', '', 'engenheiroramosrp@gmail.com', 'M', NULL, 'N', 'A', '', '', '', '(16) 98145-8282', 'F', '', '', 'Eng Civil', NULL, 'VICTORIA', 'LETICIA', '', '', '214', NULL, 'Outros', 'Atendimento', 'Solicita atenção ao bairro Jd Presidente Medici; reclama de falta de recursos a praça Sociedade Socorros Mútuos no bairro.', 1, '', '2018-09-19 12:39:36.247554', '2019-11-13 12:45:32.533711', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72032, 'JOAO ELCIO AREAS', 'Rua Ceará', '', 5126, 'Jardim Paulistano', 'SP', 'BR', '14.090-300', '', '', 'jeareas@yahoo.com.br', 'M', NULL, 'N', 'A', '', '', '', '(16) 99880-4295', 'F', '', '', '', NULL, 'LETICIA', 'ADRIANA', '', '', '2671', NULL, 'Gabinete', 'Atendimento', 'EMAIL SOLICITANDO RECAPEAMENTO NA AVENIDA INDEPENDÊNCIA ENTRE AS AVENIDAS NOVE DE JULHO E JOÃO FIUSA.', 36, '', '2019-11-04 12:45:46.519974', '2020-02-11 10:22:28.606111', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72047, 'ROBERTA DA COSTA SOARES', 'Rua Mato Grosso', 'casa 1', 5126, 'Alto do Ipiranga ', 'SP', 'BR', '14.055-593', '', '', '', 'F', NULL, 'O', 'A', '', '', '', '(16) 99225-0094', 'F', '', '', 'ANALISTA MARKETING', NULL, 'LETICIA', 'ADRIANA', '', '', '2001', '1978-05-30', 'Gabinete', 'Atendimento', 'ANTÔNIA MARIA DA COSTA SOARES FORZAN E SILVA', 36, '', '2019-11-18 17:00:34.906463', '2020-02-11 11:47:07.273225', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72011, 'OSMAR SPINELLI', 'Rua da Pedreira', 'BLOCO 130 J APTO 40A', 5126, 'Jardim João Rossi', 'SP', 'BR', '14.026-526', '', '', '', 'M', NULL, 'C', 'A', '(16) 3623-9738', '', '', '(16) 99238-4379', 'F', '', '', 'AGENTE DE ADMISNISTR', NULL, 'LETICIA', 'ADRIANA', '', '', '0', '1964-01-06', 'Gabinete', 'Atendimento', 'Orientações sobre Fiscalização Geral', 36, '', '2019-10-31 16:52:53.597292', '2020-02-11 17:18:16.475146', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72019, 'JAMILSON FERREIRA DA SILVA', 'Travessa Felipe Camarão', '', 5126, 'Vila Virgínia', 'SP', 'BR', '14.030-069', '', '', '', 'M', NULL, 'S', 'A', '', '', '', '(16) 98178-9664', 'F', '', '', 'VIGILANTE', NULL, 'LETICIA', 'ADRIANA', '', '', '65', '1998-01-19', 'Gabinete', 'Atendimento', '', 36, '', '2019-10-31 17:47:08.544076', '2020-02-12 11:06:07.938378', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72014, 'OSMAN DE VINAGRE IELPO', 'Rua José Roberto Bruno', '', 5126, 'Planalto Verde', 'SP', 'BR', '14.056-020', '', '', '', 'F', NULL, 'S', 'A', '', '', '', '(16) 98808-2115', 'F', '', '', 'ARTESÃO', NULL, 'LETICIA', 'STEVIE', '', '', '181', '1962-07-30', 'Gabinete', 'Atendimento', '', 41, '', '2019-10-31 17:33:48.741988', '2020-07-30 09:13:50.14075', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72017, 'GABRIEL RIZIERI GIMENIZ', 'Avenida Doutor Antônio Uchoa Filho', '', 5126, 'Jardim São Luiz', 'SP', 'BR', '14.020-460', '', '', 'rizierigimeniz@gmail.com', 'M', NULL, 'S', 'A', '', '', '', '(16) 98252-4949', 'F', '', '', 'ESTUDANTE', NULL, 'LETICIA', 'ADRIANA', '', '', '710', '1998-02-20', 'Gabinete', 'Atendimento', 'Vaga Estagio', 36, '', '2019-10-31 17:42:06.564963', '2020-02-12 10:35:51.244513', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70733, 'Silvia Maria Valadão Soares de Oliveira', 'Rua Regina Aurea Barroso Reis', 'AP 22', 5126, 'Residencial Greenville ', 'SP', 'BR', '14.098-358', '', '', 'silviagrenville@gmail.com', 'F', NULL, 'O', 'A', '', '', '', '(16) 98259-5933', 'F', '', '', 'Artesã', NULL, 'BRUNA', 'ADRIANA', '', '', '56', '1957-09-12', 'Gabinete', 'Atendimento', 'Feira Mangaio', 50, '', '2018-05-03 12:38:45.393497', '2019-11-25 10:08:20.965231', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71935, 'Alexandra Cardoso dos Santos', 'Rua Américo Brasiliense', 'Clinica Vitoria', 5126, 'Centro', 'SP', 'BR', '14.015-050', '', '', 'contato@clinicamedicavitoria.com.br', 'F', NULL, 'C', 'A', '(16) 3610-2343', '', '', '(17) 99131-9070', 'F', '', '', '', NULL, 'VICTORIA', 'ADRIANA', '', '', '444', '1974-01-19', 'Gabinete', 'Atendimento', 'Lei cidade limpa + projetos sociais.', 36, '', '2019-07-16 17:30:20.487924', '2019-11-05 18:12:53.927066', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '(16) 99146-4015');
INSERT INTO cd_firmas VALUES (70330, 'Alonso Deloi de Vargas', 'Rua Francisco de Almeida', '', 5126, 'Parque São Sebastião', 'SP', 'BR', '14.093-230', '', '', 'alonsodevargas2@gmail.com', 'M', NULL, 'O', 'A', '(16) 3633-6255', '', '', '(16) 98119-4083', 'F', '', '', 'Artesão', NULL, 'ADRIANA', 'ADRIANA', '', '', '1728', '1962-04-05', 'Gabinete', 'Atendimento', 'Mangaio - 13/09/2017
 Já era feirante do Mangaio mas foi excluído por não responder aos chamados no recadastramento. RG: 33653820-0
Feirante do Mangaio a partir de 10/10/2019', 50, '', '2017-09-13 12:21:01.189936', '2019-11-19 11:21:31.386769', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (70489, 'VIRGINIA MARIA ESQUESÁRIO', 'Rua Bernardo Monteiro', '', 5126, 'Avelino Alves Palma', 'SP', 'BR', '14.070-700', '', '', 'esquesario@outlook.com', 'F', NULL, 'S', 'A', '', '', '', '(16) 99109-3207', 'F', '', '', 'DO LAR', NULL, 'ADRIANA', 'ADRIANA', '', '', '70', '1967-05-13', 'Gabinete', 'Atendimento', 'FILA DE ESPERA MANGAIO -  IRMÃ DA MARIA MADALENA ESQUISARIO
Feira de Mangaio desde 23/08/18', 50, '', '2018-01-22 15:21:53.76854', '2019-11-25 10:33:28.550919', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (69748, 'Luiz Alves da Silva', 'Rua Francisca Paula de Jesus', '', 5126, 'Jardim Florestan Fernandes ', 'SP', 'BR', '14.079-313', '', '', '', 'N', NULL, 'N', 'A', '', '', '', '', 'F', '', '', '', NULL, 'ADRIANA', 'STEVIE', '', '', '354', '1952-01-17', 'Gabinete', 'indefinido', 'Trabalhou na Campanha Maraca Vereador.', 2, '', '2017-01-19 12:12:58.034443', '2020-01-27 10:56:21.698439', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70474, 'Anatalice França Teixeira', 'Rua Apeninos', '', 5126, 'Ipiranga', 'SP', 'BR', '14.060-490', '', '', 'natyfranca1@hotmail.com', 'F', NULL, 'C', 'A', '(16) 3976-7890', '', '', '(16) 99189-0311', 'F', '', '', 'Cozinheira', NULL, 'BRUNA', 'ADRIANA', '', '', '894', '1967-12-24', 'Gabinete', 'Atendimento', 'Lista Espera Feira do Mangaio
Barraca de acarajé
Feira de Mangaio', 50, '', '2017-12-28 14:12:46.107591', '2019-11-19 11:42:21.020219', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (69942, 'ALEXSANDRA ALVES DOS SANTOS', 'Rua Cardeal Arcoverde', '', 5126, 'Vila Virgínia', 'SP', 'BR', '14.030-180', '', '', 'ayledudu@hotmail.com', 'F', NULL, 'S', 'A', '(16) 3904-9970', '', '', '(16) 99207-2422', 'F', '', '', 'Oficial Admin.', NULL, 'ADRIANA', 'ADRIANA', '', '', '1137', '1976-12-25', 'Gabinete', 'Atendimento', 'CADASTRADO EM 03/04/17
Filho com problemas de transferência de horário sem consentimento na escola, Oficio 37/2017 Oficio 42/2017
Aluno transferido . Ok Resolvido.', 50, '', '2017-04-03 08:49:39.255705', '2019-11-19 11:25:59.711618', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '1864 9896 0191', '293', '111', '');
INSERT INTO cd_firmas VALUES (69910, 'TATIANA FEITOSA DE MACEDO', 'Travessa Miruna', '', 5126, 'Ipiranga', 'SP', 'BR', '14.055-049', '', '', '', 'F', NULL, 'C', 'A', '', '', '', '(16) 99284-0922', 'F', '', '', 'FEIRANTE MANGAIO', NULL, 'ADRIANA', 'ADRIANA', '', '', '91', '1976-04-25', 'Gabinete', 'Atendimento', 'EX. FEIRA DE MANGAIO.
Feira de Mangaio 12/08/2019', 50, '', '2017-03-30 09:27:32.146095', '2019-11-25 10:12:17.442839', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '2688 6764 0108', '322', '138', '');
INSERT INTO cd_firmas VALUES (69908, 'MARIA DAS DORES DOS SANTOS OLIVEIRA', 'Rua Antônio José Morgado', '', 5126, 'Jardim Marchesi', 'SP', 'BR', '14.031-280', '', '', '', 'F', NULL, 'C', 'A', '(16) 9880-21839', '', '', '(16) 99616-6961', 'F', '', '', 'Costureira e Artesã', NULL, 'ADRIANA', 'ADRIANA', '', '', '776', '1959-11-16', 'Gabinete', 'Atendimento', 'FEIRA DE MANGAIO a partir de 10/10/2019.', 50, '', '2017-03-30 09:10:32.443905', '2019-11-25 13:46:26.860981', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '2382 1139 0183', '293', '164', '');
INSERT INTO cd_firmas VALUES (70057, 'YCARO DOS SANTOS DELLA LÍBERA', 'Rua Cardeal Arcoverde', '', 5126, 'Vila Virgínia', 'SP', 'BR', '14.030-180', '', '', '', 'M', NULL, 'N', 'A', '(16) 3904-9970', '', '', '(16) 99363-4464', 'F', '', '', '', NULL, 'JONATHAS', 'ADRIANA', '', '', '1137', '1996-09-25', 'Gabinete', 'Atendimento', 'FEIRA DE MANGAIO.
CADASTRADO EM 07/04/2017.', 50, '', '2017-04-07 10:03:33.822312', '2019-11-25 10:35:17.191573', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '4237 1631 0108', '293', '225', '');
INSERT INTO cd_firmas VALUES (72056, 'AGEOR MANI', 'Rua Mem de Sá', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.080-490', '', '', '', 'M', NULL, 'C', 'A', '', '', '', '(16) 99249-9671', 'F', '', '', 'Aposentado', NULL, 'LETICIA', 'ADRIANA', '', '', '539', '1947-11-13', 'Gabinete', 'Atendimento', 'Pai da Lúcia Regional - Cirurgia Catarata', 36, '', '2019-11-18 17:34:00.993648', '2020-02-11 11:24:39.736292', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72054, 'NADIR C RIBAS MOREIRA', 'Rua Franca', '', 5126, 'Jardim Paulista', 'SP', 'BR', '14.090-250', '', '', 'nadircrmoreira@yahoo.com.br', 'F', NULL, 'C', 'A', '', '', '', '(16) 99285-7070', 'F', '', '', 'PM APOSENTADO', NULL, 'LETICIA', 'ADRIANA', '', '', '347', '1957-02-20', 'Gabinete', 'Atendimento', 'Reforma Parque Manoel Câmara - Jd Independencia 
Patrocínio para a liga de volei da 3° Idade', 36, '', '2019-11-18 17:28:04.325559', '2020-02-11 10:28:14.05423', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72055, 'CESAR ALENCAR DOS SANTOS', 'Rua Mandaguari', 'FUNDOS', 5126, 'Vila Pompéia', 'SP', 'BR', '14.060-650', '', '', '', 'M', NULL, 'N', 'A', '(16) 3102-3927', '', '', '(16) 98875-1246', 'F', '', '', '', NULL, 'LETICIA', 'ADRIANA', '', '', '656', '1970-10-29', 'Gabinete', 'Atendimento', 'Orientações - fisioterapia
amigo Rafael Açougue.', 36, '', '2019-11-18 17:31:49.659866', '2020-02-11 11:26:57.718833', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72059, 'FERNANDA GABRIELA DE BARROS', 'Rua Imigrantes Japoneses', '', 5126, 'Parque Ribeirão Preto', 'SP', 'BR', '14.031-160', '', '', 'fefe-gabriele@hotmail.com', 'F', NULL, 'C', 'A', '', '(16) 9993-95389', '', '(16) 99318-9282', 'F', '', '', '', NULL, 'LETICIA', 'ADRIANA', '', '', '1121', '1998-04-10', 'Gabinete', 'Atendimento', 'Munícipe a procura de emprego.', 36, '', '2019-11-18 17:46:53.209325', '2020-02-11 11:17:38.179647', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (69872, 'VERA LUCIA MARTINS DA SILVA', 'Rua Emílio Condeixa', '', 5126, 'Jardim Zara', 'SP', 'BR', '14.092-130', '', '', '', 'F', NULL, 'C', 'A', '', '', '', '(16) 99227-0766', 'F', '', '', 'Artesã', NULL, 'ADRIANA', 'ADRIANA', '', '', '320', '1949-03-16', 'Gabinete', 'Atendimento', 'FEIRA DE MANGAIO.', 50, '', '2017-03-23 11:34:45.368194', '2019-11-25 10:25:08.320947', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '126182580124', '305', '54', '');
INSERT INTO cd_firmas VALUES (71064, 'Vera Lúcia Merino Nishida', 'Rua Mem de Sá', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.080-490', '', '', 'nishidavera@gmail.com', 'F', NULL, 'C', 'A', '(16) 3969-4124', '', '', '(16) 99117-0478', 'F', '', '', '', NULL, 'ADRIANA', 'ADRIANA', '', '', '439', '1958-07-14', 'Gabinete', 'Atendimento', 'Feira de Mangaio', 50, '', '2019-01-07 12:51:32.808755', '2019-11-25 10:31:23.714543', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (69934, 'NATALINA APARECIDA TEODORO SOARES DA SILVA', 'Rua Borborema', '', 5126, 'Jardim Aeroporto', 'SP', 'BR', '14.078-450', '', '', '', 'F', NULL, 'C', 'A', '(16) 3969-6244', '(16) 9924-68892', '', '(16) 99378-0690', 'F', '', '', 'Artesã', NULL, 'ADRIANA', 'ADRIANA', '', '', '416', '1976-12-17', 'Gabinete', 'Atendimento', 'Feira de Mangaio
992815050', 50, '', '2017-03-31 17:17:21.605807', '2019-11-25 12:49:25.515498', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '2164 6937 0167', '266', '146', '');
INSERT INTO cd_firmas VALUES (3401, 'SANDRO CESAR BERTUCCA', 'Estrada Rafael Defina', '', 5126, 'Chácaras Pedro Corrêa de Carvalho', 'SP', 'BR', '14.075-810', '', '', '', 'M', NULL, 'C', 'A', '(16) 3446-4299', '', '', '(16) 99153-8171', 'F', '', '', 'SEGURANÇA', NULL, 'ADMIN', 'ADRIANA', '', '', '33 D', '1973-01-02', 'Gabinete', 'Atendimento', 'SOLICITA ASFALTO EM SUA RUA	HIGIA = 	0
Orientações sobre transferência de horário para o filho. Ruan Gonzaga Bertucca. Mousinho 25/11/2003. 9° Ano Ensino Fundamental.Feito Oficio. Ok
Cadastro anteriormente  Classificação ADRIANO
Orientações sobre transferência de escola para o Filho Ruan, do Dom Alberto para o Cônego Barros. Oficio feito.', 36, '', '2016-09-20 10:46:24', '2020-01-15 12:44:27.670523', '', '', 'ERROR', NULL, '', '', '', '', '195', NULL, NULL, '@@@@@@@@@@@@', '08/11/2012 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (3459, 'ALEXANDRE LOURENÇO DE SALES', 'RUA NOVA CRUZ', '', 5126, 'ALTO DO IPIRANGA', 'SP', 'BR', '14.055-110', '', '', '', 'N', NULL, 'N', 'A', '', '', '', '', 'F', '', '', 'PINTURA DE MOTOS', NULL, NULL, 'STEVIE', '', '', '476', '1980-01-25', 'indefinido', 'indefinido', '(ORTOPEDISTA ( LIN DA QUADRA  )	HIGIA = 	3749150', 17, '', '2016-09-28 16:00:32.874715', '2020-01-27 10:55:22.732301', '', '', 'ERROR', NULL, '', '', '', '', '55', NULL, NULL, '@@@@@@@@@@@', '10/04/2012 00:00:00', 5126, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (69973, 'APARECIDO DE JESUS GARCIA DA COSTA', 'Rua Farait Caixe', '', 5126, 'Jardim Professor Antônio Palocci', 'SP', 'BR', '14.079-110', '', '', '', 'M', NULL, 'C', 'A', '(16) 3637-0737', '', '', '(16) 99233-3556', 'F', '', '', 'Artesã', NULL, 'ADRIANA', 'ADRIANA', '', '', '443', '1959-10-12', 'Gabinete', 'Atendimento', 'FEIRA DE MANGAIO.
FEIRA DO SOL
CADASTRADO EM 04/04/2017.', 50, '', '2017-04-04 11:09:44.715632', '2019-11-19 16:22:36.720099', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '1259 6186 0132', '105', '7', '');
INSERT INTO cd_firmas VALUES (69961, 'DALVA DE FATIMA JULIANI FAMESI', 'Rua Floriano Peixoto', '', 5126, 'Centro', 'SP', 'BR', '14.010-200', '', '', '', 'F', NULL, 'C', 'A', '(16) 3941-2083', '(16) 9910-95059', '', '(16) 99102-3227', 'F', '', '', 'FEIRANTE MANGAIO', NULL, 'ADRIANA', 'ADRIANA', '', '', '331', '1958-06-25', 'Gabinete', 'Atendimento', 'FEIRA DE MANGAIO.
CADASTRADO EM 04/04/2017.', 50, '', '2017-04-04 10:06:31.85074', '2019-11-19 15:00:42.508292', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '1016 3806 0108', '265', '17', '');
INSERT INTO cd_firmas VALUES (70241, 'Aretha Lorena', 'Rua Doutor Loiola', '', 5126, 'Vila Tibério', 'SP', 'BR', '14.050-070', '', '', 'aretha.lorenna@gmail.com', 'F', NULL, 'S', 'A', '', '', '', '(16) 98215-8542', 'F', '', '', '', NULL, 'ADRIANA', 'ADRIANA', '', '', '632', '1983-03-14', 'Gabinete', 'Atendimento', '', 36, '', '2017-08-07 18:22:18.427903', '2020-01-27 14:09:54.502349', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (69958, 'DENISE RUFINO DOS SANTOS', 'Rua Antônio Rodrigues de Almeida', 'BLOCO B APTO 33A', 5126, 'Jardim João Rossi', 'SP', 'BR', '14.026-514', '', '', '', 'F', NULL, 'V', 'A', '(16) 9883-72705', '', '', '(16) 98158-4421', 'F', '', '', 'DIARISTA', NULL, 'ADRIANA', 'ADRIANA', '', '', '525', '1961-05-27', 'Gabinete', 'Atendimento', 'FEIRA DE MANGAIO.
CADASTRADO EM 04/04/2017.', 50, '', '2017-04-04 09:55:15.749131', '2019-11-19 15:04:27.798912', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '0393 5703 0116', '108', '76', '');
INSERT INTO cd_firmas VALUES (72092, 'FERNANDO ANTÔNIO NAYME FILHO', 'Rua João Penteado', '', 5126, 'Jardim América', 'SP', 'BR', '14.020-180', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '(16) 98147-5856', 'F', '', '', '', NULL, 'LETICIA', 'ADRIANA', '', '', '1595', '1980-02-10', 'Gabinete', 'Atendimento', 'SOLICITAÇÃO DE PODA DE ARVORE', 36, '', '2019-12-20 15:56:18.185353', '2020-01-29 10:44:31.323613', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (69968, 'TEREZA CRISTINA BIORDO', 'Rua Washington Luiz', '', 5126, 'Vila Tamandaré', 'SP', 'BR', '14.085-190', '', '', '', 'F', NULL, 'C', 'A', '(16) 9882-54506', '', '', '(16) 99206-6728', 'F', '', '', '', NULL, 'ADRIANA', 'LUCIMARA', '', '', '400', '1958-01-07', 'Gabinete', 'Atendimento', 'FEIRA DE MANGAIO.
CADASTRADO EM 04/04/2017.', 50, '', '2017-04-04 10:52:18.918095', '2020-11-06 15:28:51.82178', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '1019 3848 0191', '266', '27', '(16) 99128-8342');
INSERT INTO cd_firmas VALUES (71859, 'Luzia Cristina Grechi Ribeiro', 'Rua Argeu Fuliotto', '', 5126, 'Ribeirânia', 'SP', 'BR', '14096-520', '', '', '', 'F', NULL, 'N', 'A', '(16) 3965-5035', '', '', '(16) 99132-3425', 'F', '', '', '', NULL, NULL, 'ADRIANA', '', 'Assessor Jurídico', '995', '1952-02-17', 'Gabinete', 'indefinido', 'Pai: Constantino Grechi - Mãe: Naior de Lima Grechi
Tia Lucas Miranda', 36, '', NULL, '2020-11-13 16:51:10.954255', '', '', 'ERROR', NULL, '', '', '', '', NULL, '5686189', '149.527.088-29', NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70001, 'COSMA MARIA MAGALHÃES DE LIMA', 'Rua Joana Dias Benevides', '', 5126, 'Jardim Pedra Branca', 'SP', 'BR', '14.079-458', '', '', '', 'F', NULL, 'C', 'A', '(16) 3996-4696', '', '', '(16) 99265-9574', 'F', '', '', 'COSTUREIRA', NULL, 'ADRIANA', 'ADRIANA', '', '', '130', '1963-09-28', 'Gabinete', 'Atendimento', 'FEIRA DE MANGAIO.
FEIRA DO SOL
CADASTRADO EM 05/04/2017.', 36, '', '2017-04-05 09:05:03.178821', '2020-12-04 12:29:38.213995', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '1215 1137 0159', '266', '200', '');
INSERT INTO cd_firmas VALUES (71212, 'Aryane Caroline Duarte', 'Rua Nioac', '', 5126, 'Jardim Antártica', 'SP', 'BR', '14.051-250', '', '', 'aryane.duarte@yahoo.com.br', 'F', NULL, 'S', 'A', '', '', '', '(16) 98252-6769', 'F', '', '', 'Artesã', NULL, 'VICTORIA', 'ADRIANA', '', '', '399', '1990-03-20', 'Outros', 'indefinido', 'Lista de espera Mangaio - Paixão 99638-1077
Feira de Mangaio 08/05/02019', 50, '', '2019-04-04 17:38:25.64003', '2019-11-19 14:17:18.397523', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72108, 'ANDREZA SCHIAVONI LEMES DA SILVA', 'Rua Pedro Giachetto', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14080-500', '', '', 'andrezaschivoni@gmail.com', 'F', NULL, 'N', 'A', '(16) 3103-2080', '', '', '(16) 99204-2323', 'F', '', '', 'vENDEDORA', NULL, 'ADRIANA', NULL, '', '', '86', '1978-09-04', 'Gabinete', 'indefinido', 'FILHA ALLANA MARIA LEMES PEREIRA 05/07/17
VAGA CRECHE - PROTOCOLO 2020010007707
ORIENTADA A PROCURAR DOUTOR lLUIZ HENRIQUE.', 36, '', '2020-01-27 11:32:54.777439', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72109, 'WILLIAN CARLOS DE OLIVEIRA', 'Rua Eduardo Leite', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.080-680', '', '', '', 'M', NULL, 'N', 'A', '', '', '', '(16) 99315-9695', 'F', '', '', '', NULL, 'ADRIANA', NULL, '', '', '777', '1974-08-27', 'Gabinete', 'indefinido', 'CURRICULO', 36, '', '2020-01-27 14:50:11.476895', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71020, 'Eliete dos Santos Medeiros Moretti', 'Rua Emygdio Rosseto', '', 5126, 'Jardim Florestan Fernandes', 'SP', 'BR', '14.079-326', '', '', 'elietemoreti@gmail.com', 'F', NULL, 'O', 'A', '', '', '', '(16) 98839-1219', 'F', '', '', 'Comerciante', NULL, 'VICTORIA', 'ADRIANA', '', '', '2674', '1983-05-11', 'Gabinete', 'Atendimento', 'Lista de espera Mangaio // 
chamada para feira 06/02/19. OK', 50, '', '2018-11-19 15:27:35.252736', '2019-11-19 15:36:20.46319', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '(11) 95817-2226');
INSERT INTO cd_firmas VALUES (69840, 'DORA FATIMA MENEGHINI', 'Rua Doutor José Ribeiro Ferreira', '', 5126, 'Jardim São José', 'SP', 'BR', '14.098-000', '', '', '', 'F', NULL, 'O', 'A', '', '', '', '(16) 99155-2352', 'F', '', '', 'AUTONOMA', NULL, 'ADRIANA', 'ADRIANA', '', '', '570', '1959-11-27', 'Gabinete', 'Atendimento', 'FEIRA DE MANGAIO.', 50, '', '2017-03-20 09:54:38.93809', '2019-11-19 15:05:56.302879', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '125937730132', '305', '222', '');
INSERT INTO cd_firmas VALUES (70012, 'FÁTIMA SOLANGE TOTO', 'Rua Edgard Colombini', '', 5126, 'Jardim Arlindo Laguna', 'SP', 'BR', '14.056-633', '', '', '', 'F', NULL, 'N', 'A', '(16) 3011-0721', '(16) 9920-34065', '', '(16) 39752-784', 'F', '', '', '', NULL, 'ADRIANA', 'ADRIANA', '', '', '60', '1962-02-20', 'Gabinete', 'Atendimento', 'EX. FEIRA DE MANGAIO.
Feira de Mangaio', 50, '', '2017-04-05 11:54:15.423006', '2019-11-19 15:42:02.280149', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '3957 1662 0191', '293', '74', '');
INSERT INTO cd_firmas VALUES (69903, 'LUZIA MARA PEREIRA DOS SANTOS', 'Rua Guilherme Schmidt', '', 5126, 'Vila Tibério', 'SP', 'BR', '14.050-160', '', '', '', 'F', NULL, 'N', 'A', '(16) 3103-3533', '', '', '(16) 99289-4518', 'F', '', '', 'FEIRANTE MANGAIO', NULL, 'ADRIANA', 'ADRIANA', '', '', '121', '1967-12-13', 'Gabinete', 'Atendimento', 'FEIRA DE MANGAIO.', 50, '', '2017-03-30 08:51:08.196119', '2019-11-19 17:02:50.533294', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '1215 3677 0175', '293', '41', '');
INSERT INTO cd_firmas VALUES (69923, 'IRACEMA MARIA TEIXEIRA  DA SILVA', 'Rua Nair Estrada Trujilo', '', 5126, 'Jardim Diva Tarlá de Carvalho', 'SP', 'BR', '14.079-405', '', '', '', 'F', NULL, 'C', 'A', '(16) 3617-7362', '', '', '', 'F', '', '', '', NULL, 'ADRIANA', 'ADRIANA', '', '', '452', '1966-06-14', 'Gabinete', 'Atendimento', 'FEIRA DE MANGAIO.
CADASTRADA EM 05/04/2017.', 50, '', '2017-03-30 16:37:06.161929', '2019-11-19 15:47:59.109111', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '17986720590', '266', '261', '(16) 99148-0824');
INSERT INTO cd_firmas VALUES (70018, 'IRMA CATARINA DA SILVA RAYMUNDO', 'Rua Capitão Luiz Rufo', '', 5126, 'Quintino Facci I', 'SP', 'BR', '14.077-020', '', '', '', 'F', NULL, 'N', 'A', '', '', '', '(16) 99302-1184', 'F', '', '', '', NULL, 'JONATHAS', 'ADRIANA', '', '', '34', '1957-10-12', 'Gabinete', 'Atendimento', 'FEIRA DE MANGAIO.
CADASTRADO EM 05/04/2017.', 50, '', '2017-04-05 12:47:07.761522', '2019-11-19 15:53:11.920952', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '1022 3369 0116', '266', '88', '');
INSERT INTO cd_firmas VALUES (70687, 'Josefina Leonardo de Souza', 'Rua José Urbano', 'Bloco A2 Ap 44', 5126, 'Jardim Palma Travassos', 'SP', 'BR', '14.091-190', '', '', '', 'F', NULL, 'C', 'A', '(16) 3624-6304', '', '', '(16) 99381-3868', 'F', '', '', '', NULL, 'BRUNA', 'ADRIANA', '', '', '170', '1952-09-27', 'Gabinete', 'Atendimento', 'Ex Feirante Mangaio, fila de espera.
Feira de Mangaio 22/11/2018', 50, '', '2018-04-09 15:58:24.739536', '2019-11-19 16:06:24.196953', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70006, 'ELAINE RODRIGUES LOPES PEREIRA', 'Rua Oliveiro Cabral', '', 5126, 'Jardim Heitor Rigon', 'SP', 'BR', '14.062-093', '', '', '', 'F', NULL, 'N', 'A', '(16) 9939-37306', '', '', '(16) 98108-3211', 'F', '', '', '', NULL, 'ADRIANA', 'ADRIANA', '', '', '392', '1975-09-24', 'Gabinete', 'Atendimento', 'EX FEIRA DE MANGAIO.
CADASTRADO EM 05/04/2017.', 36, '', '2017-04-05 09:24:17.774072', '2020-08-05 10:49:05.167583', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '2558 8188 0167', '322', '163', '');
INSERT INTO cd_firmas VALUES (70152, 'JOANA DARC JUBELINI', 'Rua Rio Maroni', '', 5126, 'Vila Albertina', 'SP', 'BR', '14.060-200', '', '', '', 'F', NULL, 'C', 'A', '(16) 3622-1782', '', '', '(16) 99107-8683', 'F', '', '', 'Costureira', NULL, 'JONATHAS', 'ADRIANA', '', '', '790', '1963-11-28', 'Gabinete', 'Atendimento', 'NECESSIDADE DE NOVAS FORMAS DE RENDA.
Quer partici´par da feira do mangaio.

Feira mangaio', 50, '', '2017-05-24 10:03:42.977386', '2019-11-19 15:58:22.440216', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70015, 'GERALDO ANTONIO DE LIMA', 'Rua Joana Dias Benevides', '', 5126, 'Jardim Pedra Branca', 'SP', 'BR', '14.079-458', '', '', '', 'M', NULL, 'N', 'A', '(16) 3996-3998', '(16) 9926-59574', '', '(16) 99180-3931', 'F', '', '', '', NULL, 'JONATHAS', 'ADRIANA', '', '', '130', '1960-05-14', 'Gabinete', 'Atendimento', 'FEIRA DE MANGAIO.
FEIRA DO SOL
CADASTRADO EM 05/04/2017.', 36, '', '2017-04-05 12:39:08.187083', '2020-12-04 12:32:44.875734', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '3642 8163 0141', '266', '200', '');
INSERT INTO cd_firmas VALUES (72110, 'MARLON ALVES DOS SANTOS', 'Rua André Nechi', '', 5126, 'Adelino Simioni', 'SP', 'BR', '14.071-550', '', '', 'frizzaw11@gmail.com', 'M', NULL, 'N', 'A', '', '', '', '(16) 98130-5100', 'F', '', '', 'AÇOUGUEIRO', NULL, 'ADRIANA', NULL, '', '', '50', '1981-10-09', 'Gabinete', 'indefinido', 'Orientação Evento. 
ômega Clube Ribeirão Preto
Esplanada Pedro II 15/03/2020 ou 22 das 9 as 16  - Exposição Carros - Arrecadação Lar Padre Euclides.', 36, '', '2020-01-27 16:13:20.126911', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (72112, 'THIAGO MENDES MARTINS', 'Rua da Creche', 'BLOCO D APTO 43 A', 5126, 'Jardim João Rossi', 'SP', 'BR', '14.026-524', '', '', 'thimadu28@gmail.com', 'M', NULL, 'N', 'A', '(16) 3639-4566', '', '', '(16) 99132-0744', 'F', '', '', '', NULL, 'ADRIANA', 'STEVIE', '', '', '370', '1990-11-23', 'Gabinete', 'indefinido', '', 36, '', '2020-01-27 18:00:03.625138', '2020-10-09 13:48:58.228444', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70486, 'LUCILEIA PINTO', 'Rua Expedicionário Jorge Aleixo de Oliveira', '', 5126, 'Jardim Pedra Branca ', 'SP', 'BR', '14.079-476', '', '', 'mkmkmoda03@gmail.com', 'F', NULL, 'O', 'A', '(16) 3996-3634', '(16) 9928-85891', '', '(16) 99327-4754', 'F', '', '', 'ARTESÃ', NULL, 'ADRIANA', 'ADRIANA', '', '', '375', '1967-01-27', 'Gabinete', 'Atendimento', 'Lista de Espera Feira de Mangaio
Faz parte da Feira do Sol - Ribeirão Verde.', 36, '', '2018-01-19 16:03:04.330931', '2018-02-09 11:51:39.535844', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (70940, 'Carlos de Gaitani Filho', 'Rua João Medeiros Cabral', '', 5611, 'Jardim Alvorada', 'SP', 'BR', '14.110-000', '', '25.013.006', 'cgaitani@hotmail.com', 'M', NULL, 'C', 'A', '', '', '', '(16) 99138-7399', 'F', '', '', 'Ass operacional', NULL, 'VICTORIA', NULL, 'Transerp', '', '46', '1963-01-27', 'Gabinete', 'Atendimento', 'Funcionário da Transerp - ocorrência.', 36, '', '2018-10-04 17:47:16.192612', NULL, '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (71065, 'JULIANA GRAZIELLE DE OLIVEIRA', 'Rua Lions Clube', '', 5126, 'Parque dos Bandeirantes', 'SP', 'BR', '14.090-430', '', '', 'juliana.grazi.com', 'F', NULL, 'C', 'A', '', '', '', '(16) 99184-0445', 'F', '', '', '', NULL, 'ADRIANA', 'ADRIANA', '', '', '63', '1983-01-02', 'Gabinete', 'Atendimento', 'Feira de Mangaio', 50, '', '2019-01-09 12:34:39.20968', '2019-11-19 16:24:22.358926', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (69902, 'JURANDIR DOS SANTOS', 'Rua Ceará', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.085-520', '', '', '', 'M', NULL, 'C', 'A', '(16) 3612-22374', '(16) 9913-47476', '', '(16) 99415-3784', 'F', '', '', 'Aposentado', NULL, 'ADRIANA', 'ADRIANA', '', '', '1687', '1942-08-11', 'Gabinete', 'Atendimento', 'FEIRANTE MANGAIO.
CADASTRADO EM 05/04/2017.', 50, '', '2017-03-30 08:48:21.991109', '2019-11-19 16:28:04.211705', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '102033860124', '266', '212', '');
INSERT INTO cd_firmas VALUES (70576, 'KELY PEREIRA DOS SANTOS', 'Rua Trinta e Três - A', '', 5126, 'Jardim Paiva', 'SP', 'BR', '14.056-716', '', '', '', 'F', NULL, 'S', 'A', '', '', '', '(16) 99118-2654', 'F', '', '', 'DO LAR', NULL, 'BRUNA', 'ADRIANA', '', '', '830', '1979-10-25', 'Gabinete', 'Atendimento', 'CADASTRO MANGAIO - ROUPA USADA 
LISTA DE ESPERA MANGAIO
Feira de Mangaio 22/11/2018', 50, '', '2018-02-23 12:22:13.79555', '2019-11-19 16:33:08.769573', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (69821, 'LUCI BUENO BARBOSA SALATA', 'Rua Frei Santo', '', 5126, 'Campos Elíseos', 'SP', 'BR', '14.085-210', '', '', 'lucisalata@yahoo.com.br', 'F', NULL, 'C', 'A', '(16) 3636-5589', '', '', '(16) 99776-1919', 'F', '', '', 'PROFESSORA APOS.', NULL, 'ADRIANA', 'ADRIANA', '', '', '895', '1960-12-08', 'Gabinete', 'Atendimento', 'FEIRANTE MANGAIO.', 50, '', '2017-03-17 08:52:58.071542', '2019-11-19 16:50:31.763153', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '10209600175', '266', '60', '');
INSERT INTO cd_firmas VALUES (69916, 'LUCAS HENRIQUE DOS SANTOS MORAES', 'Rua B-13', '', 5126, 'Jardim Progresso', 'SP', 'BR', '14.031-827', '', '', '', 'M', NULL, 'S', 'A', '(16) 3021-3123', '', '', '(16) 98106-5134', 'F', '', '', 'Atonomo, Estudante', NULL, 'ADRIANA', 'ADRIANA', '', '', '51', '1996-10-28', 'Gabinete', 'Atendimento', 'FEIRA DE MANGAIO.', 50, '', '2017-03-30 09:54:09.564496', '2019-11-19 16:49:11.056089', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '4237 1819 0132', '293', '200', '');
INSERT INTO cd_firmas VALUES (70734, 'Lindaura Gonçalves de Paula Souza', 'Rua Ozório Zambonini', '', 5126, 'Planalto Verde', 'SP', 'BR', '14.056-569', '', '', 'jurandircattleya@hotmail.com', 'F', NULL, 'C', 'A', '', '', '', '(16) 98159-8419', 'F', '', '', 'Artesã', NULL, 'BRUNA', 'ADRIANA', '', '', '45', '1967-01-06', 'Gabinete', 'Atendimento', 'Rg 28910150-5
Feira Mangaio', 50, '', '2018-05-03 12:42:51.959844', '2019-11-19 16:47:31.070814', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '', '', '', '');
INSERT INTO cd_firmas VALUES (69970, 'MARCIA APARECIDA GOBETTI ROCHA', 'Rua Doutor Paulo Valentie de Oliveira', '', 5126, 'Adelino Simioni', 'SP', 'BR', '14.071-640', '', '', '', 'F', NULL, 'C', 'A', '(16) 3638-1037', '', '', '(16) 99154-2593', 'F', '', '', 'ARTESÃ', NULL, 'ADRIANA', 'ADRIANA', '', '', '51', '1965-06-16', 'Gabinete', 'Atendimento', 'FEIRA DE MANGAIO.
FEIRA DO SOL
CADASTRADO EM 04/4/2017.', 50, '', '2017-04-04 10:56:17.64597', '2019-11-19 17:06:42.899381', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '1023 5204 0167', '266', '113', '');
INSERT INTO cd_firmas VALUES (69868, 'MARIA APARECIDA DA SILVA', 'Rua Dante Senno', '', 5126, 'Parque Ribeirão Preto', 'SP', 'BR', '14.031-420', '', '', '', 'F', NULL, 'V', 'A', '', '', '', '(16) 99229-5734', 'F', '', '', 'FEIRANTE MANGAIO', NULL, 'ADRIANA', 'ADRIANA', '', '', '77', '1958-02-06', 'Gabinete', 'Atendimento', 'CRACHÁ ENTREGUE AO LUCAS HENRIQUE SANTOS FERNANDES. DIA 10/03 (COM AUTORIZAÇÃO).', 50, '', '2017-03-23 11:15:16.041128', '2019-11-19 17:10:14.902803', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '272775920141', '293', '192', '');
INSERT INTO cd_firmas VALUES (70075, 'MARIA DA CONCEIÇÃO E. BERNARDINELI', 'Rua Gabriel Carraro', '', 5126, 'Residencial Parque dos Servidores', 'SP', 'BR', '14.094-239', '', '', '', 'F', NULL, 'N', 'A', '(16) 3965-6324', '', '', '(16) 99721-9598', 'F', '', '', '', NULL, 'JONATHAS', 'ADRIANA', '', '', '709', '1952-05-07', 'Gabinete', 'Atendimento', 'FEIRA DE MANGAIO.
CADASTRADO EM 10/04/2017.', 50, '', '2017-04-10 08:25:05.906214', '2019-11-19 17:48:45.865526', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '0216 3302 0191', '305', '223', '');
INSERT INTO cd_firmas VALUES (70094, 'MARIA CATHARINA DA SILVA', 'Rua José de Magalhães', '', 5126, 'Jardim Anhangüera', 'SP', 'BR', '14.092-200', '', '', '', 'F', NULL, 'N', 'A', '(16) 3627-1132', '', '', '', 'F', '', '', '', NULL, 'JONATHAS', 'ADRIANA', '', '', '534', '1953-07-06', 'Gabinete', 'Atendimento', 'FEIRA DE MANGAIO.
CADASTRADO EM 12/04/2017.', 50, '', '2017-04-12 09:17:35.96228', '2019-11-19 17:24:11.252024', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '1261 9134 0141', '305', '56', '');
INSERT INTO cd_firmas VALUES (71292, 'Mara Regina Silva Veiga', 'Rua Álvares Cabral, 1152', 'Condomínio Edifício Araguaia AP 131', 5126, 'Centro ', 'SP', 'BR', '14010-909', '', '', 'maraveigarp055@gmail.com', 'F', NULL, 'C', 'A', '', '', '', '(16) 99206-2662', 'F', '', '', 'Do Lar', NULL, 'VICTORIA', 'ADRIANA', '', '', '1152', '1962-04-26', 'Gabinete', 'Atendimento', 'Inscrição feira mangaio
Participante da feira desde 05/2019', 50, '', '2019-05-03 14:32:20.003192', '2019-11-19 17:04:26.496387', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '(16) 99204-5932');
INSERT INTO cd_firmas VALUES (70272, 'JOÃO PEDRO PEREIRA DE ALMEIDA', 'Rua Professor Dr. Renato Pinto Gonçalves', '', 5126, 'Jardim Paiva', 'SP', 'BR', '14.056-897', '', '', 'joao.ped25@gmail.com', 'M', NULL, 'S', 'A', '(16) 3975-2070', '', '', '(16) 98142-7060', 'F', '', '', 'Promotor de vendas', NULL, 'ADRIANA', 'ADRIANA', '', '', '330', '1995-08-25', 'Gabinete', 'indefinido', '', 50, '', '2017-08-22 14:22:26.952683', '2019-11-19 16:04:04.497131', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'S', '', '', '', '');
INSERT INTO cd_firmas VALUES (69935, 'MARIA CONCEIÇÃO BERMUDES', 'Rua Itajubá', 'Torre 4 Apto 1A', 5126, 'Jardim Javari', 'SP', 'BR', '14.060-660', '', '', 'mariaconceicaobermudes@gmail.com', 'F', NULL, 'O', 'A', '(16) 9928-86575', '', '', '(16) 98134-2791', 'F', '', '', 'Aposentada', NULL, 'ADRIANA', 'ADRIANA', '', '', '1865', '1952-07-25', 'Gabinete', 'Atendimento', '', 50, '', '2017-03-31 17:21:21.986899', '2019-11-19 17:38:19.436465', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '1329 7967 0159', '265', '91', '');
INSERT INTO cd_firmas VALUES (70084, 'LETÍCIA ALVES DOS SANTOS', 'Rua Cardeal Arcoverde', '', 5126, 'Vila Virgínia', 'SP', 'BR', '14.030-180', '', '', 'a_leticiasantos@hotmail.com', 'F', NULL, 'N', 'A', '(16) 3904-9970', '', '', '(16) 99207-2422', 'F', '', '', '', NULL, 'JONATHAS', 'ADRIANA', '', '', '1137', '1997-10-01', 'Gabinete', 'Atendimento', 'FEIRA DE MANGAIO.
CADASTRADA EM 10/04/2017.', 50, '', '2017-04-10 10:32:51.891203', '2019-11-19 16:34:30.28127', '', '', 'ERROR', '', '', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 'N', '4237 1633 0167', '293', '225', '');


--
-- Data for Name: cd_indicacoes; Type: TABLE DATA; Schema: public; Owner: -
--



--
-- Data for Name: cd_instituicoes; Type: TABLE DATA; Schema: public; Owner: -
--



--
-- Data for Name: cd_oficios; Type: TABLE DATA; Schema: public; Owner: -
--



--
-- Data for Name: cd_oficios_arquivo; Type: TABLE DATA; Schema: public; Owner: -
--



--
-- Data for Name: cd_oficios_circulares; Type: TABLE DATA; Schema: public; Owner: -
--



--
-- Data for Name: cd_oficios_circulares_arquivo; Type: TABLE DATA; Schema: public; Owner: -
--



--
-- Data for Name: cd_oficios_prontuario_arquivo; Type: TABLE DATA; Schema: public; Owner: -
--



--
-- Data for Name: cd_oficios_prontuario_mr_arquivo; Type: TABLE DATA; Schema: public; Owner: -
--



--
-- Data for Name: cd_paises; Type: TABLE DATA; Schema: public; Owner: -
--

INSERT INTO cd_paises VALUES ('BR', 'BRASIL', '99.999-999', NULL, 'ADMIN');


--
-- Data for Name: cd_pessoaspublicas; Type: TABLE DATA; Schema: public; Owner: -
--



--
-- Data for Name: cd_pleitos; Type: TABLE DATA; Schema: public; Owner: -
--

INSERT INTO cd_pleitos VALUES (159, 4700, 2006, 344, 'GILBERTO', 'GILBERTO');
INSERT INTO cd_pleitos VALUES (126, 5139, 2006, 362, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (127, 4979, 2006, 13, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (128, 5029, 2006, 3, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (129, 4727, 2006, 4, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (5, 4745, 2006, 2, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (6, 5079, 2006, 122, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (7, 4801, 2006, 3, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (8, 4794, 2006, 3, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (9, 4645, 2006, 5, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (10, 5262, 2006, 2, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (11, 4656, 2006, 8, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (12, 4682, 2006, 315, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (13, 4996, 2006, 7, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (14, 4955, 2006, 5, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (15, 4702, 2006, 12, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (16, 4895, 2006, 8, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (17, 4739, 2006, 3, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (18, 5251, 2006, 2, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (19, 4773, 2006, 2, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (20, 4774, 2006, 4, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (21, 5076, 2006, 32, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (22, 4974, 2006, 6, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (130, 4713, 2006, 7, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (24, 4750, 2006, 9, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (25, 5100, 2006, 30, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (26, 4667, 2006, 5, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (27, 4869, 2006, 2, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (28, 4768, 2006, 4, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (29, 5016, 2006, 2, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (30, 4829, 2006, 55, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (31, 4785, 2006, 2, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (32, 4975, 2006, 2, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (33, 5081, 2006, 131, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (34, 4802, 2006, 37, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (35, 4906, 2006, 14, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (36, 5254, 2006, 3, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (37, 4705, 2006, 3, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (38, 5005, 2006, 4, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (39, 4976, 2006, 9, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (40, 5242, 2006, 3, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (41, 4830, 2006, 561, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (42, 5153, 2006, 33, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (43, 4740, 2006, 2, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (44, 4870, 2006, 3, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (45, 5077, 2006, 83, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (46, 4769, 2006, 4, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (47, 4803, 2006, 2, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (48, 4958, 2006, 13, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (49, 5119, 2006, 203, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (50, 5265, 2006, 3, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (51, 4983, 2006, 2, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (52, 4697, 2006, 93, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (53, 4988, 2006, 12, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (54, 4777, 2006, 3, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (55, 5036, 2006, 4, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (56, 4959, 2006, 8, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (57, 4960, 2006, 5, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (58, 4832, 2006, 2, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (59, 5164, 2006, 2, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (60, 4967, 2006, 7, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (61, 5086, 2006, 164, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (62, 4952, 2006, 9, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (63, 4953, 2006, 5, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (64, 5145, 2006, 2, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (65, 5133, 2006, 2, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (66, 5097, 2006, 40, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (67, 4658, 2006, 2, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (68, 5266, 2006, 9, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (69, 5103, 2006, 110, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (70, 4984, 2006, 4, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (71, 4956, 2006, 49, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (72, 4806, 2006, 2, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (73, 4687, 2006, 83, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (74, 4911, 2006, 6, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (75, 5098, 2006, 54, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (76, 4807, 2006, 2, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (77, 4878, 2006, 5, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (78, 4961, 2006, 6, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (79, 4856, 2006, 3, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (80, 4862, 2006, 3, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (81, 4977, 2006, 4, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (82, 4820, 2006, 2, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (83, 4688, 2006, 102, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (84, 4969, 2006, 11, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (85, 4864, 2006, 7, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (86, 4898, 2006, 3, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (87, 4922, 2006, 5, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (88, 5099, 2006, 73, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (89, 5104, 2006, 73, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (90, 5282, 2006, 9, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (91, 4889, 2006, 2, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (92, 5177, 2006, 4, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (93, 5122, 2006, 269, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (94, 4781, 2006, 10, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (95, 4908, 2006, 13, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (96, 5037, 2006, 2, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (97, 4890, 2006, 3, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (98, 4872, 2006, 2, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (99, 5000, 2006, 443, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (100, 4756, 2006, 2, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (101, 5001, 2006, 8, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (102, 5027, 2006, 3, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (103, 4954, 2006, 5, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (104, 4938, 2006, 9, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (105, 5057, 2006, 6, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (106, 4689, 2006, 120, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (107, 4989, 2006, 10, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (108, 5136, 2006, 598, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (109, 4650, 2006, 2, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (110, 5058, 2006, 2, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (111, 5224, 2006, 2, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (112, 4834, 2006, 45, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (113, 4970, 2006, 22, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (114, 4821, 2006, 5, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (115, 4822, 2006, 17, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (131, 4714, 2006, 2, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (117, 5105, 2006, 111, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (118, 5198, 2006, 2, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (119, 5106, 2006, 70, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (120, 4809, 2006, 2, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (121, 5137, 2006, 156, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (122, 5227, 2006, 2, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (123, 5208, 2006, 63, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (124, 5138, 2006, 14, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (125, 5228, 2006, 48, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (3, 5022, 2006, 2, 'GILBERTO', 'MARQUINHOS');
INSERT INTO cd_pleitos VALUES (132, 5089, 2006, 127, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (133, 5232, 2006, 2, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (134, 4784, 2006, 2, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (135, 5090, 2006, 272, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (136, 4812, 2006, 3, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (137, 4677, 2006, 4, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (138, 4653, 2006, 3, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (139, 4882, 2006, 4, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (140, 5283, 2006, 10, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (141, 4903, 2006, 4, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (142, 5009, 2006, 16, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (143, 4728, 2006, 3, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (144, 4825, 2006, 62, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (145, 5108, 2006, 528, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (146, 4971, 2006, 2, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (147, 4942, 2006, 2, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (148, 4924, 2006, 2, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (149, 4826, 2006, 43, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (150, 4985, 2006, 9, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (151, 5062, 2006, 2, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (152, 5063, 2006, 4, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (153, 5064, 2006, 7, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (154, 5065, 2006, 2, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (155, 4791, 2006, 5, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (156, 5121, 2006, 2, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (157, 5066, 2006, 5, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (158, 5067, 2006, 2, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (160, 4990, 2006, 11, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (163, 5020, 2006, 8, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (164, 4925, 2006, 2, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (165, 5161, 2006, 12, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (166, 4813, 2006, 2, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (167, 4827, 2006, 32, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (168, 4731, 2006, 2, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (169, 4957, 2006, 5, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (170, 5127, 2006, 292, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (171, 5128, 2006, 132, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (172, 5071, 2006, 2, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (173, 4992, 2006, 19, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (174, 4986, 2006, 41, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (175, 5257, 2006, 3, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (176, 4993, 2006, 33, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (177, 4994, 2006, 3, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (178, 4701, 2006, 55, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (179, 4836, 2006, 5, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (180, 5141, 2006, 43, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (181, 4837, 2006, 43, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (182, 5235, 2006, 41, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (183, 5285, 2006, 15, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (184, 4772, 2006, 2, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (185, 4914, 2006, 2, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (186, 4995, 2006, 1247, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (187, 5014, 2006, 3, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (188, 4927, 2006, 7, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (189, 4838, 2006, 307, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (190, 5260, 2006, 2, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (191, 5129, 2006, 324, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (192, 4987, 2006, 8, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (193, 4799, 2006, 2, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (194, 5131, 2006, 236, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (195, 5132, 2006, 299, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (196, 4929, 2006, 28, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (197, 4814, 2006, 2, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (198, 4973, 2006, 2, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (199, 4964, 2006, 6, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (200, 4839, 2006, 18, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (201, 5113, 2006, 140, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (202, 4876, 2006, 4, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (203, 5286, 2006, 10, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (204, 5075, 2006, 2, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (205, 5015, 2006, 17, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (206, 5287, 2006, 4, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (207, 4950, 2006, 2, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (208, 5045, 2006, 4, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (209, 5261, 2006, 4, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (210, 4815, 2006, 3, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (211, 4841, 2006, 20, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (212, 4910, 2006, 2, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (213, 4816, 2006, 3, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (214, 5115, 2006, 106, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (215, 4930, 2006, 4, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (216, 5248, 2006, 2, 'GILBERTO', NULL);
INSERT INTO cd_pleitos VALUES (23, 5080, 2006, 481, 'GILBERTO', 'ADMIN');
INSERT INTO cd_pleitos VALUES (4, 4824, 2006, 22, 'GILBERTO', 'ADMIN');
INSERT INTO cd_pleitos VALUES (162, 5126, 2008, 3551, 'GILBERTO', 'ADMIN');
INSERT INTO cd_pleitos VALUES (161, 5126, 2006, 2477, 'GILBERTO', 'ADMIN');


--
-- Data for Name: cd_prgen; Type: TABLE DATA; Schema: public; Owner: -
--

INSERT INTO cd_prgen VALUES ('9.99.999', '99.999.999', NULL);
INSERT INTO cd_prgen VALUES ('9.99.999', '99.999.999', NULL);


--
-- Data for Name: cd_projeto_declegislativo; Type: TABLE DATA; Schema: public; Owner: -
--



--
-- Data for Name: cd_projeto_declegislativo_arquivo; Type: TABLE DATA; Schema: public; Owner: -
--



--
-- Data for Name: cd_projeto_emendas_arquivo; Type: TABLE DATA; Schema: public; Owner: -
--



--
-- Data for Name: cd_projeto_indicacoes_arquivo; Type: TABLE DATA; Schema: public; Owner: -
--



--
-- Data for Name: cd_projeto_leicomp; Type: TABLE DATA; Schema: public; Owner: -
--



--
-- Data for Name: cd_projeto_leicomp_arquivo; Type: TABLE DATA; Schema: public; Owner: -
--



--
-- Data for Name: cd_projeto_leis; Type: TABLE DATA; Schema: public; Owner: -
--



--
-- Data for Name: cd_projeto_leis_arquivo; Type: TABLE DATA; Schema: public; Owner: -
--



--
-- Data for Name: cd_projeto_requerimento_arquivo; Type: TABLE DATA; Schema: public; Owner: -
--



--
-- Data for Name: cd_projeto_resolucao; Type: TABLE DATA; Schema: public; Owner: -
--



--
-- Data for Name: cd_projeto_resolucao_arquivo; Type: TABLE DATA; Schema: public; Owner: -
--



--
-- Data for Name: cd_prontuario; Type: TABLE DATA; Schema: public; Owner: -
--



--
-- Data for Name: cd_prontuario_mr; Type: TABLE DATA; Schema: public; Owner: -
--



--
-- Data for Name: cd_regioes; Type: TABLE DATA; Schema: public; Owner: -
--

INSERT INTO cd_regioes VALUES ('10.003.001', 'AGLOMERACAO URBANA DE SAO LUIS', NULL, NULL);
INSERT INTO cd_regioes VALUES ('10.003.002', 'BAIXADA MARANHENSE', NULL, NULL);
INSERT INTO cd_regioes VALUES ('10.003.003', 'ITAPECURU MIRIM', NULL, NULL);
INSERT INTO cd_regioes VALUES ('10.003.004', 'LENCOIS MARANHENSES', NULL, NULL);
INSERT INTO cd_regioes VALUES ('10.003.005', 'LITORAL OCIDENTAL MARANHENSE', NULL, NULL);
INSERT INTO cd_regioes VALUES ('10.003.006', 'ROSARIO', NULL, NULL);
INSERT INTO cd_regioes VALUES ('10.004.000', 'OESTE MARANHENSE', NULL, NULL);
INSERT INTO cd_regioes VALUES ('10.004.001', 'GURUPI', NULL, NULL);
INSERT INTO cd_regioes VALUES ('10.004.002', 'IMPERATRIZ', NULL, NULL);
INSERT INTO cd_regioes VALUES ('10.004.003', 'PINDARE', NULL, NULL);
INSERT INTO cd_regioes VALUES ('10.005.000', 'SUL MARANHENSE', NULL, NULL);
INSERT INTO cd_regioes VALUES ('10.005.001', 'CHAPADAS DAS MANGABEIRAS', NULL, NULL);
INSERT INTO cd_regioes VALUES ('10.005.002', 'GERAIS DE BALSAS', NULL, NULL);
INSERT INTO cd_regioes VALUES ('10.005.003', 'PORTO FRANCO', NULL, NULL);
INSERT INTO cd_regioes VALUES ('11.000.000', 'MATO GROSSO', NULL, NULL);
INSERT INTO cd_regioes VALUES ('11.001.000', 'CENTRO-SUL MATO-GROSSENSE', NULL, NULL);
INSERT INTO cd_regioes VALUES ('11.001.001', 'ALTO PANTANAL', NULL, NULL);
INSERT INTO cd_regioes VALUES ('11.001.002', 'ALTO PARAGUAI', NULL, NULL);
INSERT INTO cd_regioes VALUES ('11.001.003', 'CUIABA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('11.001.004', 'ROSARIO OESTE', NULL, NULL);
INSERT INTO cd_regioes VALUES ('11.002.000', 'NORDESTE MATO-GROSSENSE', NULL, NULL);
INSERT INTO cd_regioes VALUES ('11.002.001', 'CANARANA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('11.002.002', 'MEDIO ARAGUAIA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('11.002.003', 'NORTE ARAGUAIA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('11.003.000', 'NORTE MATO-GROSSENSE', NULL, NULL);
INSERT INTO cd_regioes VALUES ('11.003.001', 'ALTA FLORESTA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('11.003.002', 'ALTO TELES PIRES', NULL, NULL);
INSERT INTO cd_regioes VALUES ('11.003.003', 'ARINOS', NULL, NULL);
INSERT INTO cd_regioes VALUES ('12.003.000', 'PANTANAIS SUL MATO-GROSSENSE', NULL, NULL);
INSERT INTO cd_regioes VALUES ('05.005.003', 'EUCLIDES DA CUNHA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('05.005.004', 'JEREMOABO', NULL, NULL);
INSERT INTO cd_regioes VALUES ('05.005.005', 'RIBEIRA DO POMBAL', NULL, NULL);
INSERT INTO cd_regioes VALUES ('05.005.006', 'SERRINHA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('05.006.000', 'SUL BAIANO', NULL, NULL);
INSERT INTO cd_regioes VALUES ('05.006.001', 'ILHEUS-ITABUNA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('05.006.002', 'PORTO SEGURO', NULL, NULL);
INSERT INTO cd_regioes VALUES ('05.006.003', 'VALENCA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('05.007.000', 'VALE SAO-FRANCISCANO DA BAHIA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('05.007.001', 'BARRA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('05.007.002', 'BOM JESUS DA LAPA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('05.007.003', 'JUAZEIRO', NULL, NULL);
INSERT INTO cd_regioes VALUES ('05.007.004', 'PAULO AFONSO', NULL, NULL);
INSERT INTO cd_regioes VALUES ('06.000.000', 'CEARA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('06.001.000', 'CENTRO-SUL CEARENSE', NULL, NULL);
INSERT INTO cd_regioes VALUES ('06.001.001', 'IGUATU', NULL, NULL);
INSERT INTO cd_regioes VALUES ('06.001.002', 'LAVRAS DA MANGABEIRA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('06.001.003', 'VARZEA ALEGRE', NULL, NULL);
INSERT INTO cd_regioes VALUES ('06.002.000', 'JAGUARIBE', NULL, NULL);
INSERT INTO cd_regioes VALUES ('06.002.001', 'BAIXO JAGUARIBE', NULL, NULL);
INSERT INTO cd_regioes VALUES ('06.002.002', 'LITORAL DE ARACATI', NULL, NULL);
INSERT INTO cd_regioes VALUES ('06.002.003', 'MEDIO JAGUARIBE', NULL, NULL);
INSERT INTO cd_regioes VALUES ('06.002.004', 'SERRA DO PEREIRO', NULL, NULL);
INSERT INTO cd_regioes VALUES ('06.003.000', 'METROPOLITANA DE FORTALEZA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('06.003.001', 'FORTALEZA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('06.003.002', 'PACAJUS', NULL, NULL);
INSERT INTO cd_regioes VALUES ('06.004.000', 'NOROESTE CEARENSE', NULL, NULL);
INSERT INTO cd_regioes VALUES ('06.004.001', 'COREAU', NULL, NULL);
INSERT INTO cd_regioes VALUES ('06.004.002', 'IBIAPABA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('06.004.003', 'IPU', NULL, NULL);
INSERT INTO cd_regioes VALUES ('06.004.004', 'LITORAL DE CAMOCIM E ACARAU', NULL, NULL);
INSERT INTO cd_regioes VALUES ('06.004.005', 'MERUOCA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('06.004.006', 'SANTA QUITERIA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('06.004.007', 'SOBRAL', NULL, NULL);
INSERT INTO cd_regioes VALUES ('06.005.000', 'NORTE CEARENSE', NULL, NULL);
INSERT INTO cd_regioes VALUES ('06.005.001', 'BAIXO CURU', NULL, NULL);
INSERT INTO cd_regioes VALUES ('06.005.002', 'BATURITE', NULL, NULL);
INSERT INTO cd_regioes VALUES ('06.005.003', 'CANINDE', NULL, NULL);
INSERT INTO cd_regioes VALUES ('06.005.004', 'CASCAVEL', NULL, NULL);
INSERT INTO cd_regioes VALUES ('06.005.005', 'CHOROZINHO', NULL, NULL);
INSERT INTO cd_regioes VALUES ('06.005.006', 'ITAPIPOCA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('06.005.007', 'MEDIO CURU', NULL, NULL);
INSERT INTO cd_regioes VALUES ('06.005.008', 'URUBURETAMA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('06.006.000', 'SERTsES CEARENSES', NULL, NULL);
INSERT INTO cd_regioes VALUES ('06.006.001', 'SERTAO DE CRATEUS', NULL, NULL);
INSERT INTO cd_regioes VALUES ('06.006.002', 'SERTAO DE INHAMUNS', NULL, NULL);
INSERT INTO cd_regioes VALUES ('06.006.003', 'SERTAO DE QUIXERAMOBIM', NULL, NULL);
INSERT INTO cd_regioes VALUES ('06.006.004', 'SERTAO DE SENADOR POMPEU', NULL, NULL);
INSERT INTO cd_regioes VALUES ('06.007.000', 'SUL CEARENSE', NULL, NULL);
INSERT INTO cd_regioes VALUES ('06.007.001', 'BARRO', NULL, NULL);
INSERT INTO cd_regioes VALUES ('06.007.002', 'BREJO SANTO', NULL, NULL);
INSERT INTO cd_regioes VALUES ('06.007.003', 'CARIRI', NULL, NULL);
INSERT INTO cd_regioes VALUES ('06.007.004', 'CARIRIACU', NULL, NULL);
INSERT INTO cd_regioes VALUES ('06.007.005', 'CHAPADA DO ARARIPE', NULL, NULL);
INSERT INTO cd_regioes VALUES ('07.000.000', 'DISTRITO FEDERAL', NULL, NULL);
INSERT INTO cd_regioes VALUES ('07.001.000', 'DISTRITO FEDERAL', NULL, NULL);
INSERT INTO cd_regioes VALUES ('07.001.001', 'BRASILIA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('12.003.001', 'AQUIDAUANA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('12.003.002', 'BAIXO PANTANAL', NULL, NULL);
INSERT INTO cd_regioes VALUES ('12.004.000', 'SUDOESTE DE MATO GROSSO DO SUL', NULL, NULL);
INSERT INTO cd_regioes VALUES ('12.004.001', 'BODOQUENA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('12.004.002', 'DOURADOS', NULL, NULL);
INSERT INTO cd_regioes VALUES ('12.004.003', 'IGUATEMI', NULL, NULL);
INSERT INTO cd_regioes VALUES ('13.000.000', 'MINAS GERAIS', NULL, NULL);
INSERT INTO cd_regioes VALUES ('13.001.000', 'CAMPO DAS VERTENTES', NULL, NULL);
INSERT INTO cd_regioes VALUES ('13.001.001', 'BARBACENA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('13.001.002', 'LAVRAS', NULL, NULL);
INSERT INTO cd_regioes VALUES ('13.001.003', 'SAO JOAO DEL REI', NULL, NULL);
INSERT INTO cd_regioes VALUES ('13.002.000', 'CENTRAL MINEIRA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('13.002.001', 'BOM DESPACHO', NULL, NULL);
INSERT INTO cd_regioes VALUES ('13.002.002', 'CURVELO', NULL, NULL);
INSERT INTO cd_regioes VALUES ('13.002.003', 'TRES MARIAS', NULL, NULL);
INSERT INTO cd_regioes VALUES ('13.003.000', 'JEQUITINHONHA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('13.003.001', 'ALMENARA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('13.003.002', 'ARACUAI', NULL, NULL);
INSERT INTO cd_regioes VALUES ('13.003.003', 'CAPELINHA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('13.003.004', 'DIAMANTINA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('13.003.005', 'PEDRA AZUL', NULL, NULL);
INSERT INTO cd_regioes VALUES ('13.004.000', 'METROPOLITANA DE BELO HORIZONTE', NULL, NULL);
INSERT INTO cd_regioes VALUES ('13.004.001', 'BELO HORIZONTE', NULL, NULL);
INSERT INTO cd_regioes VALUES ('13.004.002', 'CONCEICAO DO MATO DENTRO', NULL, NULL);
INSERT INTO cd_regioes VALUES ('13.004.003', 'CONSELHEIRO LAFAIETE', NULL, NULL);
INSERT INTO cd_regioes VALUES ('13.004.004', 'ITABIRA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('13.004.005', 'ITAGUARA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('13.004.006', 'OURO PRETO', NULL, NULL);
INSERT INTO cd_regioes VALUES ('13.004.007', 'PARA DE MINAS', NULL, NULL);
INSERT INTO cd_regioes VALUES ('13.004.008', 'SETE LAGOAS', NULL, NULL);
INSERT INTO cd_regioes VALUES ('13.005.000', 'NOROESTE DE MINAS', NULL, NULL);
INSERT INTO cd_regioes VALUES ('13.005.001', 'PARACATU', NULL, NULL);
INSERT INTO cd_regioes VALUES ('13.005.002', 'UNAI', NULL, NULL);
INSERT INTO cd_regioes VALUES ('13.006.000', 'NORTE DE MINAS', NULL, NULL);
INSERT INTO cd_regioes VALUES ('13.006.001', 'BOCAIUVA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('13.006.002', 'GRAO MOGOL', NULL, NULL);
INSERT INTO cd_regioes VALUES ('13.006.003', 'JANAUBA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('13.006.004', 'JANUARIA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('13.006.005', 'MONTES CLAROS', NULL, NULL);
INSERT INTO cd_regioes VALUES ('13.006.006', 'PIRAPORA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('13.006.007', 'SALINAS', NULL, NULL);
INSERT INTO cd_regioes VALUES ('13.007.000', 'OESTE DE MINAS', NULL, NULL);
INSERT INTO cd_regioes VALUES ('13.007.001', 'CAMPO BELO', NULL, NULL);
INSERT INTO cd_regioes VALUES ('13.007.002', 'DIVINOPOLIS', NULL, NULL);
INSERT INTO cd_regioes VALUES ('13.007.003', 'FORMIGA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('13.007.004', 'OLIVEIRA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('13.007.005', 'PIOI', NULL, NULL);
INSERT INTO cd_regioes VALUES ('13.008.000', 'SUL/SUDOESTE DE MINAS', NULL, NULL);
INSERT INTO cd_regioes VALUES ('13.008.001', 'ALFENAS', NULL, NULL);
INSERT INTO cd_regioes VALUES ('13.008.002', 'ANDRELANDIA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('13.008.003', 'ITAJUBA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('13.008.004', 'PASSOS', NULL, NULL);
INSERT INTO cd_regioes VALUES ('13.008.005', 'POCOS DE CALDAS', NULL, NULL);
INSERT INTO cd_regioes VALUES ('13.008.006', 'POUSO ALEGRE', NULL, NULL);
INSERT INTO cd_regioes VALUES ('13.008.007', 'SANTA RITA DO SAPUCAI', NULL, NULL);
INSERT INTO cd_regioes VALUES ('13.008.008', 'SAO LOURENCO', NULL, NULL);
INSERT INTO cd_regioes VALUES ('13.008.009', 'SAO SEBASTIAO DO PARAISO', NULL, NULL);
INSERT INTO cd_regioes VALUES ('13.008.010', 'VARGINHA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('13.009.000', 'TRIANGULO MINEIRO/ALTO PARANAIBA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('13.009.001', 'ARAXA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('13.009.002', 'FRUTAL', NULL, NULL);
INSERT INTO cd_regioes VALUES ('13.009.003', 'ITUIUTABA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('13.009.004', 'PATOS DE MINAS', NULL, NULL);
INSERT INTO cd_regioes VALUES ('13.009.005', 'PATROCINIO', NULL, NULL);
INSERT INTO cd_regioes VALUES ('13.009.006', 'UBERABA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('13.009.007', 'UBERLANDIA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('13.010.000', 'VALE DO MUCURI', NULL, NULL);
INSERT INTO cd_regioes VALUES ('13.010.001', 'NANUQUE', NULL, NULL);
INSERT INTO cd_regioes VALUES ('13.010.002', 'TEOFILO OTONI', NULL, NULL);
INSERT INTO cd_regioes VALUES ('13.011.000', 'VALE DO RIO DOCE', NULL, NULL);
INSERT INTO cd_regioes VALUES ('13.011.001', 'AIMORES', NULL, NULL);
INSERT INTO cd_regioes VALUES ('13.011.002', 'CARATINGA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('13.011.003', 'GOVERNADOR VALADARES', NULL, NULL);
INSERT INTO cd_regioes VALUES ('13.011.004', 'GUANHAES', NULL, NULL);
INSERT INTO cd_regioes VALUES ('13.011.005', 'IPATINGA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('13.011.006', 'MANTENA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('13.011.007', 'PECANHA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('13.012.000', 'ZONA DA MATA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('13.012.001', 'CATAGUASES', NULL, NULL);
INSERT INTO cd_regioes VALUES ('13.012.002', 'JUIZ DE FORA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('13.012.003', 'MANHUACU', NULL, NULL);
INSERT INTO cd_regioes VALUES ('13.012.004', 'MURIAE', NULL, NULL);
INSERT INTO cd_regioes VALUES ('13.012.005', 'PONTE NOVA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('13.012.006', 'UBA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('13.012.007', 'VICOSA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('14.000.000', 'PARA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('14.001.000', 'BAIXO AMAZONAS', NULL, NULL);
INSERT INTO cd_regioes VALUES ('14.001.001', 'ALMEIRIM', NULL, NULL);
INSERT INTO cd_regioes VALUES ('14.001.002', 'OBIDOS', NULL, NULL);
INSERT INTO cd_regioes VALUES ('14.001.003', 'SANTAREM', NULL, NULL);
INSERT INTO cd_regioes VALUES ('14.002.000', 'MARAJO', NULL, NULL);
INSERT INTO cd_regioes VALUES ('14.002.001', 'ARARI', NULL, NULL);
INSERT INTO cd_regioes VALUES ('14.002.002', 'FUROS DE BREVES', NULL, NULL);
INSERT INTO cd_regioes VALUES ('14.002.003', 'PORTEL', NULL, NULL);
INSERT INTO cd_regioes VALUES ('14.003.000', 'METROPOLITANA DE BELEM', NULL, NULL);
INSERT INTO cd_regioes VALUES ('14.003.001', 'BELEM', NULL, NULL);
INSERT INTO cd_regioes VALUES ('14.003.002', 'CASTANHAL', NULL, NULL);
INSERT INTO cd_regioes VALUES ('14.004.000', 'NORDESTE PARAENSE', NULL, NULL);
INSERT INTO cd_regioes VALUES ('14.004.001', 'BRAGANTINA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('14.004.002', 'CAMETA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('14.004.003', 'GUAMA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('14.004.004', 'SALGADO', NULL, NULL);
INSERT INTO cd_regioes VALUES ('14.004.005', 'TOME-ACU', NULL, NULL);
INSERT INTO cd_regioes VALUES ('14.005.000', 'SUDESTE PARAENSE', NULL, NULL);
INSERT INTO cd_regioes VALUES ('14.005.001', 'CONCEICAO DO ARAGUAIA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('14.005.002', 'MARABA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('14.005.003', 'PARAGOMINAS', NULL, NULL);
INSERT INTO cd_regioes VALUES ('14.005.004', 'PARAUAPEBAS', NULL, NULL);
INSERT INTO cd_regioes VALUES ('14.005.005', 'REDENCAO', NULL, NULL);
INSERT INTO cd_regioes VALUES ('14.005.006', 'PAU D*ARCO', NULL, NULL);
INSERT INTO cd_regioes VALUES ('14.005.007', 'SAO FELIX DO XINGU', NULL, NULL);
INSERT INTO cd_regioes VALUES ('14.005.008', 'TUCURUI', NULL, NULL);
INSERT INTO cd_regioes VALUES ('14.006.000', 'SUDOESTE PARAENSE', NULL, NULL);
INSERT INTO cd_regioes VALUES ('14.006.001', 'ALTAMIRA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('14.006.002', 'ITAITUBA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('15.000.000', 'PARAIBA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('15.001.000', 'AGRESTE PARAIBANO', NULL, NULL);
INSERT INTO cd_regioes VALUES ('15.001.001', 'BREJO PARAIBANO', NULL, NULL);
INSERT INTO cd_regioes VALUES ('15.001.002', 'CAMPINA GRANDE', NULL, NULL);
INSERT INTO cd_regioes VALUES ('15.001.003', 'CURIMATAU OCIDENTAL', NULL, NULL);
INSERT INTO cd_regioes VALUES ('15.001.004', 'CURIMATAU ORIENTAL', NULL, NULL);
INSERT INTO cd_regioes VALUES ('15.001.005', 'ESPERANCA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('15.001.006', 'GUARABIRA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('15.001.007', 'ITABAIANA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('15.001.008', 'UMBUZEIRO', NULL, NULL);
INSERT INTO cd_regioes VALUES ('15.002.000', 'BORBOREMA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('15.002.001', 'CARIRI OCIDENTAL', NULL, NULL);
INSERT INTO cd_regioes VALUES ('15.002.002', 'CARIRI ORIENTAL', NULL, NULL);
INSERT INTO cd_regioes VALUES ('15.002.003', 'SERIDO OCIDENTAL PARAIBANO', NULL, NULL);
INSERT INTO cd_regioes VALUES ('15.002.004', 'SERIDO ORIENTAL PARAIBANO', NULL, NULL);
INSERT INTO cd_regioes VALUES ('15.003.000', 'MATA PARAIBANA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('15.003.001', 'JOAO PESSOA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('15.003.002', 'LITORAL NORTE', NULL, NULL);
INSERT INTO cd_regioes VALUES ('15.003.003', 'LITORAL SUL', NULL, NULL);
INSERT INTO cd_regioes VALUES ('15.003.004', 'SAPE', NULL, NULL);
INSERT INTO cd_regioes VALUES ('15.004.000', 'SERTAO PARAIBANO', NULL, NULL);
INSERT INTO cd_regioes VALUES ('15.004.001', 'CAJAZEIRAS', NULL, NULL);
INSERT INTO cd_regioes VALUES ('15.004.002', 'CATOLE DO ROCHA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('15.004.003', 'ITAPORANGA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('15.004.004', 'PATOS', NULL, NULL);
INSERT INTO cd_regioes VALUES ('15.004.005', 'PIANCO', NULL, NULL);
INSERT INTO cd_regioes VALUES ('15.004.006', 'SERRA DO TEIXEIRA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('15.004.007', 'SOUSA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('16.000.000', 'PARANA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('16.001.000', 'CENTRO OCIDENTAL PARANAENSE', NULL, NULL);
INSERT INTO cd_regioes VALUES ('16.001.001', 'CAMPO MOURAO', NULL, NULL);
INSERT INTO cd_regioes VALUES ('16.001.002', 'GOIOERE', NULL, NULL);
INSERT INTO cd_regioes VALUES ('16.002.000', 'CENTRO ORIENTAL PARANAENSE', NULL, NULL);
INSERT INTO cd_regioes VALUES ('16.002.001', 'JAGUARIAIVA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('16.002.002', 'PONTA GROSSA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('16.002.003', 'TELEMACO BORBA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('16.003.000', 'CENTRO-SUL PARANAENSE', NULL, NULL);
INSERT INTO cd_regioes VALUES ('16.003.001', 'GUARAPUAVA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('16.003.002', 'PALMAS', NULL, NULL);
INSERT INTO cd_regioes VALUES ('16.003.003', 'PITANGA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('16.004.000', 'METROPOLITANA DE CURITIBA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('16.004.001', 'CERRO AZUL', NULL, NULL);
INSERT INTO cd_regioes VALUES ('16.004.002', 'CURITIBA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('16.004.003', 'LAPA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('16.004.004', 'PARANAGUA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('16.004.005', 'RIO NEGRO', NULL, NULL);
INSERT INTO cd_regioes VALUES ('16.005.000', 'NOROESTE PARANAENSE', NULL, NULL);
INSERT INTO cd_regioes VALUES ('16.005.001', 'CIANORTE', NULL, NULL);
INSERT INTO cd_regioes VALUES ('16.005.002', 'PARANAVAI', NULL, NULL);
INSERT INTO cd_regioes VALUES ('16.005.003', 'UMUARAMA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('16.006.000', 'NORTE CENTRAL PARANAENSE', NULL, NULL);
INSERT INTO cd_regioes VALUES ('16.006.001', 'APUCARANA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('16.006.002', 'ASTORGA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('16.006.003', 'FAXINAL', NULL, NULL);
INSERT INTO cd_regioes VALUES ('16.006.004', 'FLORAI', NULL, NULL);
INSERT INTO cd_regioes VALUES ('16.006.005', 'IVAIPORA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('16.006.006', 'LONDRINA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('16.006.007', 'MARINGA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('16.006.008', 'PORECATU', NULL, NULL);
INSERT INTO cd_regioes VALUES ('16.007.000', 'NORTE PIONEIRO PARANAENSE', NULL, NULL);
INSERT INTO cd_regioes VALUES ('16.007.001', 'ASSAI', NULL, NULL);
INSERT INTO cd_regioes VALUES ('16.007.002', 'CORNELIO PROCOPIO', NULL, NULL);
INSERT INTO cd_regioes VALUES ('16.007.003', 'IBAITI', NULL, NULL);
INSERT INTO cd_regioes VALUES ('16.007.004', 'JACAREZINHO', NULL, NULL);
INSERT INTO cd_regioes VALUES ('16.007.005', 'WESCESLAU BRAZ', NULL, NULL);
INSERT INTO cd_regioes VALUES ('16.008.000', 'OESTE PARANAENSE', NULL, NULL);
INSERT INTO cd_regioes VALUES ('16.008.001', 'CASCAVEL', NULL, NULL);
INSERT INTO cd_regioes VALUES ('16.008.002', 'FOZ DO IGUACU', NULL, NULL);
INSERT INTO cd_regioes VALUES ('16.008.003', 'TOLEDO', NULL, NULL);
INSERT INTO cd_regioes VALUES ('16.009.000', 'SUDESTE PARANAENSE', NULL, NULL);
INSERT INTO cd_regioes VALUES ('16.009.001', 'IRATI', NULL, NULL);
INSERT INTO cd_regioes VALUES ('16.009.002', 'PRUDENTOPOLIS', NULL, NULL);
INSERT INTO cd_regioes VALUES ('16.009.003', 'SAO MATEUS DO SUL', NULL, NULL);
INSERT INTO cd_regioes VALUES ('16.009.004', 'UNIAO DA VITORIA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('16.010.000', 'SUDOESTE PARANAENSE', NULL, NULL);
INSERT INTO cd_regioes VALUES ('16.010.001', 'CAPANEMA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('16.010.002', 'FRANCISCO BELTRAO', NULL, NULL);
INSERT INTO cd_regioes VALUES ('16.010.003', 'PATO BRANCO', NULL, NULL);
INSERT INTO cd_regioes VALUES ('17.000.000', 'PERNAMBUCO', NULL, NULL);
INSERT INTO cd_regioes VALUES ('17.001.000', 'AGRESTE PERNAMBUCANO', NULL, NULL);
INSERT INTO cd_regioes VALUES ('17.001.001', 'ALTO CAPIBARIBE', NULL, NULL);
INSERT INTO cd_regioes VALUES ('17.001.002', 'BREJO PERNAMBUCANO', NULL, NULL);
INSERT INTO cd_regioes VALUES ('17.001.003', 'GARANHUNS', NULL, NULL);
INSERT INTO cd_regioes VALUES ('17.001.004', 'MEDIO CAPIBARIBE', NULL, NULL);
INSERT INTO cd_regioes VALUES ('17.001.005', 'VALE DO IPANEMA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('17.001.006', 'VALE DO IPOJUCA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('17.002.000', 'MATA PERNAMBUCANA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('17.002.001', 'MATA MERIDIONAL PERNAMBUCANA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('17.002.002', 'MATA SETENTRIONAL PERNAMBUCANA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('17.002.003', 'VITORIA DE SANTO ANTAO', NULL, NULL);
INSERT INTO cd_regioes VALUES ('17.003.000', 'METROPOLITANA DE RECIFE', NULL, NULL);
INSERT INTO cd_regioes VALUES ('17.003.001', 'FERNANDO DE NORONHA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('17.003.002', 'ITAMARACA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('17.003.003', 'RECIFE', NULL, NULL);
INSERT INTO cd_regioes VALUES ('17.003.004', 'SUAPE', NULL, NULL);
INSERT INTO cd_regioes VALUES ('17.004.000', 'SAO FRANCISCO PERNAMBUCANO', NULL, NULL);
INSERT INTO cd_regioes VALUES ('17.004.001', 'ITAPARICA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('17.004.002', 'PETROLINA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('17.005.000', 'SERTAO PERNAMBUCANO', NULL, NULL);
INSERT INTO cd_regioes VALUES ('17.005.001', 'ARARIPINA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('17.005.002', 'PAJEU', NULL, NULL);
INSERT INTO cd_regioes VALUES ('17.005.003', 'SALGUEIRO', NULL, NULL);
INSERT INTO cd_regioes VALUES ('17.005.004', 'SERTAO DO MOXOTO', NULL, NULL);
INSERT INTO cd_regioes VALUES ('18.000.000', 'PIAUI', NULL, NULL);
INSERT INTO cd_regioes VALUES ('18.001.000', 'CENTRO-NORTE PIAUIENSE', NULL, NULL);
INSERT INTO cd_regioes VALUES ('18.001.001', 'CAMPO MAIOR', NULL, NULL);
INSERT INTO cd_regioes VALUES ('18.001.002', 'MEDIO PARNAIBA PIAUIENSE', NULL, NULL);
INSERT INTO cd_regioes VALUES ('18.001.003', 'TERESINA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('18.001.004', 'VALENCA DO PIAUI', NULL, NULL);
INSERT INTO cd_regioes VALUES ('18.002.000', 'NORTE PIAUIENSE', NULL, NULL);
INSERT INTO cd_regioes VALUES ('18.002.001', 'BAIXO PARNAIBA PIAUIENSE', NULL, NULL);
INSERT INTO cd_regioes VALUES ('18.002.002', 'LITORAL PIAUIENSE', NULL, NULL);
INSERT INTO cd_regioes VALUES ('18.003.000', 'SUDESTE PIAUIENSE', NULL, NULL);
INSERT INTO cd_regioes VALUES ('18.003.001', 'ALTO MEDIO CANINDE', NULL, NULL);
INSERT INTO cd_regioes VALUES ('18.003.002', 'PICOS', NULL, NULL);
INSERT INTO cd_regioes VALUES ('18.003.003', 'PIO IX', NULL, NULL);
INSERT INTO cd_regioes VALUES ('18.004.000', 'SUDOESTE PIAUIENSE', NULL, NULL);
INSERT INTO cd_regioes VALUES ('18.004.001', 'ALTO MEDIO GURGUEIA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('18.004.002', 'ALTO PARNAIBA PIAUIENSE', NULL, NULL);
INSERT INTO cd_regioes VALUES ('18.004.003', 'BERTOLINIA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('18.004.004', 'CHAPADAS DO EXTREMO SUL PIAUIENSE', NULL, NULL);
INSERT INTO cd_regioes VALUES ('18.004.005', 'FLORIANO', NULL, NULL);
INSERT INTO cd_regioes VALUES ('18.004.006', 'SAO RAIMUNDO NONATO', NULL, NULL);
INSERT INTO cd_regioes VALUES ('19.000.000', 'RIO DE JANEIRO', NULL, NULL);
INSERT INTO cd_regioes VALUES ('19.001.000', 'BAIXADAS', NULL, NULL);
INSERT INTO cd_regioes VALUES ('19.001.001', 'BACIA DE SAO JOAO', NULL, NULL);
INSERT INTO cd_regioes VALUES ('19.001.002', 'LAGOS', NULL, NULL);
INSERT INTO cd_regioes VALUES ('19.002.000', 'CENTRO FLUMINENSE', NULL, NULL);
INSERT INTO cd_regioes VALUES ('19.002.001', 'CANTAGALO-CORDEIRO', NULL, NULL);
INSERT INTO cd_regioes VALUES ('19.002.002', 'NOVA FRIBURGO', NULL, NULL);
INSERT INTO cd_regioes VALUES ('19.002.003', 'SANTA MARIA MADALENA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('19.002.004', 'TRES RIOS', NULL, NULL);
INSERT INTO cd_regioes VALUES ('19.003.000', 'METROPOLITANA DO RIO DE JANEIRO', NULL, NULL);
INSERT INTO cd_regioes VALUES ('19.003.001', 'ITAGUAI', NULL, NULL);
INSERT INTO cd_regioes VALUES ('19.003.002', 'MACACU-CACERIBU', NULL, NULL);
INSERT INTO cd_regioes VALUES ('19.003.003', 'RIO DE JANEIRO', NULL, NULL);
INSERT INTO cd_regioes VALUES ('19.003.004', 'SERRANA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('19.003.005', 'VASSOURAS', NULL, NULL);
INSERT INTO cd_regioes VALUES ('19.004.000', 'NOROESTE FLUMINENSE', NULL, NULL);
INSERT INTO cd_regioes VALUES ('19.004.001', 'ITAPERUNA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('19.004.002', 'SANTO ANTONIO DE PADUA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('19.005.000', 'NORTE FLUMINENSE', NULL, NULL);
INSERT INTO cd_regioes VALUES ('19.005.001', 'CAMPOS DOS GOYTACAZES', NULL, NULL);
INSERT INTO cd_regioes VALUES ('19.005.002', 'MACAE', NULL, NULL);
INSERT INTO cd_regioes VALUES ('19.006.000', 'SUL FLUMINENSE', NULL, NULL);
INSERT INTO cd_regioes VALUES ('19.006.001', 'BAIA DA ILHA GRANDE', NULL, NULL);
INSERT INTO cd_regioes VALUES ('19.006.002', 'BARRA DO PIRAI', NULL, NULL);
INSERT INTO cd_regioes VALUES ('19.006.003', 'VALE DO PARAIBA FLUMINENSE', NULL, NULL);
INSERT INTO cd_regioes VALUES ('20.000.000', 'RIO GRANDE DO NORTE', NULL, NULL);
INSERT INTO cd_regioes VALUES ('20.001.000', 'AGRESTE POTIGUAR', NULL, NULL);
INSERT INTO cd_regioes VALUES ('20.001.001', 'AGRESTE POTIGUAR', NULL, NULL);
INSERT INTO cd_regioes VALUES ('20.001.002', 'BAIXA VERDE', NULL, NULL);
INSERT INTO cd_regioes VALUES ('20.001.003', 'BORBOREMA POTIGUAR', NULL, NULL);
INSERT INTO cd_regioes VALUES ('20.002.000', 'CENTRAL POTIGUAR', NULL, NULL);
INSERT INTO cd_regioes VALUES ('20.002.001', 'ANGICOS', NULL, NULL);
INSERT INTO cd_regioes VALUES ('20.002.002', 'MACAU', NULL, NULL);
INSERT INTO cd_regioes VALUES ('20.002.003', 'SERIDO OCIDENTAL', NULL, NULL);
INSERT INTO cd_regioes VALUES ('20.002.004', 'SERIDO ORIENTAL', NULL, NULL);
INSERT INTO cd_regioes VALUES ('20.002.005', 'SERRA DE SANTANA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('20.003.000', 'LESTE POTIGUAR', NULL, NULL);
INSERT INTO cd_regioes VALUES ('20.003.001', 'LITORAL NORDESTE', NULL, NULL);
INSERT INTO cd_regioes VALUES ('20.003.002', 'LITORAL SUL', NULL, NULL);
INSERT INTO cd_regioes VALUES ('20.003.003', 'MACAIBA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('20.003.004', 'NATAL', NULL, NULL);
INSERT INTO cd_regioes VALUES ('20.004.000', 'OESTE POTIGUAR', NULL, NULL);
INSERT INTO cd_regioes VALUES ('20.004.001', 'CHAPADA DO APODI', NULL, NULL);
INSERT INTO cd_regioes VALUES ('20.004.002', 'MEDIO OESTE', NULL, NULL);
INSERT INTO cd_regioes VALUES ('20.004.003', 'MOSSORO', NULL, NULL);
INSERT INTO cd_regioes VALUES ('20.004.004', 'PAU DOS FERROS', NULL, NULL);
INSERT INTO cd_regioes VALUES ('20.004.005', 'SERRA DE SAO MIGUEL', NULL, NULL);
INSERT INTO cd_regioes VALUES ('20.004.006', 'UMARIZAL', NULL, NULL);
INSERT INTO cd_regioes VALUES ('20.004.007', 'VALE DO ACU', NULL, NULL);
INSERT INTO cd_regioes VALUES ('21.000.000', 'RIO GRANDE DO SUL', NULL, NULL);
INSERT INTO cd_regioes VALUES ('21.001.000', 'CENTRO OCIDENTAL RIO-GRANDENSE', NULL, NULL);
INSERT INTO cd_regioes VALUES ('21.001.001', 'RESTINGA SECA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('21.001.002', 'SANTA MARIA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('21.001.003', 'SANTIAGO', NULL, NULL);
INSERT INTO cd_regioes VALUES ('21.002.000', 'CENTRO ORIENTAL RIO-GRANDENSE', NULL, NULL);
INSERT INTO cd_regioes VALUES ('21.002.001', 'CACHOEIRA DO SUL', NULL, NULL);
INSERT INTO cd_regioes VALUES ('21.002.002', 'LAJEADO-ESTRELA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('21.002.003', 'SANTA CRUZ DO SUL', NULL, NULL);
INSERT INTO cd_regioes VALUES ('21.003.000', 'METROPOLITANA DE PORTO ALEGRE', NULL, NULL);
INSERT INTO cd_regioes VALUES ('21.003.001', 'CAMAQUA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('21.003.002', 'GRAMADO-CANELA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('21.003.003', 'MONTENEGRO', NULL, NULL);
INSERT INTO cd_regioes VALUES ('21.003.004', 'OSORIO', NULL, NULL);
INSERT INTO cd_regioes VALUES ('21.003.005', 'PORTO ALEGRE', NULL, NULL);
INSERT INTO cd_regioes VALUES ('21.003.006', 'SAO JERONIMO', NULL, NULL);
INSERT INTO cd_regioes VALUES ('21.004.000', 'NORDESTE RIO-GRANDENSE', NULL, NULL);
INSERT INTO cd_regioes VALUES ('21.004.001', 'CAXIAS DO SUL', NULL, NULL);
INSERT INTO cd_regioes VALUES ('21.004.002', 'GUAPORE', NULL, NULL);
INSERT INTO cd_regioes VALUES ('21.004.003', 'VACARIA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('21.005.000', 'NOROESTE RIO-GRANDENSE', NULL, NULL);
INSERT INTO cd_regioes VALUES ('21.005.001', 'CARAZINHO', NULL, NULL);
INSERT INTO cd_regioes VALUES ('21.005.002', 'CERRO LARGO', NULL, NULL);
INSERT INTO cd_regioes VALUES ('21.005.003', 'CRUZ ALTA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('21.005.004', 'ERECHIM', NULL, NULL);
INSERT INTO cd_regioes VALUES ('21.005.005', 'FREDERICO WESTPHALEN', NULL, NULL);
INSERT INTO cd_regioes VALUES ('21.005.006', 'IJUI', NULL, NULL);
INSERT INTO cd_regioes VALUES ('21.005.007', 'NAO-ME-TOQUE', NULL, NULL);
INSERT INTO cd_regioes VALUES ('21.005.008', 'PASSO FUNDO', NULL, NULL);
INSERT INTO cd_regioes VALUES ('21.005.009', 'SANANDUVA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('21.005.010', 'SANTA ROSA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('21.005.011', 'SANTO ANGELO', NULL, NULL);
INSERT INTO cd_regioes VALUES ('21.005.012', 'SOLEDADE', NULL, NULL);
INSERT INTO cd_regioes VALUES ('21.005.013', 'TRES PASSOS', NULL, NULL);
INSERT INTO cd_regioes VALUES ('21.006.000', 'SUDESTE RIO-GRANDENSE', NULL, NULL);
INSERT INTO cd_regioes VALUES ('21.006.001', 'JAGUARAO', NULL, NULL);
INSERT INTO cd_regioes VALUES ('21.006.002', 'LITORAL LAGUNAR', NULL, NULL);
INSERT INTO cd_regioes VALUES ('21.006.003', 'PELOTAS', NULL, NULL);
INSERT INTO cd_regioes VALUES ('21.006.004', 'SERRAS DE SUDESTE', NULL, NULL);
INSERT INTO cd_regioes VALUES ('21.007.000', 'SUDOESTE RIO-GRANDENSE', NULL, NULL);
INSERT INTO cd_regioes VALUES ('21.007.001', 'CAMPANHA CENTRAL', NULL, NULL);
INSERT INTO cd_regioes VALUES ('21.007.002', 'CAMPANHA MERIDIONAL', NULL, NULL);
INSERT INTO cd_regioes VALUES ('21.007.003', 'CAMPANHA OCIDENTAL', NULL, NULL);
INSERT INTO cd_regioes VALUES ('22.000.000', 'RONDONIA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('22.001.000', 'LESTE RONDONIENSE', NULL, NULL);
INSERT INTO cd_regioes VALUES ('22.002.000', 'ALVORADA D*OESTE', NULL, NULL);
INSERT INTO cd_regioes VALUES ('22.003.000', 'ALVORADA D*OESTE', NULL, NULL);
INSERT INTO cd_regioes VALUES ('22.004.000', 'NOVA BRASILANDIA D*OESTE', NULL, NULL);
INSERT INTO cd_regioes VALUES ('22.004.001', 'ARIQUEMES', NULL, NULL);
INSERT INTO cd_regioes VALUES ('22.004.002', 'CACOAL', NULL, NULL);
INSERT INTO cd_regioes VALUES ('22.004.003', 'ALTA FLORESTA D*OESTE', NULL, NULL);
INSERT INTO cd_regioes VALUES ('22.004.004', 'COLORADO DO OESTE', NULL, NULL);
INSERT INTO cd_regioes VALUES ('22.004.005', 'JI-PARANA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('22.004.006', 'VILHENA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('22.005.000', 'MADEIRA-GUAPORE', NULL, NULL);
INSERT INTO cd_regioes VALUES ('22.005.001', 'GUAJARA-MIRIM', NULL, NULL);
INSERT INTO cd_regioes VALUES ('22.005.002', 'PORTO VELHO', NULL, NULL);
INSERT INTO cd_regioes VALUES ('23.000.000', 'RORAIMA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('23.001.000', 'NORTE DE RORAIMA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('23.001.001', 'BOA VISTA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('23.001.002', 'NORDESTE DE RORAIMA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('23.002.000', 'SUL DE RORAIMA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('23.002.001', 'CARACARAI', NULL, NULL);
INSERT INTO cd_regioes VALUES ('23.002.002', 'SUDESTE DE RORAIMA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('24.000.000', 'SANTA CATARINA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('24.001.000', 'GRANDE FLORIANOPOLIS', NULL, NULL);
INSERT INTO cd_regioes VALUES ('24.001.001', 'FLORIANOPOLIS', NULL, NULL);
INSERT INTO cd_regioes VALUES ('24.001.002', 'TABULEIRO', NULL, NULL);
INSERT INTO cd_regioes VALUES ('24.001.003', 'TIJUCAS', NULL, NULL);
INSERT INTO cd_regioes VALUES ('24.002.000', 'NORTE CATARINENSE', NULL, NULL);
INSERT INTO cd_regioes VALUES ('24.002.001', 'CANOINHAS', NULL, NULL);
INSERT INTO cd_regioes VALUES ('24.002.002', 'JOINVILLE', NULL, NULL);
INSERT INTO cd_regioes VALUES ('24.002.003', 'SAO BENTO DO SUL', NULL, NULL);
INSERT INTO cd_regioes VALUES ('24.003.000', 'OESTE CATARINENSE', NULL, NULL);
INSERT INTO cd_regioes VALUES ('24.003.001', 'CHAPECO', NULL, NULL);
INSERT INTO cd_regioes VALUES ('24.003.002', 'CONCORDIA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('24.003.003', 'JOACABA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('24.003.004', 'XANXERE', NULL, NULL);
INSERT INTO cd_regioes VALUES ('24.004.000', 'SERRANA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('24.004.001', 'CAMPOS DE LAGES', NULL, NULL);
INSERT INTO cd_regioes VALUES ('24.004.002', 'CURITIBANOS', NULL, NULL);
INSERT INTO cd_regioes VALUES ('24.005.000', 'SUL CATARINENSE', NULL, NULL);
INSERT INTO cd_regioes VALUES ('24.005.001', 'ARARANGUA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('24.005.002', 'CRICIUMA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('24.005.003', 'TUBARAO', NULL, NULL);
INSERT INTO cd_regioes VALUES ('24.006.000', 'VALE DO ITAJAI', NULL, NULL);
INSERT INTO cd_regioes VALUES ('24.006.001', 'BLUMENAU', NULL, NULL);
INSERT INTO cd_regioes VALUES ('24.006.002', 'ITAJAI', NULL, NULL);
INSERT INTO cd_regioes VALUES ('24.006.003', 'ITUPORANGA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('24.006.004', 'RIO DO SUL', NULL, NULL);
INSERT INTO cd_regioes VALUES ('25.000.000', 'SAO PAULO', NULL, NULL);
INSERT INTO cd_regioes VALUES ('25.001.000', 'ARACATUBA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('25.001.001', 'ANDRADINA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('25.001.002', 'ARACATUBA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('25.001.003', 'BIRIGUI', NULL, NULL);
INSERT INTO cd_regioes VALUES ('25.002.000', 'ARARAQUARA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('25.002.001', 'ARARAQUARA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('25.002.002', 'SAO CARLOS', NULL, NULL);
INSERT INTO cd_regioes VALUES ('25.003.000', 'ASSIS', NULL, NULL);
INSERT INTO cd_regioes VALUES ('25.003.001', 'ASSIS', NULL, NULL);
INSERT INTO cd_regioes VALUES ('25.003.002', 'OURINHOS', NULL, NULL);
INSERT INTO cd_regioes VALUES ('25.004.000', 'BAURU', NULL, NULL);
INSERT INTO cd_regioes VALUES ('25.004.001', 'AVARE', NULL, NULL);
INSERT INTO cd_regioes VALUES ('25.004.002', 'BAURU', NULL, NULL);
INSERT INTO cd_regioes VALUES ('25.004.003', 'BOTUCATU', NULL, NULL);
INSERT INTO cd_regioes VALUES ('25.004.004', 'JAU', NULL, NULL);
INSERT INTO cd_regioes VALUES ('25.004.005', 'LINS', NULL, NULL);
INSERT INTO cd_regioes VALUES ('25.005.000', 'CAMPINAS', NULL, NULL);
INSERT INTO cd_regioes VALUES ('25.005.001', 'AMPARO', NULL, NULL);
INSERT INTO cd_regioes VALUES ('25.005.002', 'CAMPINAS', NULL, NULL);
INSERT INTO cd_regioes VALUES ('25.005.003', 'MOGI-MIRIM', NULL, NULL);
INSERT INTO cd_regioes VALUES ('25.005.004', 'PIRASSUNUNGA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('25.005.005', 'SAO JOAO DA BOA VISTA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('25.006.000', 'ITAPETININGA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('25.006.001', 'CAPAO BONITO', NULL, NULL);
INSERT INTO cd_regioes VALUES ('25.006.002', 'ITAPETININGA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('25.006.003', 'ITAPEVA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('25.006.004', 'TATUI', NULL, NULL);
INSERT INTO cd_regioes VALUES ('25.007.000', 'LITORAL SUL PAULISTA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('25.007.001', 'ITANHAEM', NULL, NULL);
INSERT INTO cd_regioes VALUES ('25.007.002', 'REGISTRO', NULL, NULL);
INSERT INTO cd_regioes VALUES ('25.008.000', 'MACRO METROPOLITANA PAULISTA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('25.008.001', 'BRAGANCA PAULISTA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('25.008.002', 'JUNDIAI', NULL, NULL);
INSERT INTO cd_regioes VALUES ('25.008.003', 'PIEDADE', NULL, NULL);
INSERT INTO cd_regioes VALUES ('25.008.004', 'SOROCABA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('25.009.000', 'MARILIA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('25.009.001', 'MARILIA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('25.009.002', 'TUPA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('25.010.000', 'METROPOLITANA DE SAO PAULO', NULL, NULL);
INSERT INTO cd_regioes VALUES ('25.010.001', 'FRANCO DA ROCHA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('25.010.002', 'GUARULHOS', NULL, NULL);
INSERT INTO cd_regioes VALUES ('25.010.003', 'ITAPECERICA DA SERRA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('25.010.004', 'MOJI DAS CRUZES', NULL, NULL);
INSERT INTO cd_regioes VALUES ('25.010.005', 'OSASCO', NULL, NULL);
INSERT INTO cd_regioes VALUES ('25.010.006', 'SANTOS', NULL, NULL);
INSERT INTO cd_regioes VALUES ('25.010.007', 'SAO PAULO', NULL, NULL);
INSERT INTO cd_regioes VALUES ('25.011.000', 'PIRACICABA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('25.011.001', 'LIMEIRA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('25.011.002', 'PIRACICABA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('25.011.003', 'RIO CLARO', NULL, NULL);
INSERT INTO cd_regioes VALUES ('25.012.000', 'PRESIDENTE PRUDENTE', NULL, NULL);
INSERT INTO cd_regioes VALUES ('25.012.001', 'ADAMANTINA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('25.012.002', 'DRACENA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('25.012.003', 'PRESIDENTE PRUDENTE', NULL, NULL);
INSERT INTO cd_regioes VALUES ('25.013.000', 'RIBEIRAO PRETO', NULL, NULL);
INSERT INTO cd_regioes VALUES ('25.013.001', 'BARRETOS', NULL, NULL);
INSERT INTO cd_regioes VALUES ('25.013.002', 'BATATAIS', NULL, NULL);
INSERT INTO cd_regioes VALUES ('25.013.003', 'FRANCA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('25.013.004', 'ITUVERAVA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('25.013.005', 'JABOTICABAL', NULL, NULL);
INSERT INTO cd_regioes VALUES ('25.013.006', 'RIBEIRAO PRETO', NULL, NULL);
INSERT INTO cd_regioes VALUES ('25.013.007', 'SAO JOAQUIM DA BARRA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('25.014.000', 'SAO JOSE DO RIO PRETO', NULL, NULL);
INSERT INTO cd_regioes VALUES ('25.014.001', 'AURIFLAMA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('25.014.002', 'CATANDUVA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('25.014.003', 'FERNANDOPOLIS', NULL, NULL);
INSERT INTO cd_regioes VALUES ('25.014.004', 'ESTRELA D*OESTE', NULL, NULL);
INSERT INTO cd_regioes VALUES ('25.014.005', 'JALES', NULL, NULL);
INSERT INTO cd_regioes VALUES ('25.014.006', 'APARECIDA D*OESTE', NULL, NULL);
INSERT INTO cd_regioes VALUES ('25.014.007', 'NHANDEARA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('25.014.008', 'NOVO HORIZONTE', NULL, NULL);
INSERT INTO cd_regioes VALUES ('25.014.009', 'SAO JOSE DO RIO PRETO', NULL, NULL);
INSERT INTO cd_regioes VALUES ('25.014.010', 'VOTUPORANGA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('25.015.000', 'VALE DO PARAIBA PAULISTA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('25.015.001', 'BANANAL', NULL, NULL);
INSERT INTO cd_regioes VALUES ('25.015.002', 'CAMPOS DO JORDAO', NULL, NULL);
INSERT INTO cd_regioes VALUES ('25.015.003', 'CARAGUATATUBA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('25.015.004', 'GUARATINGUETA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('25.015.005', 'PARAIBUNA/PARAITINGA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('25.015.006', 'SAO JOSE DOS CAMPOS', NULL, NULL);
INSERT INTO cd_regioes VALUES ('26.000.000', 'SERGIPE', NULL, NULL);
INSERT INTO cd_regioes VALUES ('26.001.000', 'AGRESTE SERGIPANO', NULL, NULL);
INSERT INTO cd_regioes VALUES ('26.001.001', 'AGRESTE DE ITABAIANA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('26.001.002', 'AGRESTE DE LAGARTO', NULL, NULL);
INSERT INTO cd_regioes VALUES ('26.001.003', 'NOSSA SENHORA DAS DORES', NULL, NULL);
INSERT INTO cd_regioes VALUES ('26.001.004', 'TOBIAS BARRETO', NULL, NULL);
INSERT INTO cd_regioes VALUES ('26.002.000', 'LESTE SERGIPANO', NULL, NULL);
INSERT INTO cd_regioes VALUES ('26.002.001', 'ARACAJU', NULL, NULL);
INSERT INTO cd_regioes VALUES ('26.002.002', 'BAIXO COTINGUIBA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('26.002.003', 'BOQUIM', NULL, NULL);
INSERT INTO cd_regioes VALUES ('26.002.004', 'COTINGUIBA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('26.002.005', 'ESTANCIA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('26.002.006', 'JAPARATUBA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('26.002.007', 'PROPRIA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('26.003.000', 'SERTAO SERGIPANO', NULL, NULL);
INSERT INTO cd_regioes VALUES ('26.003.001', 'CARIRA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('26.003.002', 'SERGIPANA DO SERTAO DO SAO FRANCISCO', NULL, NULL);
INSERT INTO cd_regioes VALUES ('27.000.000', 'TOCANTINS', NULL, NULL);
INSERT INTO cd_regioes VALUES ('08.000.000', 'ESPIRITO SANTO', NULL, NULL);
INSERT INTO cd_regioes VALUES ('27.001.000', 'OCIDENTAL DO TOCANTINS', NULL, NULL);
INSERT INTO cd_regioes VALUES ('27.001.001', 'ARAGUAINA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('27.001.002', 'BICO DO PAPAGAIO', NULL, NULL);
INSERT INTO cd_regioes VALUES ('27.001.003', 'GURUPI', NULL, NULL);
INSERT INTO cd_regioes VALUES ('27.001.004', 'MIRACEMA DO TOCANTINS', NULL, NULL);
INSERT INTO cd_regioes VALUES ('27.001.005', 'RIO FORMOSO', NULL, NULL);
INSERT INTO cd_regioes VALUES ('27.002.000', 'ORIENTAL DO TOCANTINS', NULL, NULL);
INSERT INTO cd_regioes VALUES ('27.002.001', 'DIANOPOLIS', NULL, NULL);
INSERT INTO cd_regioes VALUES ('27.002.002', 'JALAPAO', NULL, NULL);
INSERT INTO cd_regioes VALUES ('27.002.003', 'PORTO NACIONAL', NULL, NULL);
INSERT INTO cd_regioes VALUES ('99.000.000', 'EXTERIOR', NULL, NULL);
INSERT INTO cd_regioes VALUES ('11.003.004', 'ARIPUANA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('11.003.005', 'COLIDER', NULL, NULL);
INSERT INTO cd_regioes VALUES ('11.003.006', 'PARANATINGA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('11.003.007', 'PARECIS', NULL, NULL);
INSERT INTO cd_regioes VALUES ('11.003.008', 'SINOP', NULL, NULL);
INSERT INTO cd_regioes VALUES ('11.004.000', 'SUDESTE MATO-GROSSENSE', NULL, NULL);
INSERT INTO cd_regioes VALUES ('11.004.001', 'ALTO ARAGUAIA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('11.004.002', 'PRIMAVERA DO LESTE', NULL, NULL);
INSERT INTO cd_regioes VALUES ('11.004.003', 'RONDONOPOLIS', NULL, NULL);
INSERT INTO cd_regioes VALUES ('11.004.004', 'TESOURO', NULL, NULL);
INSERT INTO cd_regioes VALUES ('11.005.000', 'SUDOESTE MATO-GROSSENSE', NULL, NULL);
INSERT INTO cd_regioes VALUES ('11.005.001', 'ALTO GUAPORE', NULL, NULL);
INSERT INTO cd_regioes VALUES ('11.005.002', 'JAURU', NULL, NULL);
INSERT INTO cd_regioes VALUES ('11.005.003', 'TANGARA DA SERRA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('12.000.000', 'MATO GROSSO DO SUL', NULL, NULL);
INSERT INTO cd_regioes VALUES ('12.001.000', 'CENTRO NORTE DE MATO GROSSO DO SUL', NULL, NULL);
INSERT INTO cd_regioes VALUES ('12.001.001', 'ALTO TAQUARI', NULL, NULL);
INSERT INTO cd_regioes VALUES ('12.001.002', 'CAMPO GRANDE', NULL, NULL);
INSERT INTO cd_regioes VALUES ('12.002.000', 'LESTE DE MATO GROSSO DO SUL', NULL, NULL);
INSERT INTO cd_regioes VALUES ('12.002.001', 'CASSILANDIA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('12.002.002', 'NOVA ANDRADINA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('12.002.003', 'PARANAIBA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('12.002.004', 'TRES LAGOAS', NULL, NULL);
INSERT INTO cd_regioes VALUES ('01.001.000', 'VALE DO ACRE', NULL, NULL);
INSERT INTO cd_regioes VALUES ('01.001.001', 'BRASILEIA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('01.001.002', 'RIO BRANCO', NULL, NULL);
INSERT INTO cd_regioes VALUES ('01.001.003', 'SENA MADUREIRA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('01.002.000', 'VALE DO JURUA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('01.002.001', 'CRUZEIRO DO SUL', NULL, NULL);
INSERT INTO cd_regioes VALUES ('01.002.002', 'TARAUACA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('02.000.000', 'ALAGOAS', NULL, NULL);
INSERT INTO cd_regioes VALUES ('02.001.000', 'AGRESTE ALAGOANO', NULL, NULL);
INSERT INTO cd_regioes VALUES ('02.001.001', 'ARAPIRACA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('02.001.002', 'PALMEIRA DOS INDIOS', NULL, NULL);
INSERT INTO cd_regioes VALUES ('01.000.000', 'ACRE', NULL, NULL);
INSERT INTO cd_regioes VALUES ('02.001.003', 'TRAIPU', NULL, NULL);
INSERT INTO cd_regioes VALUES ('02.001.004', 'OLHO D*AGUA GRANDE', NULL, NULL);
INSERT INTO cd_regioes VALUES ('02.002.000', 'LESTE ALAGOANO', NULL, NULL);
INSERT INTO cd_regioes VALUES ('02.002.001', 'LITORAL NORTE ALAGOANO', NULL, NULL);
INSERT INTO cd_regioes VALUES ('02.002.002', 'MACEIO', NULL, NULL);
INSERT INTO cd_regioes VALUES ('02.002.003', 'MATA ALAGOANA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('02.002.004', 'PENEDO', NULL, NULL);
INSERT INTO cd_regioes VALUES ('02.002.005', 'SAO MIGUEL DOS CAMPOS', NULL, NULL);
INSERT INTO cd_regioes VALUES ('02.002.006', 'SERRANA DOS QUILOMBOS', NULL, NULL);
INSERT INTO cd_regioes VALUES ('02.003.000', 'SERTAO ALAGOANO', NULL, NULL);
INSERT INTO cd_regioes VALUES ('02.003.001', 'ALAGOANA DO SERTAO DO SAO FRANCISCO', NULL, NULL);
INSERT INTO cd_regioes VALUES ('02.003.002', 'BATALHA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('02.003.003', 'SANTANA DO IPANEMA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('02.003.004', 'SERRANA DO SERTAO ALAGOANO', NULL, NULL);
INSERT INTO cd_regioes VALUES ('03.000.000', 'AMAPA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('03.001.000', 'NORTE DO AMAPA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('03.001.001', 'AMAPA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('03.001.002', 'OIAPOQUE', NULL, NULL);
INSERT INTO cd_regioes VALUES ('03.002.000', 'SUL DO AMAPA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('03.002.001', 'MACAPA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('03.002.002', 'MAZAGAO', NULL, NULL);
INSERT INTO cd_regioes VALUES ('04.000.000', 'AMAZONAS', NULL, NULL);
INSERT INTO cd_regioes VALUES ('04.001.000', 'CENTRO AMAZONENSE', NULL, NULL);
INSERT INTO cd_regioes VALUES ('04.001.001', 'COARI', NULL, NULL);
INSERT INTO cd_regioes VALUES ('04.001.002', 'ITACOATIARA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('04.001.003', 'MANAUS', NULL, NULL);
INSERT INTO cd_regioes VALUES ('04.001.004', 'PARINTINS', NULL, NULL);
INSERT INTO cd_regioes VALUES ('04.001.005', 'RIO PRETO DA EVA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('04.001.006', 'TEFE', NULL, NULL);
INSERT INTO cd_regioes VALUES ('04.002.000', 'NORTE AMAZONENSE', NULL, NULL);
INSERT INTO cd_regioes VALUES ('04.002.001', 'JAPURA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('04.002.002', 'RIO NEGRO', NULL, NULL);
INSERT INTO cd_regioes VALUES ('04.003.000', 'SUDOESTE AMAZONENSE', NULL, NULL);
INSERT INTO cd_regioes VALUES ('04.003.001', 'ALTO SOLIMsES', NULL, NULL);
INSERT INTO cd_regioes VALUES ('04.003.002', 'JURUA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('04.004.000', 'SUL AMAZONENSE', NULL, NULL);
INSERT INTO cd_regioes VALUES ('04.004.001', 'BOCA DO ACRE', NULL, NULL);
INSERT INTO cd_regioes VALUES ('04.004.002', 'MADEIRA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('04.004.003', 'PURUS', NULL, NULL);
INSERT INTO cd_regioes VALUES ('05.000.000', 'BAHIA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('05.001.000', 'CENTRO NORTE BAIANO', NULL, NULL);
INSERT INTO cd_regioes VALUES ('05.001.001', 'FEIRA DE SANTANA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('05.001.002', 'IRECE', NULL, NULL);
INSERT INTO cd_regioes VALUES ('05.001.003', 'ITABERABA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('05.001.004', 'JACOBINA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('05.001.005', 'SENHOR DO BONFIM', NULL, NULL);
INSERT INTO cd_regioes VALUES ('05.002.000', 'CENTRO SUL BAIANO', NULL, NULL);
INSERT INTO cd_regioes VALUES ('05.002.001', 'BOQUIRA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('05.002.002', 'BRUMADO', NULL, NULL);
INSERT INTO cd_regioes VALUES ('05.002.003', 'GUANAMBI', NULL, NULL);
INSERT INTO cd_regioes VALUES ('05.002.004', 'ITAPETINGA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('05.002.005', 'JEQUIE', NULL, NULL);
INSERT INTO cd_regioes VALUES ('05.002.006', 'LIVRAMENTO DO BRUMADO', NULL, NULL);
INSERT INTO cd_regioes VALUES ('05.002.007', 'SEABRA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('05.002.008', 'VITORIA DA CONQUISTA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('05.003.000', 'EXTREMO OESTE BAIANO', NULL, NULL);
INSERT INTO cd_regioes VALUES ('05.003.001', 'BARREIRAS', NULL, NULL);
INSERT INTO cd_regioes VALUES ('05.003.002', 'COTEGIPE', NULL, NULL);
INSERT INTO cd_regioes VALUES ('05.003.003', 'SANTA MARIA DA VITORIA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('05.004.000', 'METROPOLITANA DE SALVADOR', NULL, NULL);
INSERT INTO cd_regioes VALUES ('05.004.001', 'CATU', NULL, NULL);
INSERT INTO cd_regioes VALUES ('05.004.002', 'SALVADOR', NULL, NULL);
INSERT INTO cd_regioes VALUES ('05.004.003', 'SANTO ANTONIO DE JESUS', NULL, NULL);
INSERT INTO cd_regioes VALUES ('05.005.000', 'NORDESTE BAIANO', NULL, NULL);
INSERT INTO cd_regioes VALUES ('05.005.001', 'ALAGOINHAS', NULL, NULL);
INSERT INTO cd_regioes VALUES ('05.005.002', 'ENTRE RIOS', NULL, NULL);
INSERT INTO cd_regioes VALUES ('08.001.000', 'CENTRAL ESPIRITO-SANTENSE', NULL, NULL);
INSERT INTO cd_regioes VALUES ('08.001.001', 'AFONSO CLAUDIO', NULL, NULL);
INSERT INTO cd_regioes VALUES ('08.001.002', 'GUARAPARI', NULL, NULL);
INSERT INTO cd_regioes VALUES ('08.001.003', 'SANTA TERESA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('08.001.004', 'VITORIA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('08.002.000', 'LITORAL NORTE ESPIRITO-SANTENSE', NULL, NULL);
INSERT INTO cd_regioes VALUES ('08.002.001', 'LINHARES', NULL, NULL);
INSERT INTO cd_regioes VALUES ('08.002.002', 'MONTANHA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('08.002.003', 'SAO MATEUS', NULL, NULL);
INSERT INTO cd_regioes VALUES ('08.003.000', 'NOROESTE ESPIRITO-SANTENSE', NULL, NULL);
INSERT INTO cd_regioes VALUES ('08.003.001', 'BARRA DE SAO FRANCISCO', NULL, NULL);
INSERT INTO cd_regioes VALUES ('08.003.002', 'COLATINA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('08.003.003', 'NOVA VENECIA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('08.004.000', 'SUL ESPIRITO-SANTENSE', NULL, NULL);
INSERT INTO cd_regioes VALUES ('08.004.001', 'ALEGRE', NULL, NULL);
INSERT INTO cd_regioes VALUES ('08.004.002', 'CACHOEIRO DE ITAPEMIRIM', NULL, NULL);
INSERT INTO cd_regioes VALUES ('08.004.003', 'ITAPEMIRIM', NULL, NULL);
INSERT INTO cd_regioes VALUES ('09.000.000', 'GOIAS', NULL, NULL);
INSERT INTO cd_regioes VALUES ('09.001.000', 'CENTRO GOIANO', NULL, NULL);
INSERT INTO cd_regioes VALUES ('09.001.001', 'ANAPOLIS', NULL, NULL);
INSERT INTO cd_regioes VALUES ('09.001.002', 'ANICUNS', NULL, NULL);
INSERT INTO cd_regioes VALUES ('09.001.003', 'CERES', NULL, NULL);
INSERT INTO cd_regioes VALUES ('09.001.004', 'GOIANIA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('09.001.005', 'IPORA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('09.002.000', 'LESTE GOIANO', NULL, NULL);
INSERT INTO cd_regioes VALUES ('09.002.001', 'ENTORNO DE BRASILIA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('09.002.002', 'VAO DO PARANA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('09.003.000', 'NOROESTE GOIANO', NULL, NULL);
INSERT INTO cd_regioes VALUES ('09.003.001', 'ARAGARCAS', NULL, NULL);
INSERT INTO cd_regioes VALUES ('09.003.002', 'RIO VERMELHO', NULL, NULL);
INSERT INTO cd_regioes VALUES ('09.003.003', 'SAO MIGUEL DO ARAGUAIA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('09.004.000', 'NORTE GOIANO', NULL, NULL);
INSERT INTO cd_regioes VALUES ('09.004.001', 'CHAPADA DOS VEADEIROS', NULL, NULL);
INSERT INTO cd_regioes VALUES ('09.004.002', 'PORANGATU', NULL, NULL);
INSERT INTO cd_regioes VALUES ('09.005.000', 'SUL GOIANO', NULL, NULL);
INSERT INTO cd_regioes VALUES ('09.005.001', 'CATALAO', NULL, NULL);
INSERT INTO cd_regioes VALUES ('09.005.002', 'MEIA PONTE', NULL, NULL);
INSERT INTO cd_regioes VALUES ('09.005.003', 'PIRES DO RIO', NULL, NULL);
INSERT INTO cd_regioes VALUES ('09.005.004', 'QUIRINOPOLIS', NULL, NULL);
INSERT INTO cd_regioes VALUES ('09.005.005', 'SUDOESTE DE GOIAS', NULL, NULL);
INSERT INTO cd_regioes VALUES ('09.005.006', 'VALE DO RIO DOS BOIS', NULL, NULL);
INSERT INTO cd_regioes VALUES ('10.000.000', 'MARANHAO', NULL, NULL);
INSERT INTO cd_regioes VALUES ('10.001.000', 'CENTRO MARANHENSE', NULL, NULL);
INSERT INTO cd_regioes VALUES ('10.001.001', 'ALTO MEARIM E GRAJAU', NULL, NULL);
INSERT INTO cd_regioes VALUES ('10.001.002', 'MEDIO MEARIM', NULL, NULL);
INSERT INTO cd_regioes VALUES ('10.001.003', 'PRESIDENTE DUTRA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('10.002.000', 'LESTE MARANHENSE', NULL, NULL);
INSERT INTO cd_regioes VALUES ('10.002.001', 'BAIXO PARNAIBA MARANHENSE', NULL, NULL);
INSERT INTO cd_regioes VALUES ('10.002.002', 'CAXIAS', NULL, NULL);
INSERT INTO cd_regioes VALUES ('10.002.003', 'CHAPADAS DO ALTO ITAPECURU', NULL, NULL);
INSERT INTO cd_regioes VALUES ('10.002.004', 'CHAPADINHA', NULL, NULL);
INSERT INTO cd_regioes VALUES ('10.002.005', 'CODO', NULL, NULL);
INSERT INTO cd_regioes VALUES ('10.002.006', 'COELHO NETO', NULL, NULL);
INSERT INTO cd_regioes VALUES ('10.003.000', 'NORTE MARANHENSE', NULL, NULL);


--
-- Data for Name: cd_requerimento; Type: TABLE DATA; Schema: public; Owner: -
--

INSERT INTO cd_requerimento VALUES (1, NULL, 'TAPA BURACO - WILLY ANDERSON G DOS SANTOS - BURACO NA AVENIDA DA SAUDADE, ALTURA DO NUMERO 1600', '          ', '', NULL, 'ADMIN', '2017-08-01', 'D', 3, 3);
INSERT INTO cd_requerimento VALUES (2, NULL, 'SEMÁFORO - WILLY ANDERSON G DOS SANTOS - SOLICITA SEMAFORO NA RUA PERNAMBUCO COM LUIZ BARRETO', '          ', '', NULL, 'MARACA', '2017-10-20', 'D', 4, 4);
INSERT INTO cd_requerimento VALUES (10, NULL, 'RECAPEAMENTO ASFÁLTICO - EMILIO CENTRULO - REQUER RECAPEAMENTO OU OPERAÇÃO TAPA BURACO URGENTE NA RUA SANTOS NO TRECHO COMPREENDIDO ENTRE A RUA GUARÁ E RUA JARDINÓPOLIS, BAIRRO VILA CARVALHO  31/10/2017', '          ', 'Feito requerimento em 09/11/17 -Recapeamento feito', NULL, 'ADRIANA', '2017-10-31', 'D', 12, 12);
INSERT INTO cd_requerimento VALUES (4, NULL, 'VAZAMENTO DE ÁGUA - MARCELO DOMINGOS DOS SANTOS - REQUER CONTENÇÃO DE VAZAMENTO DE ÁGUA NA RUA ITU CONFLUÊNCIA COM A RUA MÉXICO', '          ', 'Feito Requerimento 06/11/2017', NULL, 'ADRIANA', '2017-10-26', 'D', 6, 6);
INSERT INTO cd_requerimento VALUES (5, NULL, 'VAZAMENTO DE ÁGUA - MARCELO DOMINGOS DOS SANTOS - REQUER CONTENÇÃO DE VAZAMENTO DE ÁGUA NA RUA ARARAQUARA ALTURA DO NÚMERO 400', '          ', 'Feito Requerimento 07/11/2017', NULL, 'ADRIANA', '2017-10-26', 'D', 7, 7);
INSERT INTO cd_requerimento VALUES (6, NULL, 'OUTROS - MARCELO DOMINGOS DOS SANTOS - REPOSIÇÃO EM TAMPA DE PV (POÇO DE VISITA) NA RUA CAMPINAS CONFLUÊNCIA COM A RUA BOLIVIA, BAIRRO VILA MARIANA', '          ', 'Feito Requerimento 07/11/2017', NULL, 'ADRIANA', '2017-10-26', 'D', 8, 8);
INSERT INTO cd_requerimento VALUES (8, NULL, 'RECAPEAMENTO ASFÁLTICO - MARCELO DOMINGOS DOS SANTOS - RECAPEAMENTO OU OPERAÇÃO TAPA BURACOS NA RUA AMPARO CONFLUÊNCIA COM A RUA BUENOS AIRES', '          ', 'Feito requerimento em 09/11/17', NULL, 'ADRIANA', '2017-10-26', 'P', 10, 10);
INSERT INTO cd_requerimento VALUES (7, NULL, 'DESOBSTRUÇÃO GALERIA/BOCA DE LOBO - MARCELO DOMINGOS DOS SANTOS - REQUER DESOBSTRUÇÃO EM BOCA DE LOBO NA RUA CAMPINAS CONFLUÊNCIA COM A RUA BOLIVIA', '          ', 'Feito requerimento em 09/11/17', NULL, 'ADRIANA', '2017-10-26', 'D', 9, 9);
INSERT INTO cd_requerimento VALUES (11, NULL, 'LIMPEZA E ROÇADA EM PRAÇA NO IGUATEMI', '          ', '', 'ADRIANA', 'ADRIANA', '2017-12-21', 'D', 13, NULL);
INSERT INTO cd_requerimento VALUES (3, NULL, 'RECAPEAMENTO ASFÁLTICO - WALTER ALVES DE ARAUJO - REQUER RECAPEAMENTO OU OPERAçãO TAPA BURACO NA RUA SALVADOR LOVETRO CONFLUêNCIA COM A RUA JOSé MOREIRA', '          ', 'Feito Requerimento 09/11/2017', NULL, 'ADRIANA', '2017-10-24', 'D', 5, 5);
INSERT INTO cd_requerimento VALUES (9, NULL, 'FALTA DÁGUA - ELEN CRISTINA JUNTA OLIVEIRA - REQUER  REGULARIZAÇÃO NO ABASTECIMENTO DE ÁGUA NA RUA ANTÔNIO CARLOS TINOCO , NÚMERO 785, BAIRRO JARDIM ANHANGUERA', '          ', 'Feito requeri. em 09/11/ 17 e enviado por whatts', NULL, 'ADRIANA', '2017-10-31', 'D', 11, 11);


--
-- Data for Name: cd_secoes; Type: TABLE DATA; Schema: public; Owner: -
--

INSERT INTO cd_secoes VALUES (855, 162, '69', 'EE PROFA. JENNY DE TOLEDO PIZA SCHROEDER', '322', 3);
INSERT INTO cd_secoes VALUES (856, 162, '94', 'EE PROFA. JENNY DE TOLEDO PIZA SCHROEDER', '322', 2);
INSERT INTO cd_secoes VALUES (857, 162, '100', 'EE PROFA. JENNY DE TOLEDO PIZA SCHROEDER', '322', 5);
INSERT INTO cd_secoes VALUES (858, 162, '107', 'EE PROFA. JENNY DE TOLEDO PIZA SCHROEDER', '322', 4);
INSERT INTO cd_secoes VALUES (4, 162, '31', 'COLEGIO MARISTA', '108', 15);
INSERT INTO cd_secoes VALUES (5, 162, '32', 'COLEGIO MARISTA', '108', 17);
INSERT INTO cd_secoes VALUES (6, 162, '33', 'COLEGIO MARISTA', '108', 20);
INSERT INTO cd_secoes VALUES (7, 162, '34', 'COLEGIO MARISTA', '108', 17);
INSERT INTO cd_secoes VALUES (8, 162, '35', 'COLEGIO MARISTA', '108', 17);
INSERT INTO cd_secoes VALUES (9, 162, '36', 'COLEGIO MARISTA', '108', 19);
INSERT INTO cd_secoes VALUES (10, 162, '37', 'COLEGIO MARISTA', '108', 26);
INSERT INTO cd_secoes VALUES (11, 162, '38', 'COLEGIO MARISTA', '108', 32);
INSERT INTO cd_secoes VALUES (12, 162, '39', 'COLEGIO MARISTA', '108', 21);
INSERT INTO cd_secoes VALUES (13, 162, '40', 'COLEGIO MARISTA', '108', 22);
INSERT INTO cd_secoes VALUES (14, 162, '41', 'COLEGIO MARISTA', '108', 24);
INSERT INTO cd_secoes VALUES (15, 162, '42', 'COLEGIO MARISTA', '108', 27);
INSERT INTO cd_secoes VALUES (16, 162, '43', 'COLEGIO MARISTA', '108', 18);
INSERT INTO cd_secoes VALUES (17, 162, '58', 'COLEGIO MARISTA', '108', 18);
INSERT INTO cd_secoes VALUES (18, 162, '59', 'COLEGIO MARISTA', '108', 23);
INSERT INTO cd_secoes VALUES (19, 162, '62', 'COLEGIO MARISTA', '108', 9);
INSERT INTO cd_secoes VALUES (20, 162, '63', 'COLEGIO MARISTA', '108', 14);
INSERT INTO cd_secoes VALUES (21, 162, '69', 'COLEGIO MARISTA', '108', 19);
INSERT INTO cd_secoes VALUES (22, 162, '72', 'COLEGIO MARISTA', '108', 12);
INSERT INTO cd_secoes VALUES (23, 162, '77', 'COLEGIO MARISTA', '108', 7);
INSERT INTO cd_secoes VALUES (24, 162, '78', 'COLEGIO MARISTA', '108', 7);
INSERT INTO cd_secoes VALUES (25, 162, '82', 'COLEGIO MARISTA', '108', 11);
INSERT INTO cd_secoes VALUES (26, 162, '85', 'COLEGIO MARISTA', '108', 8);
INSERT INTO cd_secoes VALUES (27, 162, '88', 'COLEGIO MARISTA', '108', 9);
INSERT INTO cd_secoes VALUES (28, 162, '92', 'COLEGIO MARISTA', '108', 13);
INSERT INTO cd_secoes VALUES (29, 162, '95', 'COLEGIO MARISTA', '108', 1);
INSERT INTO cd_secoes VALUES (31, 162, '91', 'EE CÔNEGO BARROS', '108', 2);
INSERT INTO cd_secoes VALUES (32, 162, '7', 'EE DR. GUIMARÃES JÚNIOR', '108', 11);
INSERT INTO cd_secoes VALUES (33, 162, '8', 'EE DR. GUIMARÃES JÚNIOR', '108', 6);
INSERT INTO cd_secoes VALUES (34, 162, '9', 'EE DR. GUIMARÃES JÚNIOR', '108', 7);
INSERT INTO cd_secoes VALUES (35, 162, '10', 'EE DR. GUIMARÃES JÚNIOR', '108', 4);
INSERT INTO cd_secoes VALUES (36, 162, '11', 'EE DR. GUIMARÃES JÚNIOR', '108', 9);
INSERT INTO cd_secoes VALUES (37, 162, '12', 'EE DR. GUIMARÃES JÚNIOR', '108', 8);
INSERT INTO cd_secoes VALUES (38, 162, '13', 'EE DR. GUIMARÃES JÚNIOR', '108', 4);
INSERT INTO cd_secoes VALUES (39, 162, '14', 'EE DR. GUIMARÃES JÚNIOR', '108', 4);
INSERT INTO cd_secoes VALUES (40, 162, '24', 'EE DR. GUIMARÃES JÚNIOR', '108', 7);
INSERT INTO cd_secoes VALUES (41, 162, '25', 'EE DR. GUIMARÃES JÚNIOR', '108', 3);
INSERT INTO cd_secoes VALUES (42, 162, '26', 'EE DR. GUIMARÃES JÚNIOR', '108', 9);
INSERT INTO cd_secoes VALUES (43, 162, '27', 'EE DR. GUIMARÃES JÚNIOR', '108', 5);
INSERT INTO cd_secoes VALUES (44, 162, '56', 'EE DR. GUIMARÃES JÚNIOR', '108', 6);
INSERT INTO cd_secoes VALUES (45, 162, '60', 'EE DR. GUIMARÃES JÚNIOR', '108', 6);
INSERT INTO cd_secoes VALUES (46, 162, '64', 'EE DR. GUIMARÃES JÚNIOR', '108', 4);
INSERT INTO cd_secoes VALUES (47, 162, '74', 'EE DR. GUIMARÃES JÚNIOR', '108', 8);
INSERT INTO cd_secoes VALUES (48, 162, '83', 'EE DR. GUIMARÃES JÚNIOR', '108', 3);
INSERT INTO cd_secoes VALUES (49, 162, '1', 'EE FÁBIO BARRETO', '108', 4);
INSERT INTO cd_secoes VALUES (51, 162, '3', 'EE FÁBIO BARRETO', '108', 2);
INSERT INTO cd_secoes VALUES (52, 162, '4', 'EE FÁBIO BARRETO', '108', 5);
INSERT INTO cd_secoes VALUES (53, 162, '5', 'EE FÁBIO BARRETO', '108', 9);
INSERT INTO cd_secoes VALUES (54, 162, '6', 'EE FÁBIO BARRETO', '108', 5);
INSERT INTO cd_secoes VALUES (55, 162, '28', 'EE FÁBIO BARRETO', '108', 1);
INSERT INTO cd_secoes VALUES (56, 162, '29', 'EE FÁBIO BARRETO', '108', 5);
INSERT INTO cd_secoes VALUES (57, 162, '30', 'EE FÁBIO BARRETO', '108', 1);
INSERT INTO cd_secoes VALUES (58, 162, '75', 'EE FÁBIO BARRETO', '108', 3);
INSERT INTO cd_secoes VALUES (59, 162, '15', 'EE OTONIEL MOTA', '108', 14);
INSERT INTO cd_secoes VALUES (60, 162, '16', 'EE OTONIEL MOTA', '108', 15);
INSERT INTO cd_secoes VALUES (61, 162, '17', 'EE OTONIEL MOTA', '108', 15);
INSERT INTO cd_secoes VALUES (62, 162, '18', 'EE OTONIEL MOTA', '108', 13);
INSERT INTO cd_secoes VALUES (63, 162, '19', 'EE OTONIEL MOTA', '108', 12);
INSERT INTO cd_secoes VALUES (64, 162, '20', 'EE OTONIEL MOTA', '108', 12);
INSERT INTO cd_secoes VALUES (65, 162, '21', 'EE OTONIEL MOTA', '108', 10);
INSERT INTO cd_secoes VALUES (66, 162, '22', 'EE OTONIEL MOTA', '108', 13);
INSERT INTO cd_secoes VALUES (67, 162, '23', 'EE OTONIEL MOTA', '108', 8);
INSERT INTO cd_secoes VALUES (68, 162, '57', 'EE OTONIEL MOTA', '108', 4);
INSERT INTO cd_secoes VALUES (69, 162, '65', 'EE OTONIEL MOTA', '108', 14);
INSERT INTO cd_secoes VALUES (70, 162, '70', 'EE OTONIEL MOTA', '108', 2);
INSERT INTO cd_secoes VALUES (71, 162, '73', 'EE OTONIEL MOTA', '108', 7);
INSERT INTO cd_secoes VALUES (72, 162, '81', 'EE OTONIEL MOTA', '108', 14);
INSERT INTO cd_secoes VALUES (73, 162, '89', 'EE OTONIEL MOTA', '108', 3);
INSERT INTO cd_secoes VALUES (74, 162, '94', 'EE OTONIEL MOTA', '108', 5);
INSERT INTO cd_secoes VALUES (75, 162, '90', 'EE PROF. ALCIDES CORREA', '108', 8);
INSERT INTO cd_secoes VALUES (76, 162, '44', 'EE PROF. SEBASTIÃO FERNANDES PALMA', '108', 6);
INSERT INTO cd_secoes VALUES (77, 162, '45', 'EE PROF. SEBASTIÃO FERNANDES PALMA', '108', 8);
INSERT INTO cd_secoes VALUES (78, 162, '46', 'EE PROF. SEBASTIÃO FERNANDES PALMA', '108', 6);
INSERT INTO cd_secoes VALUES (79, 162, '47', 'EE PROF. SEBASTIÃO FERNANDES PALMA', '108', 3);
INSERT INTO cd_secoes VALUES (80, 162, '48', 'EE PROF. SEBASTIÃO FERNANDES PALMA', '108', 16);
INSERT INTO cd_secoes VALUES (81, 162, '49', 'EE PROF. SEBASTIÃO FERNANDES PALMA', '108', 5);
INSERT INTO cd_secoes VALUES (82, 162, '50', 'EE PROF. SEBASTIÃO FERNANDES PALMA', '108', 10);
INSERT INTO cd_secoes VALUES (83, 162, '51', 'EE PROF. SEBASTIÃO FERNANDES PALMA', '108', 8);
INSERT INTO cd_secoes VALUES (84, 162, '52', 'EE PROF. SEBASTIÃO FERNANDES PALMA', '108', 7);
INSERT INTO cd_secoes VALUES (85, 162, '53', 'EE PROF. SEBASTIÃO FERNANDES PALMA', '108', 8);
INSERT INTO cd_secoes VALUES (86, 162, '54', 'EE PROF. SEBASTIÃO FERNANDES PALMA', '108', 12);
INSERT INTO cd_secoes VALUES (87, 162, '55', 'EE PROF. SEBASTIÃO FERNANDES PALMA', '108', 5);
INSERT INTO cd_secoes VALUES (88, 162, '61', 'EE PROF. SEBASTIÃO FERNANDES PALMA', '108', 11);
INSERT INTO cd_secoes VALUES (89, 162, '66', 'EE PROF. SEBASTIÃO FERNANDES PALMA', '108', 9);
INSERT INTO cd_secoes VALUES (90, 162, '71', 'EE PROF. SEBASTIÃO FERNANDES PALMA', '108', 1);
INSERT INTO cd_secoes VALUES (91, 162, '79', 'EE PROF. SEBASTIÃO FERNANDES PALMA', '108', 2);
INSERT INTO cd_secoes VALUES (92, 162, '87', 'EE PROF. SEBASTIÃO FERNANDES PALMA', '108', 9);
INSERT INTO cd_secoes VALUES (93, 162, '67', 'EMEF PROFA. ELISA DUBOC GARCIA', '108', 2);
INSERT INTO cd_secoes VALUES (94, 162, '68', 'EMEF PROFA. ELISA DUBOC GARCIA', '108', 1);
INSERT INTO cd_secoes VALUES (95, 162, '76', 'EMEF PROFA. ELISA DUBOC GARCIA', '108', 4);
INSERT INTO cd_secoes VALUES (96, 162, '80', 'EMEF PROFA. ELISA DUBOC GARCIA', '108', 6);
INSERT INTO cd_secoes VALUES (97, 162, '86', 'EMEF PROFA. ELISA DUBOC GARCIA', '108', 2);
INSERT INTO cd_secoes VALUES (98, 162, '93', 'EMEF PROFA. ELISA DUBOC GARCIA', '108', 3);
INSERT INTO cd_secoes VALUES (859, 162, '116', 'EE PROFA. JENNY DE TOLEDO PIZA SCHROEDER', '322', 2);
INSERT INTO cd_secoes VALUES (100, 162, '40', 'EE PRO. DR. AYMAR BAPTISTA PRADO', '265', 3);
INSERT INTO cd_secoes VALUES (101, 162, '41', 'EE PRO. DR. AYMAR BAPTISTA PRADO', '265', 1);
INSERT INTO cd_secoes VALUES (102, 162, '42', 'EE PRO. DR. AYMAR BAPTISTA PRADO', '265', 3);
INSERT INTO cd_secoes VALUES (103, 162, '58', 'EE PRO. DR. AYMAR BAPTISTA PRADO', '265', 2);
INSERT INTO cd_secoes VALUES (104, 162, '69', 'EE PRO. DR. AYMAR BAPTISTA PRADO', '265', 1);
INSERT INTO cd_secoes VALUES (105, 162, '78', 'EE PRO. DR. AYMAR BAPTISTA PRADO', '265', 2);
INSERT INTO cd_secoes VALUES (106, 162, '15', 'EE ALBERTO SANTOS DUMONT', '265', 0);
INSERT INTO cd_secoes VALUES (107, 162, '16', 'EE ALBERTO SANTOS DUMONT', '265', 3);
INSERT INTO cd_secoes VALUES (108, 162, '17', 'EE ALBERTO SANTOS DUMONT', '265', 3);
INSERT INTO cd_secoes VALUES (109, 162, '18', 'EE ALBERTO SANTOS DUMONT', '265', 6);
INSERT INTO cd_secoes VALUES (110, 162, '19', 'EE ALBERTO SANTOS DUMONT', '265', 4);
INSERT INTO cd_secoes VALUES (111, 162, '20', 'EE ALBERTO SANTOS DUMONT', '108', 3);
INSERT INTO cd_secoes VALUES (112, 162, '21', 'EE ALBERTO SANTOS DUMONT', '265', 4);
INSERT INTO cd_secoes VALUES (113, 162, '22', 'EE ALBERTO SANTOS DUMONT', '265', 3);
INSERT INTO cd_secoes VALUES (114, 162, '23', 'EE ALBERTO SANTOS DUMONT', '265', 4);
INSERT INTO cd_secoes VALUES (115, 162, '24', 'EE ALBERTO SANTOS DUMONT', '265', 7);
INSERT INTO cd_secoes VALUES (116, 162, '25', 'EE ALBERTO SANTOS DUMONT', '265', 3);
INSERT INTO cd_secoes VALUES (117, 162, '57', 'EE ALBERTO SANTOS DUMONT', '265', 4);
INSERT INTO cd_secoes VALUES (118, 162, '59', 'EE ALBERTO SANTOS DUMONT', '265', 8);
INSERT INTO cd_secoes VALUES (119, 162, '62', 'EE ALBERTO SANTOS DUMONT', '265', 2);
INSERT INTO cd_secoes VALUES (120, 162, '64', 'EE ALBERTO SANTOS DUMONT', '265', 2);
INSERT INTO cd_secoes VALUES (121, 162, '65', 'EE ALBERTO SANTOS DUMONT', '265', 3);
INSERT INTO cd_secoes VALUES (122, 162, '74', 'EE ALBERTO SANTOS DUMONT', '265', 3);
INSERT INTO cd_secoes VALUES (123, 162, '75', 'EE ALBERTO SANTOS DUMONT', '265', 3);
INSERT INTO cd_secoes VALUES (124, 162, '80', 'EE ALBERTO SANTOS DUMONT', '265', 4);
INSERT INTO cd_secoes VALUES (125, 162, '83', 'EE ALBERTO SANTOS DUMONT', '265', 3);
INSERT INTO cd_secoes VALUES (126, 162, '1', 'EE DONA SINHÁ JUNQUEIRA', '265', 4);
INSERT INTO cd_secoes VALUES (127, 162, '2', 'EE DONA SINHÁ JUNQUEIRA', '265', 1);
INSERT INTO cd_secoes VALUES (128, 162, '3', 'EE DONA SINHÁ JUNQUEIRA', '265', 6);
INSERT INTO cd_secoes VALUES (129, 162, '4', 'EE DONA SINHÁ JUNQUEIRA', '265', 3);
INSERT INTO cd_secoes VALUES (130, 162, '5', 'EE DONA SINHÁ JUNQUEIRA', '265', 4);
INSERT INTO cd_secoes VALUES (131, 162, '6', 'EE DONA SINHÁ JUNQUEIRA', '265', 5);
INSERT INTO cd_secoes VALUES (132, 162, '7', 'EE DONA SINHÁ JUNQUEIRA', '265', 4);
INSERT INTO cd_secoes VALUES (133, 162, '8', 'EE DONA SINHÁ JUNQUEIRA', '265', 3);
INSERT INTO cd_secoes VALUES (134, 162, '9', 'EE DONA SINHÁ JUNQUEIRA', '265', 1);
INSERT INTO cd_secoes VALUES (135, 162, '10', 'EE DONA SINHÁ JUNQUEIRA', '265', 1);
INSERT INTO cd_secoes VALUES (136, 162, '11', 'EE DONA SINHÁ JUNQUEIRA', '265', 1);
INSERT INTO cd_secoes VALUES (137, 162, '12', 'EE DONA SINHÁ JUNQUEIRA', '265', 2);
INSERT INTO cd_secoes VALUES (138, 162, '13', 'EE DONA SINHÁ JUNQUEIRA', '265', 2);
INSERT INTO cd_secoes VALUES (139, 162, '14', 'EE DONA SINHÁ JUNQUEIRA', '265', 3);
INSERT INTO cd_secoes VALUES (140, 162, '56', 'EE DONA SINHÁ JUNQUEIRA', '265', 2);
INSERT INTO cd_secoes VALUES (141, 162, '61', 'EE DONA SINHÁ JUNQUEIRA', '265', 0);
INSERT INTO cd_secoes VALUES (142, 162, '66', 'EE DONA SINHÁ JUNQUEIRA', '265', 3);
INSERT INTO cd_secoes VALUES (143, 162, '76', 'EE DONA SINHÁ JUNQUEIRA', '265', 2);
INSERT INTO cd_secoes VALUES (144, 162, '43', 'EE PROF. RAFAEL LEME FRANCO', '265', 3);
INSERT INTO cd_secoes VALUES (145, 162, '44', 'EE PROF. RAFAEL LEME FRANCO', '265', 2);
INSERT INTO cd_secoes VALUES (146, 162, '45', 'EE PROF. RAFAEL LEME FRANCO', '265', 1);
INSERT INTO cd_secoes VALUES (147, 162, '46', 'EE PROF. RAFAEL LEME FRANCO', '265', 2);
INSERT INTO cd_secoes VALUES (148, 162, '47', 'EE PROF. RAFAEL LEME FRANCO', '265', 3);
INSERT INTO cd_secoes VALUES (149, 162, '63', 'EE PROF. RAFAEL LEME FRANCO', '264', 4);
INSERT INTO cd_secoes VALUES (150, 162, '68', 'EE PROF. RAFAEL LEME FRANCO', '265', 0);
INSERT INTO cd_secoes VALUES (151, 162, '77', 'EE PROF. RAFAEL LEME FRANCO', '265', 4);
INSERT INTO cd_secoes VALUES (152, 162, '82', 'EE PROF. RAFAEL LEME FRANCO', '265', 4);
INSERT INTO cd_secoes VALUES (153, 162, '37', 'EE PROF. WALTER FERREIRA', '265', 5);
INSERT INTO cd_secoes VALUES (154, 162, '38', 'EE PROF. WALTER FERREIRA', '265', 3);
INSERT INTO cd_secoes VALUES (155, 162, '39', 'EE PROF. WALTER FERREIRA', '265', 4);
INSERT INTO cd_secoes VALUES (156, 162, '48', 'EE PROF. WALTER FERREIRA', '265', 2);
INSERT INTO cd_secoes VALUES (157, 162, '49', 'EE PROF. WALTER FERREIRA', '265', 0);
INSERT INTO cd_secoes VALUES (158, 162, '50', 'EE PROF. WALTER FERREIRA', '265', 3);
INSERT INTO cd_secoes VALUES (159, 162, '51', 'EE PROF. WALTER FERREIRA', '265', 6);
INSERT INTO cd_secoes VALUES (160, 162, '52', 'EE PROF. WALTER FERREIRA', '265', 5);
INSERT INTO cd_secoes VALUES (161, 162, '53', 'EE PROF. WALTER FERREIRA', '265', 0);
INSERT INTO cd_secoes VALUES (162, 162, '54', 'EE PROF. WALTER FERREIRA', '265', 2);
INSERT INTO cd_secoes VALUES (163, 162, '55', 'EE PROF. WALTER FERREIRA', '265', 3);
INSERT INTO cd_secoes VALUES (164, 162, '60', 'EE PROF. WALTER FERREIRA', '265', 2);
INSERT INTO cd_secoes VALUES (165, 162, '67', 'EE PROF. WALTER FERREIRA', '265', 3);
INSERT INTO cd_secoes VALUES (166, 162, '26', 'EE PROFA. DJANIRA VELHO', '265', 3);
INSERT INTO cd_secoes VALUES (167, 162, '27', 'EE PROFA. DJANIRA VELHO', '265', 1);
INSERT INTO cd_secoes VALUES (168, 162, '28', 'EE PROFA. DJANIRA VELHO', '265', 6);
INSERT INTO cd_secoes VALUES (169, 162, '29', 'EE PROFA. DJANIRA VELHO', '265', 5);
INSERT INTO cd_secoes VALUES (170, 162, '71', 'EE PROFA. DJANIRA VELHO', '265', 3);
INSERT INTO cd_secoes VALUES (171, 162, '84', 'EE PROFA. DJANIRA VELHO', '265', 0);
INSERT INTO cd_secoes VALUES (172, 162, '30', 'EE PROFA. HERMÍNIA GUGLIANO', '265', 2);
INSERT INTO cd_secoes VALUES (173, 162, '31', 'EE PROFA. HERMÍNIA GUGLIANO', '265', 2);
INSERT INTO cd_secoes VALUES (174, 162, '32', 'EE PROFA. HERMÍNIA GUGLIANO', '265', 4);
INSERT INTO cd_secoes VALUES (175, 162, '33', 'EE PROFA. HERMÍNIA GUGLIANO', '265', 3);
INSERT INTO cd_secoes VALUES (176, 162, '34', 'EE PROFA. HERMÍNIA GUGLIANO', '265', 5);
INSERT INTO cd_secoes VALUES (177, 162, '35', 'EE PROFA. HERMÍNIA GUGLIANO', '265', 4);
INSERT INTO cd_secoes VALUES (178, 162, '36', 'EE PROFA. HERMÍNIA GUGLIANO', '265', 3);
INSERT INTO cd_secoes VALUES (179, 162, '70', 'EE PROFA. HERMÍNIA GUGLIANO', '265', 2);
INSERT INTO cd_secoes VALUES (180, 162, '79', 'EE PROFA. HERMÍNIA GUGLIANO', '265', 5);
INSERT INTO cd_secoes VALUES (181, 162, '73', 'EE PROFA. AUREA A. BRAGHETO MACHADO', '265', 4);
INSERT INTO cd_secoes VALUES (182, 162, '85', 'EE PROFA. AUREA A. BRAGHETO MACHADO', '265', 0);
INSERT INTO cd_secoes VALUES (183, 162, '72', 'PARQUE INFANTIL ANITA PROCÓPIO JUNQUEIRA', '265', 5);
INSERT INTO cd_secoes VALUES (184, 162, '81', 'PARQUE INFANTIL ANITA PROCÓPIO JUNQUEIRA', '265', 4);
INSERT INTO cd_secoes VALUES (185, 162, '171', 'CEMEI DR. JOÃO GILBERTO SAMPAIO', '266', 3);
INSERT INTO cd_secoes VALUES (186, 162, '183', 'CEMEI DR. JOÃO GILBERTO SAMPAIO', '266', 1);
INSERT INTO cd_secoes VALUES (187, 162, '196', 'CEMEI DR. JOÃO GILBERTO SAMPAIO', '266', 0);
INSERT INTO cd_secoes VALUES (188, 162, '213', 'CEMEI DR. JOÃO GILBERTO SAMPAIO', '266', 0);
INSERT INTO cd_secoes VALUES (189, 162, '46', 'CENTRO EDUCACIONAL DO SESI 344', '266', 0);
INSERT INTO cd_secoes VALUES (190, 162, '47', 'CENTRO EDUCACIONAL DO SESI 344', '266', 0);
INSERT INTO cd_secoes VALUES (191, 162, '48', 'CENTRO EDUCACIONAL DO SESI 344', '266', 2);
INSERT INTO cd_secoes VALUES (192, 162, '49', 'CENTRO EDUCACIONAL DO SESI 344', '266', 2);
INSERT INTO cd_secoes VALUES (193, 162, '125', 'CENTRO EDUCACIONAL DO SESI 344', '266', 2);
INSERT INTO cd_secoes VALUES (194, 162, '1', 'EE ANTONIO DIEDERICHSEN', '266', 2);
INSERT INTO cd_secoes VALUES (195, 162, '2', 'EE ANTONIO DIEDERICHSEN', '266', 4);
INSERT INTO cd_secoes VALUES (196, 162, '3', 'EE ANTONIO DIEDERICHSEN', '266', 0);
INSERT INTO cd_secoes VALUES (197, 162, '4', 'EE ANTONIO DIEDERICHSEN', '266', 3);
INSERT INTO cd_secoes VALUES (198, 162, '5', 'EE ANTONIO DIEDERICHSEN', '266', 3);
INSERT INTO cd_secoes VALUES (199, 162, '6', 'EE ANTONIO DIEDERICHSEN', '266', 5);
INSERT INTO cd_secoes VALUES (200, 162, '7', 'EE ANTONIO DIEDERICHSEN', '266', 5);
INSERT INTO cd_secoes VALUES (201, 162, '8', 'EE ANTONIO DIEDERICHSEN', '266', 3);
INSERT INTO cd_secoes VALUES (202, 162, '9', 'EE ANTONIO DIEDERICHSEN', '266', 1);
INSERT INTO cd_secoes VALUES (203, 162, '115', 'EE DEPUTADO ORLANDO JURCA', '266', 2);
INSERT INTO cd_secoes VALUES (204, 162, '116', 'EE DEPUTADO ORLANDO JURCA', '266', 1);
INSERT INTO cd_secoes VALUES (205, 162, '117', 'EE DEPUTADO ORLANDO JURCA', '266', 0);
INSERT INTO cd_secoes VALUES (206, 162, '118', 'EE DEPUTADO ORLANDO JURCA', '266', 1);
INSERT INTO cd_secoes VALUES (207, 162, '119', 'EE DEPUTADO ORLANDO JURCA', '266', 1);
INSERT INTO cd_secoes VALUES (208, 162, '120', 'EE DEPUTADO ORLANDO JURCA', '266', 2);
INSERT INTO cd_secoes VALUES (209, 162, '121', 'EE DEPUTADO ORLANDO JURCA', '266', 2);
INSERT INTO cd_secoes VALUES (210, 162, '122', 'EE DEPUTADO ORLANDO JURCA', '266', 1);
INSERT INTO cd_secoes VALUES (211, 162, '123', 'EE DEPUTADO ORLANDO JURCA', '266', 6);
INSERT INTO cd_secoes VALUES (212, 162, '142', 'EE DEPUTADO ORLANDO JURCA', '266', 3);
INSERT INTO cd_secoes VALUES (213, 162, '151', 'EE DEPUTADO ORLANDO JURCA', '266', 4);
INSERT INTO cd_secoes VALUES (214, 162, '163', 'EE DEPUTADO ORLANDO JURCA', '266', 1);
INSERT INTO cd_secoes VALUES (215, 162, '178', 'EE DEPUTADO ORLANDO JURCA', '266', 2);
INSERT INTO cd_secoes VALUES (216, 162, '192', 'EE DEPUTADO ORLANDO JURCA', '266', 2);
INSERT INTO cd_secoes VALUES (217, 162, '209', 'EE DEPUTADO ORLANDO JURCA', '266', 2);
INSERT INTO cd_secoes VALUES (218, 162, '50', 'EE DOM ALBERTO JOSE GONÇALVES', '266', 1);
INSERT INTO cd_secoes VALUES (219, 162, '51', 'EE DOM ALBERTO JOSE GONÇALVES', '266', 6);
INSERT INTO cd_secoes VALUES (220, 162, '52', 'EE DOM ALBERTO JOSE GONÇALVES', '266', 1);
INSERT INTO cd_secoes VALUES (221, 162, '53', 'EE DOM ALBERTO JOSE GONÇALVES', '266', 8);
INSERT INTO cd_secoes VALUES (222, 162, '54', 'EE DOM ALBERTO JOSE GONÇALVES', '266', 6);
INSERT INTO cd_secoes VALUES (223, 162, '55', 'EE DOM ALBERTO JOSE GONÇALVES', '266', 3);
INSERT INTO cd_secoes VALUES (224, 162, '56', 'EE DOM ALBERTO JOSE GONÇALVES', '266', 4);
INSERT INTO cd_secoes VALUES (225, 162, '57', 'EE DOM ALBERTO JOSE GONÇALVES', '266', 2);
INSERT INTO cd_secoes VALUES (226, 162, '58', 'EE DOM ALBERTO JOSE GONÇALVES', '266', 1);
INSERT INTO cd_secoes VALUES (227, 162, '59', 'EE DOM ALBERTO JOSE GONÇALVES', '266', 2);
INSERT INTO cd_secoes VALUES (228, 162, '60', 'EE DOM ALBERTO JOSE GONÇALVES', '266', 5);
INSERT INTO cd_secoes VALUES (229, 162, '61', 'EE DOM ALBERTO JOSE GONÇALVES', '266', 6);
INSERT INTO cd_secoes VALUES (230, 162, '62', 'EE DOM ALBERTO JOSE GONÇALVES', '266', 3);
INSERT INTO cd_secoes VALUES (231, 162, '63', 'EE DOM ALBERTO JOSE GONÇALVES', '266', 1);
INSERT INTO cd_secoes VALUES (232, 162, '64', 'EE DOM ALBERTO JOSE GONÇALVES', '266', 4);
INSERT INTO cd_secoes VALUES (233, 162, '65', 'EE DOM ALBERTO JOSE GONÇALVES', '266', 4);
INSERT INTO cd_secoes VALUES (234, 162, '66', 'EE DOM ALBERTO JOSE GONÇALVES', '266', 1);
INSERT INTO cd_secoes VALUES (235, 162, '67', 'EE DOM ALBERTO JOSE GONÇALVES', '266', 2);
INSERT INTO cd_secoes VALUES (236, 162, '68', 'EE DOM ALBERTO JOSE GONÇALVES', '266', 1);
INSERT INTO cd_secoes VALUES (237, 162, '126', 'EE DOM ALBERTO JOSE GONÇALVES', '266', 0);
INSERT INTO cd_secoes VALUES (238, 162, '127', 'EE DOM ALBERTO JOSE GONÇALVES', '266', 8);
INSERT INTO cd_secoes VALUES (239, 162, '128', 'EE DOM ALBERTO JOSE GONÇALVES', '266', 2);
INSERT INTO cd_secoes VALUES (240, 162, '129', 'EE DOM ALBERTO JOSE GONÇALVES', '266', 1);
INSERT INTO cd_secoes VALUES (241, 162, '138', 'EE DOM ALBERTO JOSE GONÇALVES', '266', 2);
INSERT INTO cd_secoes VALUES (242, 162, '124', 'EE DR. GETÚLIO VARGAS', '266', 4);
INSERT INTO cd_secoes VALUES (243, 162, '144', 'EE DR. GETÚLIO VARGAS', '266', 1);
INSERT INTO cd_secoes VALUES (244, 162, '156', 'EE DR. GETÚLIO VARGAS', '266', 0);
INSERT INTO cd_secoes VALUES (245, 162, '190', 'EE DR. GETÚLIO VARGAS', '266', 2);
INSERT INTO cd_secoes VALUES (246, 162, '32', 'EE DR. THOMAZ ALBERTO WHATELLY', '266', 2);
INSERT INTO cd_secoes VALUES (247, 162, '33', 'EE DR. THOMAZ ALBERTO WHATELLY', '266', 1);
INSERT INTO cd_secoes VALUES (248, 162, '34', 'EE DR. THOMAZ ALBERTO WHATELLY', '266', 3);
INSERT INTO cd_secoes VALUES (249, 162, '35', 'EE DR. THOMAZ ALBERTO WHATELLY', '266', 3);
INSERT INTO cd_secoes VALUES (250, 162, '36', 'EE DR. THOMAZ ALBERTO WHATELLY', '266', 2);
INSERT INTO cd_secoes VALUES (251, 162, '37', 'EE DR. THOMAZ ALBERTO WHATELLY', '266', 3);
INSERT INTO cd_secoes VALUES (252, 162, '139', 'EE DR. THOMAZ ALBERTO WHATELLY', '266', 4);
INSERT INTO cd_secoes VALUES (253, 162, '161', 'EE DR. THOMAZ ALBERTO WHATELLY', '266', 3);
INSERT INTO cd_secoes VALUES (254, 162, '177', 'EE DR. THOMAZ ALBERTO WHATELLY', '266', 3);
INSERT INTO cd_secoes VALUES (255, 162, '184', 'EE DR. THOMAZ ALBERTO WHATELLY', '266', 5);
INSERT INTO cd_secoes VALUES (256, 162, '195', 'EE DR. THOMAZ ALBERTO WHATELLY', '266', 4);
INSERT INTO cd_secoes VALUES (257, 162, '204', 'EE DR. THOMAZ ALBERTO WHATELLY', '266', 2);
INSERT INTO cd_secoes VALUES (258, 162, '218', 'EE DR. THOMAZ ALBERTO WHATELLY', '266', 1);
INSERT INTO cd_secoes VALUES (259, 162, '172', 'EE ESPLANADA DA ESTAÇÃO', '266', 3);
INSERT INTO cd_secoes VALUES (260, 162, '201', 'EE ESPLANADA DA ESTAÇÃO', '266', 1);
INSERT INTO cd_secoes VALUES (261, 162, '10', 'EE HELY LOPES MEIRELLES', '266', 5);
INSERT INTO cd_secoes VALUES (262, 162, '11', 'EE HELY LOPES MEIRELLES', '266', 4);
INSERT INTO cd_secoes VALUES (263, 162, '12', 'EE HELY LOPES MEIRELLES', '266', 2);
INSERT INTO cd_secoes VALUES (264, 162, '13', 'EE HELY LOPES MEIRELLES', '266', 6);
INSERT INTO cd_secoes VALUES (265, 162, '14', 'EE HELY LOPES MEIRELLES', '266', 3);
INSERT INTO cd_secoes VALUES (266, 162, '15', 'EE HELY LOPES MEIRELLES', '266', 5);
INSERT INTO cd_secoes VALUES (267, 162, '16', 'EE HELY LOPES MEIRELLES', '266', 3);
INSERT INTO cd_secoes VALUES (268, 162, '17', 'EE HELY LOPES MEIRELLES', '266', 2);
INSERT INTO cd_secoes VALUES (269, 162, '18', 'EE HELY LOPES MEIRELLES', '266', 5);
INSERT INTO cd_secoes VALUES (270, 162, '136', 'EE HELY LOPES MEIRELLES', '266', 1);
INSERT INTO cd_secoes VALUES (271, 162, '133', 'EE MINISTRO VEIGA DE MIRANDA', '266', 2);
INSERT INTO cd_secoes VALUES (272, 162, '134', 'EE MINISTRO VEIGA DE MIRANDA', '266', 2);
INSERT INTO cd_secoes VALUES (273, 162, '154', 'EE MINISTRO VEIGA DE MIRANDA', '266', 3);
INSERT INTO cd_secoes VALUES (274, 162, '210', 'EE MINISTRO VEIGA DE MIRANDA', '266', 2);
INSERT INTO cd_secoes VALUES (275, 162, '113', 'EE PROF. BENEDITO MACIEL ARANTES', '266', 2);
INSERT INTO cd_secoes VALUES (276, 162, '114', 'EE PROF. BENEDITO MACIEL ARANTES', '266', 6);
INSERT INTO cd_secoes VALUES (277, 162, '132', 'EE PROF. BENEDITO MACIEL ARANTES', '266', 3);
INSERT INTO cd_secoes VALUES (278, 162, '145', 'EE PROF. BENEDITO MACIEL ARANTES', '266', 3);
INSERT INTO cd_secoes VALUES (279, 162, '164', 'EE PROF. BENEDITO MACIEL ARANTES', '266', 4);
INSERT INTO cd_secoes VALUES (280, 162, '194', 'EE PROF. BENEDITO MACIEL ARANTES', '266', 1);
INSERT INTO cd_secoes VALUES (281, 162, '93', 'EE PROF. DR. DOMINGOS JOÃO BAPTISTA SPINELLI', '266', 2);
INSERT INTO cd_secoes VALUES (282, 162, '94', 'EE PROF. DR. DOMINGOS JOÃO BAPTISTA SPINELLI', '266', 5);
INSERT INTO cd_secoes VALUES (283, 162, '95', 'EE PROF. DR. DOMINGOS JOÃO BAPTISTA SPINELLI', '266', 1);
INSERT INTO cd_secoes VALUES (284, 162, '96', 'EE PROF. DR. DOMINGOS JOÃO BAPTISTA SPINELLI', '266', 2);
INSERT INTO cd_secoes VALUES (285, 162, '97', 'EE PROF. DR. DOMINGOS JOÃO BAPTISTA SPINELLI', '266', 0);
INSERT INTO cd_secoes VALUES (286, 162, '98', 'EE PROF. DR. DOMINGOS JOÃO BAPTISTA SPINELLI', '266', 2);
INSERT INTO cd_secoes VALUES (287, 162, '99', 'EE PROF. DR. DOMINGOS JOÃO BAPTISTA SPINELLI', '266', 6);
INSERT INTO cd_secoes VALUES (288, 162, '100', 'EE PROF. DR. DOMINGOS JOÃO BAPTISTA SPINELLI', '266', 3);
INSERT INTO cd_secoes VALUES (289, 162, '101', 'EE PROF. DR. DOMINGOS JOÃO BAPTISTA SPINELLI', '266', 3);
INSERT INTO cd_secoes VALUES (290, 162, '102', 'EE PROF. DR. DOMINGOS JOÃO BAPTISTA SPINELLI', '266', 2);
INSERT INTO cd_secoes VALUES (291, 162, '103', 'EE PROF. DR. DOMINGOS JOÃO BAPTISTA SPINELLI', '266', 4);
INSERT INTO cd_secoes VALUES (292, 162, '104', 'EE PROF. DR. DOMINGOS JOÃO BAPTISTA SPINELLI', '266', 3);
INSERT INTO cd_secoes VALUES (293, 162, '105', 'EE PROF. DR. DOMINGOS JOÃO BAPTISTA SPINELLI', '266', 6);
INSERT INTO cd_secoes VALUES (294, 162, '106', 'EE PROF. DR. DOMINGOS JOÃO BAPTISTA SPINELLI', '266', 5);
INSERT INTO cd_secoes VALUES (295, 162, '107', 'EE PROF. DR. DOMINGOS JOÃO BAPTISTA SPINELLI', '266', 5);
INSERT INTO cd_secoes VALUES (296, 162, '207', 'EE PROF. DR. DOMINGOS JOÃO BAPTISTA SPINELLI', '266', 0);
INSERT INTO cd_secoes VALUES (297, 162, '108', 'EE PROF. DR. OSCAR DE MOURA LACERDA', '266', 1);
INSERT INTO cd_secoes VALUES (298, 162, '109', 'EE PROF. DR. OSCAR DE MOURA LACERDA', '266', 2);
INSERT INTO cd_secoes VALUES (299, 162, '110', 'EE PROF. DR. OSCAR DE MOURA LACERDA', '266', 3);
INSERT INTO cd_secoes VALUES (300, 162, '111', 'EE PROF. DR. OSCAR DE MOURA LACERDA', '266', 2);
INSERT INTO cd_secoes VALUES (301, 162, '112', 'EE PROF. DR. OSCAR DE MOURA LACERDA', '266', 1);
INSERT INTO cd_secoes VALUES (302, 162, '130', 'EE PROF. DR. OSCAR DE MOURA LACERDA', '266', 1);
INSERT INTO cd_secoes VALUES (303, 162, '131', 'EE PROF. DR. OSCAR DE MOURA LACERDA', '266', 1);
INSERT INTO cd_secoes VALUES (304, 162, '141', 'EE PROF. DR. OSCAR DE MOURA LACERDA', '266', 2);
INSERT INTO cd_secoes VALUES (305, 162, '148', 'EE PROF. DR. OSCAR DE MOURA LACERDA', '266', 1);
INSERT INTO cd_secoes VALUES (306, 162, '153', 'EE PROF. DR. OSCAR DE MOURA LACERDA', '266', 2);
INSERT INTO cd_secoes VALUES (307, 162, '165', 'EE PROF. DR. OSCAR DE MOURA LACERDA', '266', 1);
INSERT INTO cd_secoes VALUES (308, 162, '176', 'EE PROF. DR. OSCAR DE MOURA LACERDA', '266', 2);
INSERT INTO cd_secoes VALUES (309, 162, '185', 'EE PROF. DR. OSCAR DE MOURA LACERDA', '266', 0);
INSERT INTO cd_secoes VALUES (310, 162, '193', 'EE PROF. DR. OSCAR DE MOURA LACERDA', '266', 1);
INSERT INTO cd_secoes VALUES (311, 162, '206', 'EE PROF. DR. OSCAR DE MOURA LACERDA', '266', 3);
INSERT INTO cd_secoes VALUES (312, 162, '76', 'EE PROF. JOÃO AUGUSTO DE MELLO', '266', 3);
INSERT INTO cd_secoes VALUES (313, 162, '77', 'EE PROF. JOÃO AUGUSTO DE MELLO', '266', 5);
INSERT INTO cd_secoes VALUES (314, 162, '78', 'EE PROF. JOÃO AUGUSTO DE MELLO', '266', 5);
INSERT INTO cd_secoes VALUES (315, 162, '79', 'EE PROF. JOÃO AUGUSTO DE MELLO', '266', 4);
INSERT INTO cd_secoes VALUES (316, 162, '80', 'EE PROF. JOÃO AUGUSTO DE MELLO', '266', 3);
INSERT INTO cd_secoes VALUES (317, 162, '81', 'EE PROF. JOÃO AUGUSTO DE MELLO', '266', 4);
INSERT INTO cd_secoes VALUES (318, 162, '82', 'EE PROF. JOÃO AUGUSTO DE MELLO', '266', 3);
INSERT INTO cd_secoes VALUES (319, 162, '83', 'EE PROF. JOÃO AUGUSTO DE MELLO', '266', 3);
INSERT INTO cd_secoes VALUES (320, 162, '84', 'EE PROF. JOÃO AUGUSTO DE MELLO', '266', 5);
INSERT INTO cd_secoes VALUES (321, 162, '85', 'EE PROF. JOÃO AUGUSTO DE MELLO', '266', 1);
INSERT INTO cd_secoes VALUES (322, 162, '86', 'EE PROF. JOÃO AUGUSTO DE MELLO', '266', 3);
INSERT INTO cd_secoes VALUES (323, 162, '38', 'EE PROF. ROMUALDO MONTEIRO DE BARROS', '266', 2);
INSERT INTO cd_secoes VALUES (324, 162, '39', 'EE PROF. ROMUALDO MONTEIRO DE BARROS', '266', 0);
INSERT INTO cd_secoes VALUES (325, 162, '40', 'EE PROF. ROMUALDO MONTEIRO DE BARROS', '266', 0);
INSERT INTO cd_secoes VALUES (326, 162, '41', 'EE PROF. ROMUALDO MONTEIRO DE BARROS', '266', 3);
INSERT INTO cd_secoes VALUES (327, 162, '42', 'EE PROF. ROMUALDO MONTEIRO DE BARROS', '266', 0);
INSERT INTO cd_secoes VALUES (328, 162, '43', 'EE PROF. ROMUALDO MONTEIRO DE BARROS', '266', 1);
INSERT INTO cd_secoes VALUES (329, 162, '44', 'EE PROF. ROMUALDO MONTEIRO DE BARROS', '266', 1);
INSERT INTO cd_secoes VALUES (330, 162, '45', 'EE PROF. ROMUALDO MONTEIRO DE BARROS', '266', 0);
INSERT INTO cd_secoes VALUES (331, 162, '140', 'EE PROF. ROMUALDO MONTEIRO DE BARROS', '266', 1);
INSERT INTO cd_secoes VALUES (332, 162, '152', 'EE PROF. ROMUALDO MONTEIRO DE BARROS', '266', 1);
INSERT INTO cd_secoes VALUES (333, 162, '87', 'EE VEREADOR ORLANDO VICTALIANO', '266', 2);
INSERT INTO cd_secoes VALUES (334, 162, '88', 'EE VEREADOR ORLANDO VICTALIANO', '266', 3);
INSERT INTO cd_secoes VALUES (335, 162, '89', 'EE VEREADOR ORLANDO VICTALIANO', '266', 1);
INSERT INTO cd_secoes VALUES (336, 162, '90', 'EE VEREADOR ORLANDO VICTALIANO', '266', 3);
INSERT INTO cd_secoes VALUES (337, 162, '91', 'EE VEREADOR ORLANDO VICTALIANO', '266', 5);
INSERT INTO cd_secoes VALUES (338, 162, '92', 'EE VEREADOR ORLANDO VICTALIANO', '266', 5);
INSERT INTO cd_secoes VALUES (339, 162, '137', 'EE VEREADOR ORLANDO VICTALIANO', '266', 7);
INSERT INTO cd_secoes VALUES (340, 162, '146', 'EE VEREADOR ORLANDO VICTALIANO', '266', 5);
INSERT INTO cd_secoes VALUES (341, 162, '147', 'EE VEREADOR ORLANDO VICTALIANO', '266', 2);
INSERT INTO cd_secoes VALUES (342, 162, '158', 'EE VEREADOR ORLANDO VICTALIANO', '266', 0);
INSERT INTO cd_secoes VALUES (343, 162, '175', 'EE VEREADOR ORLANDO VICTALIANO', '266', 2);
INSERT INTO cd_secoes VALUES (344, 162, '188', 'EE VEREADOR ORLANDO VICTALIANO', '266', 1);
INSERT INTO cd_secoes VALUES (345, 162, '203', 'EE VEREADOR ORLANDO VICTALIANO', '266', 0);
INSERT INTO cd_secoes VALUES (346, 162, '217', 'EE VEREADOR ORLANDO VICTALIANO', '266', 3);
INSERT INTO cd_secoes VALUES (347, 162, '170', 'EMEF GERALDA DE SOUZA ESPIN', '266', 3);
INSERT INTO cd_secoes VALUES (348, 162, '179', 'EMEF GERALDA DE SOUZA ESPIN', '266', 0);
INSERT INTO cd_secoes VALUES (349, 162, '191', 'EMEF GERALDA DE SOUZA ESPIN', '266', 0);
INSERT INTO cd_secoes VALUES (350, 162, '200', 'EMEF GERALDA DE SOUZA ESPIN', '266', 0);
INSERT INTO cd_secoes VALUES (351, 162, '208', 'EMEF GERALDA DE SOUZA ESPIN', '266', 0);
INSERT INTO cd_secoes VALUES (352, 162, '215', 'EMEF GERALDA DE SOUZA ESPIN', '266', 1);
INSERT INTO cd_secoes VALUES (353, 162, '149', 'EMEF PROF. DOMINGOS ANGERAMI', '266', 0);
INSERT INTO cd_secoes VALUES (354, 162, '157', 'EMEF PROF. DOMINGOS ANGERAMI', '266', 2);
INSERT INTO cd_secoes VALUES (355, 162, '166', 'EMEF PROF. DOMINGOS ANGERAMI', '266', 4);
INSERT INTO cd_secoes VALUES (356, 162, '167', 'EMEF PROF. DR. JAIME MONTEIRO DE BARROS', '266', 1);
INSERT INTO cd_secoes VALUES (357, 162, '186', 'EMEF PROF. DR. JAIME MONTEIRO DE BARROS', '266', 2);
INSERT INTO cd_secoes VALUES (358, 162, '202', 'EMEF PROF. DR. JAIME MONTEIRO DE BARROS', '266', 1);
INSERT INTO cd_secoes VALUES (359, 162, '214', 'EMEF PROF. DR. JAIME MONTEIRO DE BARROS', '266', 0);
INSERT INTO cd_secoes VALUES (360, 162, '150', 'EMEF PROF. HONORATO DE LUCCA', '266', 0);
INSERT INTO cd_secoes VALUES (361, 162, '155', 'EMEF PROF. HONORATO DE LUCCA', '266', 2);
INSERT INTO cd_secoes VALUES (362, 162, '160', 'EMEF PROF. HONORATO DE LUCCA', '266', 2);
INSERT INTO cd_secoes VALUES (363, 162, '181', 'EMEF PROF. HONORATO DE LUCCA', '266', 3);
INSERT INTO cd_secoes VALUES (364, 162, '199', 'EMEF PROF. HONORATO DE LUCCA', '266', 2);
INSERT INTO cd_secoes VALUES (365, 162, '216', 'EMEF PROF. HONORATO DE LUCCA', '266', 1);
INSERT INTO cd_secoes VALUES (366, 162, '28', 'EMEFEM D. LUIZ DO AMARAL MOUSINHO', '266', 4);
INSERT INTO cd_secoes VALUES (367, 162, '29', 'EMEFEM D. LUIZ DO AMARAL MOUSINHO', '266', 3);
INSERT INTO cd_secoes VALUES (368, 162, '29', 'EMEFEM D. LUIZ DO AMARAL MOUSINHO', '266', 3);
INSERT INTO cd_secoes VALUES (369, 162, '30', 'EMEFEM D. LUIZ DO AMARAL MOUSINHO', '266', 4);
INSERT INTO cd_secoes VALUES (370, 162, '31', 'EMEFEM D. LUIZ DO AMARAL MOUSINHO', '266', 2);
INSERT INTO cd_secoes VALUES (371, 162, '135', 'EMEFEM D. LUIZ DO AMARAL MOUSINHO', '266', 2);
INSERT INTO cd_secoes VALUES (372, 162, '159', 'EMEFEM D. LUIZ DO AMARAL MOUSINHO', '266', 2);
INSERT INTO cd_secoes VALUES (373, 162, '173', 'EMEFEM D. LUIZ DO AMARAL MOUSINHO', '266', 1);
INSERT INTO cd_secoes VALUES (374, 162, '180', 'EMEFEM D. LUIZ DO AMARAL MOUSINHO', '266', 4);
INSERT INTO cd_secoes VALUES (375, 162, '189', 'EMEFEM D. LUIZ DO AMARAL MOUSINHO', '266', 4);
INSERT INTO cd_secoes VALUES (376, 162, '197', 'EMEFEM D. LUIZ DO AMARAL MOUSINHO', '266', 3);
INSERT INTO cd_secoes VALUES (377, 162, '205', 'EMEFEM D. LUIZ DO AMARAL MOUSINHO', '266', 0);
INSERT INTO cd_secoes VALUES (378, 162, '212', 'EMEFEM D. LUIZ DO AMARAL MOUSINHO', '266', 3);
INSERT INTO cd_secoes VALUES (379, 162, '174', 'EMEI ELZA GUAZELLI DA COSTA', '266', 3);
INSERT INTO cd_secoes VALUES (380, 162, '169', 'EMEI NEIDE APARECIDA GOLFETO DE CASTRO', '266', 3);
INSERT INTO cd_secoes VALUES (381, 162, '187', 'EMEI NEIDE APARECIDA GOLFETO DE CASTRO', '266', 4);
INSERT INTO cd_secoes VALUES (382, 162, '211', 'EMEI NEIDE APARECIDA GOLFETO DE CASTRO', '266', 1);
INSERT INTO cd_secoes VALUES (383, 162, '70', 'EMEI PADRE EMILIO JARBINET', '266', 3);
INSERT INTO cd_secoes VALUES (384, 162, '71', 'EMEI PADRE EMILIO JARBINET', '266', 7);
INSERT INTO cd_secoes VALUES (385, 162, '72', 'EMEI PADRE EMILIO JARBINET', '266', 6);
INSERT INTO cd_secoes VALUES (386, 162, '73', 'EMEI PADRE EMILIO JARBINET', '266', 3);
INSERT INTO cd_secoes VALUES (387, 162, '74', 'EMEI PADRE EMILIO JARBINET', '266', 5);
INSERT INTO cd_secoes VALUES (388, 162, '75', 'EMEI PADRE EMILIO JARBINET', '266', 1);
INSERT INTO cd_secoes VALUES (389, 162, '168', 'EMEI PADRE EMILIO JARBINET', '266', 6);
INSERT INTO cd_secoes VALUES (390, 162, '183', 'EMEI PADRE EMILIO JARBINET', '266', 7);
INSERT INTO cd_secoes VALUES (391, 162, '198', 'EMEI PADRE EMILIO JARBINET', '266', 6);
INSERT INTO cd_secoes VALUES (392, 162, '219', 'EMEI PADRE EMILIO JARBINET', '266', 0);
INSERT INTO cd_secoes VALUES (393, 162, '19', 'ETE JOSÉ MARTIMIANO DA SILVA', '266', 3);
INSERT INTO cd_secoes VALUES (394, 162, '20', 'ETE JOSÉ MARTIMIANO DA SILVA', '266', 7);
INSERT INTO cd_secoes VALUES (395, 162, '21', 'ETE JOSÉ MARTIMIANO DA SILVA', '266', 7);
INSERT INTO cd_secoes VALUES (396, 162, '22', 'ETE JOSÉ MARTIMIANO DA SILVA', '266', 2);
INSERT INTO cd_secoes VALUES (397, 162, '23', 'ETE JOSÉ MARTIMIANO DA SILVA', '266', 0);
INSERT INTO cd_secoes VALUES (398, 162, '24', 'ETE JOSÉ MARTIMIANO DA SILVA', '266', 4);
INSERT INTO cd_secoes VALUES (399, 162, '25', 'ETE JOSÉ MARTIMIANO DA SILVA', '266', 4);
INSERT INTO cd_secoes VALUES (400, 162, '26', 'ETE JOSÉ MARTIMIANO DA SILVA', '266', 2);
INSERT INTO cd_secoes VALUES (401, 162, '27', 'ETE JOSÉ MARTIMIANO DA SILVA', '266', 4);
INSERT INTO cd_secoes VALUES (402, 162, '143', 'ETE JOSÉ MARTIMIANO DA SILVA', '266', 2);
INSERT INTO cd_secoes VALUES (403, 162, '162', 'ETE JOSÉ MARTIMIANO DA SILVA', '266', 4);
INSERT INTO cd_secoes VALUES (404, 162, '114', 'CEMEI PROF. EDUARDO ROMUALDO DE SOUZA', '293', 2);
INSERT INTO cd_secoes VALUES (405, 162, '116', 'CEMEI PROF. EDUARDO ROMUALDO DE SOUZA', '293', 3);
INSERT INTO cd_secoes VALUES (406, 162, '118', 'CEMEI PROF. EDUARDO ROMUALDO DE SOUZA', '293', 4);
INSERT INTO cd_secoes VALUES (407, 162, '120', 'CEMEI PROF. EDUARDO ROMUALDO DE SOUZA', '293', 4);
INSERT INTO cd_secoes VALUES (408, 162, '123', 'CEMEI PROF. EDUARDO ROMUALDO DE SOUZA', '293', 3);
INSERT INTO cd_secoes VALUES (409, 162, '127', 'CEMEI PROF. EDUARDO ROMUALDO DE SOUZA', '293', 4);
INSERT INTO cd_secoes VALUES (410, 162, '130', 'CEMEI PROF. EDUARDO ROMUALDO DE SOUZA', '293', 4);
INSERT INTO cd_secoes VALUES (411, 162, '133', 'CEMEI PROF. EDUARDO ROMUALDO DE SOUZA', '293', 3);
INSERT INTO cd_secoes VALUES (412, 162, '136', 'CEMEI PROF. EDUARDO ROMUALDO DE SOUZA', '293', 9);
INSERT INTO cd_secoes VALUES (413, 162, '140', 'CEMEI PROF. EDUARDO ROMUALDO DE SOUZA', '293', 6);
INSERT INTO cd_secoes VALUES (414, 162, '145', 'CEMEI PROF. EDUARDO ROMUALDO DE SOUZA', '293', 3);
INSERT INTO cd_secoes VALUES (415, 162, '149', 'CEMEI PROF. EDUARDO ROMUALDO DE SOUZA', '293', 4);
INSERT INTO cd_secoes VALUES (416, 162, '152', 'CEMEI PROF. EDUARDO ROMUALDO DE SOUZA', '293', 5);
INSERT INTO cd_secoes VALUES (417, 162, '159', 'CEMEI PROF. EDUARDO ROMUALDO DE SOUZA', '293', 4);
INSERT INTO cd_secoes VALUES (418, 162, '162', 'CEMEI PROF. EDUARDO ROMUALDO DE SOUZA', '293', 0);
INSERT INTO cd_secoes VALUES (419, 162, '91', 'CENTRO EDUCACIONAL SESI 345', '293', 3);
INSERT INTO cd_secoes VALUES (420, 162, '93', 'CENTRO EDUCACIONAL SESI 345', '293', 2);
INSERT INTO cd_secoes VALUES (421, 162, '95', 'CENTRO EDUCACIONAL SESI 345', '293', 2);
INSERT INTO cd_secoes VALUES (422, 162, '98', 'CENTRO EDUCACIONAL SESI 345', '293', 5);
INSERT INTO cd_secoes VALUES (423, 162, '100', 'CENTRO EDUCACIONAL SESI 345', '293', 7);
INSERT INTO cd_secoes VALUES (424, 162, '102', 'CENTRO EDUCACIONAL SESI 345', '293', 4);
INSERT INTO cd_secoes VALUES (425, 162, '105', 'CENTRO EDUCACIONAL SESI 345', '293', 5);
INSERT INTO cd_secoes VALUES (426, 162, '108', 'CENTRO EDUCACIONAL SESI 345', '293', 2);
INSERT INTO cd_secoes VALUES (427, 162, '111', 'CENTRO EDUCACIONAL SESI 345', '293', 1);
INSERT INTO cd_secoes VALUES (428, 162, '137', 'CENTRO EDUCACIONAL SESI 345', '293', 5);
INSERT INTO cd_secoes VALUES (429, 162, '143', 'CENTRO EDUCACIONAL SESI 345', '293', 2);
INSERT INTO cd_secoes VALUES (430, 162, '34', 'EE DR. MEIRA JÚNIOR', '293', 1);
INSERT INTO cd_secoes VALUES (431, 162, '35', 'EE DR. MEIRA JÚNIOR', '293', 1);
INSERT INTO cd_secoes VALUES (432, 162, '36', 'EE DR. MEIRA JÚNIOR', '293', 3);
INSERT INTO cd_secoes VALUES (433, 162, '37', 'EE DR. MEIRA JÚNIOR', '293', 2);
INSERT INTO cd_secoes VALUES (434, 162, '38', 'EE DR. MEIRA JÚNIOR', '293', 2);
INSERT INTO cd_secoes VALUES (435, 162, '39', 'EE DR. MEIRA JÚNIOR', '293', 4);
INSERT INTO cd_secoes VALUES (860, 162, '122', 'EE PROFA. JENNY DE TOLEDO PIZA SCHROEDER', '322', 1);
INSERT INTO cd_secoes VALUES (861, 162, '132', 'EE PROFA. JENNY DE TOLEDO PIZA SCHROEDER', '322', 2);
INSERT INTO cd_secoes VALUES (436, 162, '40', 'EE DR. MEIRA JÚNIOR', '293', 5);
INSERT INTO cd_secoes VALUES (437, 162, '41', 'EE DR. MEIRA JÚNIOR', '293', 4);
INSERT INTO cd_secoes VALUES (438, 162, '42', 'EE DR. MEIRA JÚNIOR', '293', 4);
INSERT INTO cd_secoes VALUES (439, 162, '43', 'EE DR. MEIRA JÚNIOR', '293', 2);
INSERT INTO cd_secoes VALUES (440, 162, '44', 'EE DR. MEIRA JÚNIOR', '293', 0);
INSERT INTO cd_secoes VALUES (441, 162, '45', 'EE DR. MEIRA JÚNIOR', '293', 3);
INSERT INTO cd_secoes VALUES (442, 162, '46', 'EE DR. MEIRA JÚNIOR', '293', 1);
INSERT INTO cd_secoes VALUES (443, 162, '47', 'EE DR. MEIRA JÚNIOR', '293', 6);
INSERT INTO cd_secoes VALUES (444, 162, '124', 'EE PROFA. CORDÉLIA RIBEIRO RAGOZZO', '293', 8);
INSERT INTO cd_secoes VALUES (445, 162, '134', 'EE PROFA. CORDÉLIA RIBEIRO RAGOZZO', '293', 2);
INSERT INTO cd_secoes VALUES (446, 162, '138', 'EE PROFA. CORDÉLIA RIBEIRO RAGOZZO', '293', 1);
INSERT INTO cd_secoes VALUES (447, 162, '139', 'EE PROFA. CORDÉLIA RIBEIRO RAGOZZO', '293', 6);
INSERT INTO cd_secoes VALUES (448, 162, '54', 'EE PROF. FRANCISCO DA CUNHA JUNQUEIRA', '293', 3);
INSERT INTO cd_secoes VALUES (449, 162, '55', 'EE PROF. FRANCISCO DA CUNHA JUNQUEIRA', '293', 4);
INSERT INTO cd_secoes VALUES (450, 162, '56', 'EE PROF. FRANCISCO DA CUNHA JUNQUEIRA', '293', 2);
INSERT INTO cd_secoes VALUES (451, 162, '57', 'EE PROF. FRANCISCO DA CUNHA JUNQUEIRA', '293', 4);
INSERT INTO cd_secoes VALUES (452, 162, '58', 'EE PROF. FRANCISCO DA CUNHA JUNQUEIRA', '293', 2);
INSERT INTO cd_secoes VALUES (453, 162, '59', 'EE PROF. FRANCISCO DA CUNHA JUNQUEIRA', '293', 1);
INSERT INTO cd_secoes VALUES (454, 162, '60', 'EE PROF. FRANCISCO DA CUNHA JUNQUEIRA', '293', 3);
INSERT INTO cd_secoes VALUES (455, 162, '61', 'EE PROF. FRANCISCO DA CUNHA JUNQUEIRA', '293', 3);
INSERT INTO cd_secoes VALUES (456, 162, '62', 'EE PROF. FRANCISCO DA CUNHA JUNQUEIRA', '293', 7);
INSERT INTO cd_secoes VALUES (457, 162, '73', 'EE PROF. FRANCISCO DA CUNHA JUNQUEIRA', '293', 3);
INSERT INTO cd_secoes VALUES (458, 162, '80', 'EE PROF. FRANCISCO DA CUNHA JUNQUEIRA', '293', 4);
INSERT INTO cd_secoes VALUES (459, 162, '106', 'EE PROF. FRANCISCO DA CUNHA JUNQUEIRA', '293', 3);
INSERT INTO cd_secoes VALUES (460, 162, '119', 'EE PROF. FRANCISCO DA CUNHA JUNQUEIRA', '293', 4);
INSERT INTO cd_secoes VALUES (461, 162, '157', 'EE PROF. FRANCISCO DA CUNHA JUNQUEIRA', '293', 1);
INSERT INTO cd_secoes VALUES (462, 162, '68', 'EE PROF. DR. HÉLIO LOURENÇO DE OLIVEIRA', '293', 3);
INSERT INTO cd_secoes VALUES (463, 162, '82', 'EE PROF. DR. HÉLIO LOURENÇO DE OLIVEIRA', '293', 3);
INSERT INTO cd_secoes VALUES (464, 162, '85', 'EE PROF. DR. HÉLIO LOURENÇO DE OLIVEIRA', '293', 4);
INSERT INTO cd_secoes VALUES (465, 162, '87', 'EE PROF. DR. HÉLIO LOURENÇO DE OLIVEIRA', '293', 2);
INSERT INTO cd_secoes VALUES (466, 162, '92', 'EE PROF. DR. HÉLIO LOURENÇO DE OLIVEIRA', '293', 1);
INSERT INTO cd_secoes VALUES (467, 162, '96', 'EE PROF. DR. HÉLIO LOURENÇO DE OLIVEIRA', '293', 4);
INSERT INTO cd_secoes VALUES (468, 162, '99', 'EE PROF. DR. HÉLIO LOURENÇO DE OLIVEIRA', '293', 6);
INSERT INTO cd_secoes VALUES (469, 162, '104', 'EE PROF. DR. HÉLIO LOURENÇO DE OLIVEIRA', '293', 3);
INSERT INTO cd_secoes VALUES (470, 162, '109', 'EE PROF. DR. HÉLIO LOURENÇO DE OLIVEIRA', '293', 4);
INSERT INTO cd_secoes VALUES (471, 162, '142', 'EE PROF. DR. HÉLIO LOURENÇO DE OLIVEIRA', '293', 6);
INSERT INTO cd_secoes VALUES (472, 162, '90', 'EE PROF. JESUS GUILHERME GIACOMINI', '293', 3);
INSERT INTO cd_secoes VALUES (473, 162, '94', 'EE PROF. JESUS GUILHERME GIACOMINI', '293', 2);
INSERT INTO cd_secoes VALUES (474, 162, '97', 'EE PROF. JESUS GUILHERME GIACOMINI', '293', 3);
INSERT INTO cd_secoes VALUES (475, 162, '101', 'EE PROF. JESUS GUILHERME GIACOMINI', '293', 3);
INSERT INTO cd_secoes VALUES (476, 162, '103', 'EE PROF. JESUS GUILHERME GIACOMINI', '293', 3);
INSERT INTO cd_secoes VALUES (477, 162, '107', 'EE PROF. JESUS GUILHERME GIACOMINI', '293', 0);
INSERT INTO cd_secoes VALUES (50, 162, '2', 'EE FÁBIO BARRETO', '108', 7);
INSERT INTO cd_secoes VALUES (478, 162, '20', 'EE PROF. JOSÉ LIMA PEDREIRA DE FREITAS', '293', 3);
INSERT INTO cd_secoes VALUES (479, 162, '21', 'EE PROF. JOSÉ LIMA PEDREIRA DE FREITAS', '293', 2);
INSERT INTO cd_secoes VALUES (480, 162, '22', 'EE PROF. JOSÉ LIMA PEDREIRA DE FREITAS', '293', 5);
INSERT INTO cd_secoes VALUES (481, 162, '23', 'EE PROF. JOSÉ LIMA PEDREIRA DE FREITAS', '293', 6);
INSERT INTO cd_secoes VALUES (482, 162, '24', 'EE PROF. JOSÉ LIMA PEDREIRA DE FREITAS', '293', 2);
INSERT INTO cd_secoes VALUES (483, 162, '25', 'EE PROF. JOSÉ LIMA PEDREIRA DE FREITAS', '293', 5);
INSERT INTO cd_secoes VALUES (484, 162, '26', 'EE PROF. JOSÉ LIMA PEDREIRA DE FREITAS', '293', 1);
INSERT INTO cd_secoes VALUES (485, 162, '27', 'EE PROF. JOSÉ LIMA PEDREIRA DE FREITAS', '293', 2);
INSERT INTO cd_secoes VALUES (486, 162, '28', 'EE PROF. JOSÉ LIMA PEDREIRA DE FREITAS', '293', 6);
INSERT INTO cd_secoes VALUES (487, 162, '29', 'EE PROF. JOSÉ LIMA PEDREIRA DE FREITAS', '293', 4);
INSERT INTO cd_secoes VALUES (488, 162, '30', 'EE PROF. JOSÉ LIMA PEDREIRA DE FREITAS', '293', 4);
INSERT INTO cd_secoes VALUES (489, 162, '31', 'EE PROF. JOSÉ LIMA PEDREIRA DE FREITAS', '293', 3);
INSERT INTO cd_secoes VALUES (490, 162, '32', 'EE PROF. JOSÉ LIMA PEDREIRA DE FREITAS', '293', 5);
INSERT INTO cd_secoes VALUES (491, 162, '33', 'EE PROF. JOSÉ LIMA PEDREIRA DE FREITAS', '293', 1);
INSERT INTO cd_secoes VALUES (492, 162, '70', 'EE PROF. JOSÉ LIMA PEDREIRA DE FREITAS', '293', 4);
INSERT INTO cd_secoes VALUES (493, 162, '74', 'EE PROF. JOSÉ LIMA PEDREIRA DE FREITAS', '293', 0);
INSERT INTO cd_secoes VALUES (494, 162, '77', 'EE PROF. JOSÉ LIMA PEDREIRA DE FREITAS', '293', 2);
INSERT INTO cd_secoes VALUES (495, 162, '78', 'EE PROF. JOSÉ LIMA PEDREIRA DE FREITAS', '293', 9);
INSERT INTO cd_secoes VALUES (496, 162, '79', 'EE PROF. JOSÉ LIMA PEDREIRA DE FREITAS', '293', 1);
INSERT INTO cd_secoes VALUES (497, 162, '88', 'EE PROF. JOSÉ LIMA PEDREIRA DE FREITAS', '293', 3);
INSERT INTO cd_secoes VALUES (498, 162, '5', 'EE PROFA. EUGÊNIA VILHENA DE MORAIS', '293', 5);
INSERT INTO cd_secoes VALUES (499, 162, '6', 'EE PROFA. EUGÊNIA VILHENA DE MORAIS', '293', 8);
INSERT INTO cd_secoes VALUES (500, 162, '7', 'EE PROFA. EUGÊNIA VILHENA DE MORAIS', '293', 3);
INSERT INTO cd_secoes VALUES (501, 162, '8', 'EE PROFA. EUGÊNIA VILHENA DE MORAIS', '293', 4);
INSERT INTO cd_secoes VALUES (502, 162, '9', 'EE PROFA. EUGÊNIA VILHENA DE MORAIS', '293', 4);
INSERT INTO cd_secoes VALUES (503, 162, '10', 'EE PROFA. EUGÊNIA VILHENA DE MORAIS', '293', 1);
INSERT INTO cd_secoes VALUES (504, 162, '11', 'EE PROFA. EUGÊNIA VILHENA DE MORAIS', '293', 4);
INSERT INTO cd_secoes VALUES (505, 162, '12', 'EE PROFA. EUGÊNIA VILHENA DE MORAIS', '293', 2);
INSERT INTO cd_secoes VALUES (506, 162, '13', 'EE PROFA. EUGÊNIA VILHENA DE MORAIS', '293', 3);
INSERT INTO cd_secoes VALUES (507, 162, '14', 'EE PROFA. EUGÊNIA VILHENA DE MORAIS', '293', 5);
INSERT INTO cd_secoes VALUES (508, 162, '16', 'EE PROFA. EUGÊNIA VILHENA DE MORAIS', '293', 2);
INSERT INTO cd_secoes VALUES (509, 162, '17', 'EE PROFA. EUGÊNIA VILHENA DE MORAIS', '293', 4);
INSERT INTO cd_secoes VALUES (510, 162, '18', 'EE PROFA. EUGÊNIA VILHENA DE MORAIS', '293', 3);
INSERT INTO cd_secoes VALUES (511, 162, '19', 'EE PROFA. EUGÊNIA VILHENA DE MORAIS', '293', 1);
INSERT INTO cd_secoes VALUES (512, 162, '69', 'EE PROFA. EUGÊNIA VILHENA DE MORAIS', '293', 2);
INSERT INTO cd_secoes VALUES (513, 162, '112', 'EE PROFA. GLETE DE ALCÂNTARA', '293', 0);
INSERT INTO cd_secoes VALUES (514, 162, '117', 'EE PROFA. GLETE DE ALCÂNTARA', '293', 6);
INSERT INTO cd_secoes VALUES (515, 162, '121', 'EE PROFA. GLETE DE ALCÂNTARA', '293', 2);
INSERT INTO cd_secoes VALUES (516, 162, '125', 'EE PROFA. GLETE DE ALCÂNTARA', '293', 5);
INSERT INTO cd_secoes VALUES (517, 162, '128', 'EE PROFA. GLETE DE ALCÂNTARA', '293', 1);
INSERT INTO cd_secoes VALUES (518, 162, '132', 'EE PROFA. GLETE DE ALCÂNTARA', '293', 4);
INSERT INTO cd_secoes VALUES (519, 162, '135', 'EE PROFA. GLETE DE ALCÂNTARA', '293', 4);
INSERT INTO cd_secoes VALUES (520, 162, '141', 'EE PROFA. GLETE DE ALCÂNTARA', '293', 2);
INSERT INTO cd_secoes VALUES (521, 162, '146', 'EE PROFA. GLETE DE ALCÂNTARA', '293', 2);
INSERT INTO cd_secoes VALUES (522, 162, '151', 'EE PROFA. GLETE DE ALCÂNTARA', '293', 4);
INSERT INTO cd_secoes VALUES (523, 162, '153', 'EE PROFA. GLETE DE ALCÂNTARA', '293', 6);
INSERT INTO cd_secoes VALUES (524, 162, '156', 'EE PROFA. GLETE DE ALCÂNTARA', '293', 5);
INSERT INTO cd_secoes VALUES (525, 162, '161', 'EE PROFA. GLETE DE ALCÂNTARA', '293', 2);
INSERT INTO cd_secoes VALUES (526, 162, '113', 'EE PROFA. ROSANGELA BASILE', '293', 2);
INSERT INTO cd_secoes VALUES (527, 162, '126', 'EE PROFA. ROSANGELA BASILE', '293', 2);
INSERT INTO cd_secoes VALUES (528, 162, '129', 'EE PROFA. ROSANGELA BASILE', '293', 4);
INSERT INTO cd_secoes VALUES (529, 162, '144', 'EE PROFA. ROSANGELA BASILE', '293', 4);
INSERT INTO cd_secoes VALUES (530, 162, '160', 'EE PROFA. ROSANGELA BASILE', '293', 1);
INSERT INTO cd_secoes VALUES (531, 162, '150', 'EMEI SANTA MARIA GORETTI', '293', 6);
INSERT INTO cd_secoes VALUES (532, 162, '155', 'EMEI SANTA MARIA GORETTI', '293', 3);
INSERT INTO cd_secoes VALUES (533, 162, '48', 'EMPG PROFA. NEUZA MICHELUTTI MARZOLA', '293', 4);
INSERT INTO cd_secoes VALUES (534, 162, '49', 'EMPG PROFA. NEUZA MICHELUTTI MARZOLA', '293', 2);
INSERT INTO cd_secoes VALUES (535, 162, '50', 'EMPG PROFA. NEUZA MICHELUTTI MARZOLA', '293', 1);
INSERT INTO cd_secoes VALUES (536, 162, '51', 'EMPG PROFA. NEUZA MICHELUTTI MARZOLA', '293', 2);
INSERT INTO cd_secoes VALUES (537, 162, '52', 'EMPG PROFA. NEUZA MICHELUTTI MARZOLA', '293', 0);
INSERT INTO cd_secoes VALUES (538, 162, '53', 'EMPG PROFA. NEUZA MICHELUTTI MARZOLA', '293', 1);
INSERT INTO cd_secoes VALUES (539, 162, '71', 'EMPG PROFA. NEUZA MICHELUTTI MARZOLA', '293', 0);
INSERT INTO cd_secoes VALUES (540, 162, '75', 'EMPG PROFA. NEUZA MICHELUTTI MARZOLA', '293', 2);
INSERT INTO cd_secoes VALUES (541, 162, '76', 'EMPG PROFA. NEUZA MICHELUTTI MARZOLA', '293', 3);
INSERT INTO cd_secoes VALUES (542, 162, '83', 'EMPG PROFA. NEUZA MICHELUTTI MARZOLA', '293', 4);
INSERT INTO cd_secoes VALUES (543, 162, '84', 'EMPG PROFA. NEUZA MICHELUTTI MARZOLA', '293', 5);
INSERT INTO cd_secoes VALUES (544, 162, '86', 'EMPG PROFA. NEUZA MICHELUTTI MARZOLA', '293', 0);
INSERT INTO cd_secoes VALUES (545, 162, '1', 'FACULDADE DE FIL0SOFIA CIÊNCIAS E LETRAS', '293', 3);
INSERT INTO cd_secoes VALUES (546, 162, '2', 'FACULDADE DE FIL0SOFIA CIÊNCIAS E LETRAS', '293', 6);
INSERT INTO cd_secoes VALUES (547, 162, '3', 'FACULDADE DE FIL0SOFIA CIÊNCIAS E LETRAS', '293', 1);
INSERT INTO cd_secoes VALUES (548, 162, '4', 'FACULDADE DE FIL0SOFIA CIÊNCIAS E LETRAS', '293', 6);
INSERT INTO cd_secoes VALUES (549, 162, '72', 'FACULDADE DE FIL0SOFIA CIÊNCIAS E LETRAS', '293', 5);
INSERT INTO cd_secoes VALUES (550, 162, '110', 'FACULDADE DE FIL0SOFIA CIÊNCIAS E LETRAS', '293', 2);
INSERT INTO cd_secoes VALUES (551, 162, '148', 'FACULDADE DE FIL0SOFIA CIÊNCIAS E LETRAS', '293', 3);
INSERT INTO cd_secoes VALUES (552, 162, '167', 'ADEVIR - ASS. DEFICIENTES VISUAIS DE RIB. PRETO', '305', 8);
INSERT INTO cd_secoes VALUES (553, 162, '175', 'ADEVIR - ASS. DEFICIENTES VISUAIS DE RIB. PRETO', '305', 5);
INSERT INTO cd_secoes VALUES (554, 162, '41', 'CEES PROFA. CECÍLIA DUTRA CARAM', '305', 2);
INSERT INTO cd_secoes VALUES (555, 162, '42', 'CEES PROFA. CECÍLIA DUTRA CARAM', '305', 3);
INSERT INTO cd_secoes VALUES (556, 162, '43', 'CEES PROFA. CECÍLIA DUTRA CARAM', '305', 1);
INSERT INTO cd_secoes VALUES (557, 162, '44', 'CEES PROFA. CECÍLIA DUTRA CARAM', '305', 2);
INSERT INTO cd_secoes VALUES (558, 162, '45', 'CEES PROFA. CECÍLIA DUTRA CARAM', '305', 2);
INSERT INTO cd_secoes VALUES (559, 162, '46', 'CEES PROFA. CECÍLIA DUTRA CARAM', '305', 1);
INSERT INTO cd_secoes VALUES (560, 162, '47', 'CEES PROFA. CECÍLIA DUTRA CARAM', '305', 7);
INSERT INTO cd_secoes VALUES (561, 162, '48', 'CEES PROFA. CECÍLIA DUTRA CARAM', '305', 4);
INSERT INTO cd_secoes VALUES (562, 162, '147', 'CEES PROFA. CECÍLIA DUTRA CARAM', '305', 0);
INSERT INTO cd_secoes VALUES (563, 162, '153', 'CENTRO DE EDUCAÇÃO ESPECIAL EGYDIO PEDRESCHI', '305', 5);
INSERT INTO cd_secoes VALUES (564, 162, '162', 'CENTRO DE EDUCAÇÃO ESPECIAL EGYDIO PEDRESCHI', '305', 7);
INSERT INTO cd_secoes VALUES (565, 162, '173', 'CENTRO DE EDUCAÇÃO ESPECIAL EGYDIO PEDRESCHI', '305', 3);
INSERT INTO cd_secoes VALUES (566, 162, '71', 'CENTRO UNIVERSITÁRIO BARÃO DE MAUÁ', '305', 7);
INSERT INTO cd_secoes VALUES (567, 162, '74', 'CENTRO UNIVERSITÁRIO BARÃO DE MAUÁ', '305', 4);
INSERT INTO cd_secoes VALUES (568, 162, '77', 'CENTRO UNIVERSITÁRIO BARÃO DE MAUÁ', '305', 3);
INSERT INTO cd_secoes VALUES (569, 162, '85', 'CENTRO UNIVERSITÁRIO BARÃO DE MAUÁ', '305', 6);
INSERT INTO cd_secoes VALUES (570, 162, '88', 'CENTRO UNIVERSITÁRIO BARÃO DE MAUÁ', '305', 3);
INSERT INTO cd_secoes VALUES (571, 162, '93', 'CENTRO UNIVERSITÁRIO BARÃO DE MAUÁ', '305', 3);
INSERT INTO cd_secoes VALUES (572, 162, '104', 'CENTRO UNIVERSITÁRIO BARÃO DE MAUÁ', '305', 3);
INSERT INTO cd_secoes VALUES (573, 162, '115', 'CENTRO UNIVERSITÁRIO BARÃO DE MAUÁ', '305', 4);
INSERT INTO cd_secoes VALUES (574, 162, '127', 'CENTRO UNIVERSITÁRIO BARÃO DE MAUÁ', '305', 2);
INSERT INTO cd_secoes VALUES (575, 162, '134', 'CENTRO UNIVERSITÁRIO BARÃO DE MAUÁ', '305', 2);
INSERT INTO cd_secoes VALUES (576, 162, '146', 'CENTRO UNIVERSITÁRIO BARÃO DE MAUÁ', '305', 4);
INSERT INTO cd_secoes VALUES (577, 162, '155', 'CENTRO UNIVERSITÁRIO BARÃO DE MAUÁ', '305', 3);
INSERT INTO cd_secoes VALUES (578, 162, '169', 'CENTRO UNIVERSITÁRIO BARÃO DE MAUÁ', '305', 4);
INSERT INTO cd_secoes VALUES (579, 162, '176', 'CENTRO UNIVERSITÁRIO BARÃO DE MAUÁ', '305', 2);
INSERT INTO cd_secoes VALUES (580, 162, '86', 'EE EXPEDICIONÁRIOS BRASILEIROS', '305', 3);
INSERT INTO cd_secoes VALUES (581, 162, '95', 'EE EXPEDICIONÁRIOS BRASILEIROS', '305', 2);
INSERT INTO cd_secoes VALUES (582, 162, '103', 'EE EXPEDICIONÁRIOS BRASILEIROS', '305', 1);
INSERT INTO cd_secoes VALUES (583, 162, '112', 'EE EXPEDICIONÁRIOS BRASILEIROS', '305', 3);
INSERT INTO cd_secoes VALUES (584, 162, '124', 'EE EXPEDICIONÁRIOS BRASILEIROS', '305', 1);
INSERT INTO cd_secoes VALUES (585, 162, '133', 'EE EXPEDICIONÁRIOS BRASILEIROS', '305', 6);
INSERT INTO cd_secoes VALUES (586, 162, '152', 'EE EXPEDICIONÁRIOS BRASILEIROS', '305', 2);
INSERT INTO cd_secoes VALUES (587, 162, '170', 'EE EXPEDICIONÁRIOS BRASILEIROS', '305', 3);
INSERT INTO cd_secoes VALUES (588, 162, '55', 'EE MIGUEL JORGE', '305', 4);
INSERT INTO cd_secoes VALUES (589, 162, '56', 'EE MIGUEL JORGE', '305', 4);
INSERT INTO cd_secoes VALUES (590, 162, '57', 'EE MIGUEL JORGE', '305', 2);
INSERT INTO cd_secoes VALUES (591, 162, '81', 'EE MIGUEL JORGE', '305', 2);
INSERT INTO cd_secoes VALUES (592, 162, '92', 'EE MIGUEL JORGE', '305', 5);
INSERT INTO cd_secoes VALUES (593, 162, '113', 'EE MIGUEL JORGE', '305', 1);
INSERT INTO cd_secoes VALUES (594, 162, '125', 'EE MIGUEL JORGE', '305', 4);
INSERT INTO cd_secoes VALUES (595, 162, '139', 'EE MIGUEL JORGE', '305', 0);
INSERT INTO cd_secoes VALUES (596, 162, '49', 'EE PROF. ALPHEU DOMINIGHETTI', '305', 5);
INSERT INTO cd_secoes VALUES (597, 162, '50', 'EE PROF. ALPHEU DOMINIGHETTI', '305', 3);
INSERT INTO cd_secoes VALUES (598, 162, '51', 'EE PROF. ALPHEU DOMINIGHETTI', '305', 2);
INSERT INTO cd_secoes VALUES (599, 162, '52', 'EE PROF. ALPHEU DOMINIGHETTI', '305', 1);
INSERT INTO cd_secoes VALUES (600, 162, '53', 'EE PROF. ALPHEU DOMINIGHETTI', '305', 3);
INSERT INTO cd_secoes VALUES (601, 162, '54', 'EE PROF. ALPHEU DOMINIGHETTI', '305', 1);
INSERT INTO cd_secoes VALUES (602, 162, '121', 'EE PROF. ALPHEU DOMINIGHETTI', '305', 0);
INSERT INTO cd_secoes VALUES (603, 162, '136', 'EE PROF. ALPHEU DOMINIGHETTI', '305', 4);
INSERT INTO cd_secoes VALUES (604, 162, '154', 'EE PROF. ALPHEU DOMINIGHETTI', '305', 5);
INSERT INTO cd_secoes VALUES (605, 162, '25', 'EE PROF. CID DE OLIVEIRA LEITE', '305', 5);
INSERT INTO cd_secoes VALUES (606, 162, '26', 'EE PROF. CID DE OLIVEIRA LEITE', '305', 5);
INSERT INTO cd_secoes VALUES (607, 162, '27', 'EE PROF. CID DE OLIVEIRA LEITE', '305', 2);
INSERT INTO cd_secoes VALUES (608, 162, '28', 'EE PROF. CID DE OLIVEIRA LEITE', '305', 5);
INSERT INTO cd_secoes VALUES (609, 162, '29', 'EE PROF. CID DE OLIVEIRA LEITE', '305', 6);
INSERT INTO cd_secoes VALUES (610, 162, '29', 'EE PROF. CID DE OLIVEIRA LEITE', '305', 6);
INSERT INTO cd_secoes VALUES (611, 162, '30', 'EE PROF. CID DE OLIVEIRA LEITE', '305', 2);
INSERT INTO cd_secoes VALUES (612, 162, '31', 'EE PROF. CID DE OLIVEIRA LEITE', '305', 6);
INSERT INTO cd_secoes VALUES (613, 162, '32', 'EE PROF. CID DE OLIVEIRA LEITE', '305', 3);
INSERT INTO cd_secoes VALUES (614, 162, '33', 'EE PROF. CID DE OLIVEIRA LEITE', '305', 9);
INSERT INTO cd_secoes VALUES (615, 162, '34', 'EE PROF. CID DE OLIVEIRA LEITE', '305', 8);
INSERT INTO cd_secoes VALUES (616, 162, '35', 'EE PROF. CID DE OLIVEIRA LEITE', '305', 4);
INSERT INTO cd_secoes VALUES (617, 162, '36', 'EE PROF. CID DE OLIVEIRA LEITE', '305', 5);
INSERT INTO cd_secoes VALUES (618, 162, '37', 'EE PROF. CID DE OLIVEIRA LEITE', '305', 6);
INSERT INTO cd_secoes VALUES (619, 162, '38', 'EE PROF. CID DE OLIVEIRA LEITE', '305', 5);
INSERT INTO cd_secoes VALUES (620, 162, '38', 'EE PROF. CID DE OLIVEIRA LEITE', '305', 5);
INSERT INTO cd_secoes VALUES (621, 162, '39', 'EE PROF. CID DE OLIVEIRA LEITE', '305', 9);
INSERT INTO cd_secoes VALUES (622, 162, '40', 'EE PROF. CID DE OLIVEIRA LEITE', '305', 2);
INSERT INTO cd_secoes VALUES (623, 162, '122', 'EE PROF. CID DE OLIVEIRA LEITE', '305', 3);
INSERT INTO cd_secoes VALUES (624, 162, '137', 'EE PROF. CID DE OLIVEIRA LEITE', '305', 3);
INSERT INTO cd_secoes VALUES (625, 162, '11', 'EEPG JOÃO RODRIGUES GUIÃO', '305', 5);
INSERT INTO cd_secoes VALUES (626, 162, '12', 'EEPG JOÃO RODRIGUES GUIÃO', '305', 4);
INSERT INTO cd_secoes VALUES (627, 162, '13', 'EEPG JOÃO RODRIGUES GUIÃO', '305', 7);
INSERT INTO cd_secoes VALUES (628, 162, '14', 'EEPG JOÃO RODRIGUES GUIÃO', '305', 6);
INSERT INTO cd_secoes VALUES (629, 162, '15', 'EEPG JOÃO RODRIGUES GUIÃO', '305', 3);
INSERT INTO cd_secoes VALUES (630, 162, '16', 'EEPG JOÃO RODRIGUES GUIÃO', '305', 7);
INSERT INTO cd_secoes VALUES (631, 162, '17', 'EEPG JOÃO RODRIGUES GUIÃO', '305', 6);
INSERT INTO cd_secoes VALUES (632, 162, '18', 'EEPG JOÃO RODRIGUES GUIÃO', '305', 1);
INSERT INTO cd_secoes VALUES (633, 162, '19', 'EEPG JOÃO RODRIGUES GUIÃO', '305', 4);
INSERT INTO cd_secoes VALUES (634, 162, '20', 'EEPG JOÃO RODRIGUES GUIÃO', '305', 2);
INSERT INTO cd_secoes VALUES (635, 162, '21', 'EEPG JOÃO RODRIGUES GUIÃO', '305', 5);
INSERT INTO cd_secoes VALUES (636, 162, '22', 'EEPG JOÃO RODRIGUES GUIÃO', '305', 3);
INSERT INTO cd_secoes VALUES (637, 162, '23', 'EEPG JOÃO RODRIGUES GUIÃO', '305', 6);
INSERT INTO cd_secoes VALUES (638, 162, '24', 'EEPG JOÃO RODRIGUES GUIÃO', '305', 4);
INSERT INTO cd_secoes VALUES (639, 162, '143', 'EMEF JOSÉ RODINI LUIZ', '305', 2);
INSERT INTO cd_secoes VALUES (640, 162, '158', 'EMEF JOSÉ RODINI LUIZ', '305', 4);
INSERT INTO cd_secoes VALUES (641, 162, '171', 'EMEF JOSÉ RODINI LUIZ', '305', 1);
INSERT INTO cd_secoes VALUES (862, 162, '142', 'EE PROFA. JENNY DE TOLEDO PIZA SCHROEDER', '322', 6);
INSERT INTO cd_secoes VALUES (642, 162, '181', 'EMEF JOSÉ RODINI LUIZ', '305', 1);
INSERT INTO cd_secoes VALUES (643, 162, '58', 'EMEF PROF. ANÍSIO TEIXEIRA', '305', 8);
INSERT INTO cd_secoes VALUES (644, 162, '59', 'EMEF PROF. ANÍSIO TEIXEIRA', '305', 5);
INSERT INTO cd_secoes VALUES (645, 162, '60', 'EMEF PROF. ANÍSIO TEIXEIRA', '305', 5);
INSERT INTO cd_secoes VALUES (646, 162, '61', 'EMEF PROF. ANÍSIO TEIXEIRA', '305', 7);
INSERT INTO cd_secoes VALUES (647, 162, '62', 'EMEF PROF. ANÍSIO TEIXEIRA', '305', 5);
INSERT INTO cd_secoes VALUES (648, 162, '63', 'EMEF PROF. ANÍSIO TEIXEIRA', '305', 2);
INSERT INTO cd_secoes VALUES (649, 162, '64', 'EMEF PROF. ANÍSIO TEIXEIRA', '305', 13);
INSERT INTO cd_secoes VALUES (650, 162, '65', 'EMEF PROF. ANÍSIO TEIXEIRA', '305', 5);
INSERT INTO cd_secoes VALUES (651, 162, '66', 'EMEF PROF. ANÍSIO TEIXEIRA', '305', 8);
INSERT INTO cd_secoes VALUES (652, 162, '67', 'EMEF PROF. ANÍSIO TEIXEIRA', '305', 3);
INSERT INTO cd_secoes VALUES (653, 162, '68', 'EMEF PROF. ANÍSIO TEIXEIRA', '305', 7);
INSERT INTO cd_secoes VALUES (654, 162, '69', 'EMEF PROF. ANÍSIO TEIXEIRA', '305', 6);
INSERT INTO cd_secoes VALUES (655, 162, '123', 'EMEF PROF. ANÍSIO TEIXEIRA', '305', 2);
INSERT INTO cd_secoes VALUES (656, 162, '135', 'EMEF PROF. ANÍSIO TEIXEIRA', '305', 2);
INSERT INTO cd_secoes VALUES (657, 162, '144', 'EMEF PROF. DR. PAULO MONTE SERRAT FILHO', '305', 1);
INSERT INTO cd_secoes VALUES (658, 162, '149', 'EMEF PROF. DR. PAULO MONTE SERRAT FILHO', '305', 3);
INSERT INTO cd_secoes VALUES (659, 162, '164', 'EMEF PROF. DR. PAULO MONTE SERRAT FILHO', '305', 5);
INSERT INTO cd_secoes VALUES (660, 162, '177', 'EMEF PROF. DR. PAULO MONTE SERRAT FILHO', '305', 1);
INSERT INTO cd_secoes VALUES (661, 162, '87', 'EMEF PROF. JARBAS MASSULO', '305', 4);
INSERT INTO cd_secoes VALUES (662, 162, '97', 'EMEF PROF. JARBAS MASSULO', '305', 0);
INSERT INTO cd_secoes VALUES (663, 162, '99', 'EMEF PROF. JARBAS MASSULO', '305', 3);
INSERT INTO cd_secoes VALUES (664, 162, '102', 'EMEF PROF. JARBAS MASSULO', '305', 3);
INSERT INTO cd_secoes VALUES (665, 162, '105', 'EMEF PROF. JARBAS MASSULO', '305', 3);
INSERT INTO cd_secoes VALUES (666, 162, '108', 'EMEF PROF. JARBAS MASSULO', '305', 3);
INSERT INTO cd_secoes VALUES (667, 162, '111', 'EMEF PROF. JARBAS MASSULO', '305', 2);
INSERT INTO cd_secoes VALUES (668, 162, '116', 'EMEF PROF. JARBAS MASSULO', '305', 1);
INSERT INTO cd_secoes VALUES (669, 162, '126', 'EMEF PROF. JARBAS MASSULO', '305', 4);
INSERT INTO cd_secoes VALUES (670, 162, '129', 'EMEF PROF. JARBAS MASSULO', '305', 1);
INSERT INTO cd_secoes VALUES (671, 162, '132', 'EMEF PROF. JARBAS MASSULO', '305', 1);
INSERT INTO cd_secoes VALUES (672, 162, '7', 'EMEF PROF. RAUL MACHADO', '305', 3);
INSERT INTO cd_secoes VALUES (673, 162, '8', 'EMEF PROF. RAUL MACHADO', '305', 3);
INSERT INTO cd_secoes VALUES (674, 162, '9', 'EMEF PROF. RAUL MACHADO', '305', 10);
INSERT INTO cd_secoes VALUES (675, 162, '75', 'EMEF PROF. RAUL MACHADO', '305', 7);
INSERT INTO cd_secoes VALUES (676, 162, '82', 'EMEF PROF. RAUL MACHADO', '305', 3);
INSERT INTO cd_secoes VALUES (677, 162, '89', 'EMEF PROF. RAUL MACHADO', '305', 6);
INSERT INTO cd_secoes VALUES (678, 162, '163', 'EMEF PROF. RAUL MACHADO', '305', 3);
INSERT INTO cd_secoes VALUES (679, 162, '180', 'EMEF PROF. RAUL MACHADO', '305', 0);
INSERT INTO cd_secoes VALUES (680, 162, '142', 'EMEF PROFA. DERCY CÉLIA SEIXAS FERRARI', '305', 5);
INSERT INTO cd_secoes VALUES (681, 162, '150', 'EMEF PROFA. DERCY CÉLIA SEIXAS FERRARI', '305', 6);
INSERT INTO cd_secoes VALUES (682, 162, '157', 'EMEF PROFA. DERCY CÉLIA SEIXAS FERRARI', '305', 5);
INSERT INTO cd_secoes VALUES (683, 162, '165', 'EMEF PROFA. DERCY CÉLIA SEIXAS FERRARI', '305', 5);
INSERT INTO cd_secoes VALUES (684, 162, '172', 'EMEF PROFA. DERCY CÉLIA SEIXAS FERRARI', '305', 6);
INSERT INTO cd_secoes VALUES (685, 162, '178', 'EMEF PROFA. DERCY CÉLIA SEIXAS FERRARI', '305', 9);
INSERT INTO cd_secoes VALUES (686, 162, '96', 'EMEF VEREADOR JOSÉ DELIBO', '305', 8);
INSERT INTO cd_secoes VALUES (687, 162, '100', 'EMEF VEREADOR JOSÉ DELIBO', '305', 8);
INSERT INTO cd_secoes VALUES (688, 162, '106', 'EMEF VEREADOR JOSÉ DELIBO', '305', 5);
INSERT INTO cd_secoes VALUES (689, 162, '118', 'EMEF VEREADOR JOSÉ DELIBO', '305', 2);
INSERT INTO cd_secoes VALUES (690, 162, '138', 'EMEF VEREADOR JOSÉ DELIBO', '305', 5);
INSERT INTO cd_secoes VALUES (691, 162, '148', 'EMEF VEREADOR JOSÉ DELIBO', '305', 2);
INSERT INTO cd_secoes VALUES (692, 162, '160', 'EMEF VEREADOR JOSÉ DELIBO', '305', 3);
INSERT INTO cd_secoes VALUES (693, 162, '174', 'EMEF VEREADOR JOSÉ DELIBO', '305', 4);
INSERT INTO cd_secoes VALUES (694, 162, '79', 'EMEI AMÉLIA JUNQUEIRA', '305', 1);
INSERT INTO cd_secoes VALUES (695, 162, '83', 'EMEI AMÉLIA JUNQUEIRA', '305', 7);
INSERT INTO cd_secoes VALUES (696, 162, '91', 'EMEI AMÉLIA JUNQUEIRA', '305', 6);
INSERT INTO cd_secoes VALUES (697, 162, '94', 'EMEI AMÉLIA JUNQUEIRA', '305', 0);
INSERT INTO cd_secoes VALUES (698, 162, '107', 'EMEI AMÉLIA JUNQUEIRA', '305', 5);
INSERT INTO cd_secoes VALUES (699, 162, '119', 'EMEI AMÉLIA JUNQUEIRA', '305', 5);
INSERT INTO cd_secoes VALUES (700, 162, '141', 'EMEI AMÉLIA JUNQUEIRA', '305', 5);
INSERT INTO cd_secoes VALUES (701, 162, '159', 'EMEI AMÉLIA JUNQUEIRA', '305', 7);
INSERT INTO cd_secoes VALUES (702, 162, '166', 'EMEI PROF. ALBERT AINSTEIN', '305', 4);
INSERT INTO cd_secoes VALUES (703, 162, '179', 'EMEI PROF. ALBERT AINSTEIN', '305', 0);
INSERT INTO cd_secoes VALUES (863, 162, '154', 'EE PROFA. JENNY DE TOLEDO PIZA SCHROEDER', '322', 2);
INSERT INTO cd_secoes VALUES (704, 162, '1', 'INSTITUTO SANTA ÚRSULA', '305', 7);
INSERT INTO cd_secoes VALUES (705, 162, '2', 'INSTITUTO SANTA ÚRSULA', '305', 3);
INSERT INTO cd_secoes VALUES (706, 162, '3', 'INSTITUTO SANTA ÚRSULA', '305', 3);
INSERT INTO cd_secoes VALUES (707, 162, '4', 'INSTITUTO SANTA ÚRSULA', '305', 6);
INSERT INTO cd_secoes VALUES (708, 162, '5', 'INSTITUTO SANTA ÚRSULA', '305', 2);
INSERT INTO cd_secoes VALUES (709, 162, '6', 'INSTITUTO SANTA ÚRSULA', '305', 2);
INSERT INTO cd_secoes VALUES (710, 162, '10', 'INSTITUTO SANTA ÚRSULA', '305', 6);
INSERT INTO cd_secoes VALUES (711, 162, '98', 'INSTITUTO SANTA ÚRSULA', '305', 1);
INSERT INTO cd_secoes VALUES (712, 162, '101', 'INSTITUTO SANTA ÚRSULA', '305', 12);
INSERT INTO cd_secoes VALUES (713, 162, '110', 'INSTITUTO SANTA ÚRSULA', '305', 5);
INSERT INTO cd_secoes VALUES (714, 162, '117', 'INSTITUTO SANTA ÚRSULA', '305', 4);
INSERT INTO cd_secoes VALUES (715, 162, '128', 'INSTITUTO SANTA ÚRSULA', '305', 2);
INSERT INTO cd_secoes VALUES (716, 162, '131', 'INSTITUTO SANTA ÚRSULA', '305', 8);
INSERT INTO cd_secoes VALUES (717, 162, '140', 'INSTITUTO SANTA ÚRSULA', '305', 7);
INSERT INTO cd_secoes VALUES (718, 162, '145', 'INSTITUTO SANTA ÚRSULA', '305', 4);
INSERT INTO cd_secoes VALUES (719, 162, '151', 'INSTITUTO SANTA ÚRSULA', '305', 10);
INSERT INTO cd_secoes VALUES (720, 162, '156', 'INSTITUTO SANTA ÚRSULA', '305', 5);
INSERT INTO cd_secoes VALUES (721, 162, '161', 'INSTITUTO SANTA ÚRSULA', '305', 4);
INSERT INTO cd_secoes VALUES (722, 162, '168', 'RADIUS - COLÉGIO FORMAÇÃO INTEGRAL ME', '305', 5);
INSERT INTO cd_secoes VALUES (723, 162, '70', 'SESI - JARDIM PAULISTANO', '305', 6);
INSERT INTO cd_secoes VALUES (724, 162, '72', 'SESI - JARDIM PAULISTANO', '305', 5);
INSERT INTO cd_secoes VALUES (725, 162, '73', 'SESI - JARDIM PAULISTANO', '305', 8);
INSERT INTO cd_secoes VALUES (726, 162, '76', 'SESI - JARDIM PAULISTANO', '305', 10);
INSERT INTO cd_secoes VALUES (727, 162, '78', 'SESI - JARDIM PAULISTANO', '305', 6);
INSERT INTO cd_secoes VALUES (728, 162, '80', 'SESI - JARDIM PAULISTANO', '305', 6);
INSERT INTO cd_secoes VALUES (729, 162, '84', 'SESI - JARDIM PAULISTANO', '305', 5);
INSERT INTO cd_secoes VALUES (730, 162, '90', 'SESI - JARDIM PAULISTANO', '305', 8);
INSERT INTO cd_secoes VALUES (731, 162, '109', 'SESI - JARDIM PAULISTANO', '305', 6);
INSERT INTO cd_secoes VALUES (732, 162, '114', 'SESI - JARDIM PAULISTANO', '305', 4);
INSERT INTO cd_secoes VALUES (733, 162, '120', 'SESI - JARDIM PAULISTANO', '305', 2);
INSERT INTO cd_secoes VALUES (734, 162, '130', 'SESI - JARDIM PAULISTANO', '305', 3);
INSERT INTO cd_secoes VALUES (735, 162, '83', 'CENTRO EDUCACIONAL DO SESI 346', '322', 3);
INSERT INTO cd_secoes VALUES (736, 162, '84', 'CENTRO EDUCACIONAL DO SESI 346', '322', 4);
INSERT INTO cd_secoes VALUES (737, 162, '85', 'CENTRO EDUCACIONAL DO SESI 346', '322', 3);
INSERT INTO cd_secoes VALUES (738, 162, '86', 'CENTRO EDUCACIONAL DO SESI 346', '322', 2);
INSERT INTO cd_secoes VALUES (739, 162, '87', 'CENTRO EDUCACIONAL DO SESI 346', '322', 1);
INSERT INTO cd_secoes VALUES (740, 162, '105', 'CENTRO EDUCACIONAL DO SESI 346', '322', 1);
INSERT INTO cd_secoes VALUES (741, 162, '139', 'CENTRO EDUCACIONAL DO SESI 346', '322', 3);
INSERT INTO cd_secoes VALUES (742, 162, '167', 'CENTRO EDUCACIONAL DO SESI 346', '322', 4);
INSERT INTO cd_secoes VALUES (743, 162, '190', 'CENTRO EDUCACIONAL DO SESI 346', '322', 4);
INSERT INTO cd_secoes VALUES (744, 162, '108', 'EE DOM ROMEU ALBERTI', '322', 2);
INSERT INTO cd_secoes VALUES (745, 162, '109', 'EE DOM ROMEU ALBERTI', '322', 6);
INSERT INTO cd_secoes VALUES (746, 162, '113', 'EE DOM ROMEU ALBERTI', '322', 6);
INSERT INTO cd_secoes VALUES (747, 162, '121', 'EE DOM ROMEU ALBERTI', '322', 5);
INSERT INTO cd_secoes VALUES (748, 162, '129', 'EE DOM ROMEU ALBERTI', '322', 2);
INSERT INTO cd_secoes VALUES (749, 162, '137', 'EE DOM ROMEU ALBERTI', '322', 3);
INSERT INTO cd_secoes VALUES (750, 162, '156', 'EE DOM ROMEU ALBERTI', '322', 3);
INSERT INTO cd_secoes VALUES (751, 162, '168', 'EE DOM ROMEU ALBERTI', '322', 1);
INSERT INTO cd_secoes VALUES (752, 162, '178', 'EE DOM ROMEU ALBERTI', '322', 3);
INSERT INTO cd_secoes VALUES (753, 162, '189', 'EE DOM ROMEU ALBERTI', '322', 4);
INSERT INTO cd_secoes VALUES (754, 162, '199', 'EE DOM ROMEU ALBERTI', '322', 5);
INSERT INTO cd_secoes VALUES (755, 162, '1', 'EE DR. EDGARDO CAJADO', '322', 2);
INSERT INTO cd_secoes VALUES (756, 162, '2', 'EE DR. EDGARDO CAJADO', '322', 4);
INSERT INTO cd_secoes VALUES (757, 162, '3', 'EE DR. EDGARDO CAJADO', '322', 2);
INSERT INTO cd_secoes VALUES (758, 162, '4', 'EE DR. EDGARDO CAJADO', '322', 4);
INSERT INTO cd_secoes VALUES (759, 162, '5', 'EE DR. EDGARDO CAJADO', '322', 7);
INSERT INTO cd_secoes VALUES (760, 162, '6', 'EE DR. EDGARDO CAJADO', '322', 5);
INSERT INTO cd_secoes VALUES (761, 162, '7', 'EE DR. EDGARDO CAJADO', '322', 4);
INSERT INTO cd_secoes VALUES (762, 162, '8', 'EE DR. EDGARDO CAJADO', '322', 5);
INSERT INTO cd_secoes VALUES (763, 162, '9', 'EE DR. EDGARDO CAJADO', '322', 2);
INSERT INTO cd_secoes VALUES (764, 162, '10', 'EE DR. EDGARDO CAJADO', '322', 2);
INSERT INTO cd_secoes VALUES (765, 162, '136', 'EE DR. EDGARDO CAJADO', '322', 6);
INSERT INTO cd_secoes VALUES (766, 162, '31', 'EE DR. GERALDO CORREIA DE CARVALHO', '322', 5);
INSERT INTO cd_secoes VALUES (767, 162, '32', 'EE DR. GERALDO CORREIA DE CARVALHO', '322', 4);
INSERT INTO cd_secoes VALUES (768, 162, '33', 'EE DR. GERALDO CORREIA DE CARVALHO', '322', 3);
INSERT INTO cd_secoes VALUES (769, 162, '34', 'EE DR. GERALDO CORREIA DE CARVALHO', '322', 1);
INSERT INTO cd_secoes VALUES (770, 162, '35', 'EE DR. GERALDO CORREIA DE CARVALHO', '322', 4);
INSERT INTO cd_secoes VALUES (771, 162, '36', 'EE DR. GERALDO CORREIA DE CARVALHO', '322', 3);
INSERT INTO cd_secoes VALUES (772, 162, '37', 'EE DR. GERALDO CORREIA DE CARVALHO', '322', 3);
INSERT INTO cd_secoes VALUES (773, 162, '103', 'EE DR. GERALDO CORREIA DE CARVALHO', '322', 3);
INSERT INTO cd_secoes VALUES (774, 162, '146', 'EE DR. GERALDO CORREIA DE CARVALHO', '322', 5);
INSERT INTO cd_secoes VALUES (775, 162, '169', 'EE DR. GERALDO CORREIA DE CARVALHO', '322', 3);
INSERT INTO cd_secoes VALUES (776, 162, '186', 'EE DR. GERALDO CORREIA DE CARVALHO', '322', 2);
INSERT INTO cd_secoes VALUES (777, 162, '73', 'EE DR. JOÃO PALMA GUIÃO', '322', 4);
INSERT INTO cd_secoes VALUES (778, 162, '74', 'EE DR. JOÃO PALMA GUIÃO', '322', 3);
INSERT INTO cd_secoes VALUES (779, 162, '75', 'EE DR. JOÃO PALMA GUIÃO', '322', 3);
INSERT INTO cd_secoes VALUES (780, 162, '76', 'EE DR. JOÃO PALMA GUIÃO', '322', 4);
INSERT INTO cd_secoes VALUES (781, 162, '77', 'EE DR. JOÃO PALMA GUIÃO', '322', 7);
INSERT INTO cd_secoes VALUES (782, 162, '78', 'EE DR. JOÃO PALMA GUIÃO', '322', 4);
INSERT INTO cd_secoes VALUES (783, 162, '92', 'EE DR. JOÃO PALMA GUIÃO', '322', 3);
INSERT INTO cd_secoes VALUES (784, 162, '98', 'EE DR. JOÃO PALMA GUIÃO', '322', 2);
INSERT INTO cd_secoes VALUES (785, 162, '130', 'EE DR. JOÃO PALMA GUIÃO', '322', 6);
INSERT INTO cd_secoes VALUES (786, 162, '141', 'EE DR. JOÃO PALMA GUIÃO', '322', 0);
INSERT INTO cd_secoes VALUES (787, 162, '157', 'EE DR. JOÃO PALMA GUIÃO', '322', 3);
INSERT INTO cd_secoes VALUES (788, 162, '45', 'EE FRANCISCO BONFIM', '322', 1);
INSERT INTO cd_secoes VALUES (789, 162, '46', 'EE FRANCISCO BONFIM', '322', 1);
INSERT INTO cd_secoes VALUES (790, 162, '47', 'EE FRANCISCO BONFIM', '322', 0);
INSERT INTO cd_secoes VALUES (791, 162, '48', 'EE FRANCISCO BONFIM', '322', 3);
INSERT INTO cd_secoes VALUES (792, 162, '49', 'EE FRANCISCO BONFIM', '322', 1);
INSERT INTO cd_secoes VALUES (793, 162, '50', 'EE FRANCISCO BONFIM', '322', 3);
INSERT INTO cd_secoes VALUES (794, 162, '106', 'EE FRANCISCO BONFIM', '322', 3);
INSERT INTO cd_secoes VALUES (795, 162, '144', 'EE FRANCISCO BONFIM', '322', 2);
INSERT INTO cd_secoes VALUES (796, 162, '187', 'EE FRANCISCO BONFIM', '322', 4);
INSERT INTO cd_secoes VALUES (797, 162, '51', 'EE PROF. WALTER PAIVA', '322', 2);
INSERT INTO cd_secoes VALUES (798, 162, '52', 'EE PROF. WALTER PAIVA', '322', 1);
INSERT INTO cd_secoes VALUES (799, 162, '53', 'EE PROF. WALTER PAIVA', '322', 0);
INSERT INTO cd_secoes VALUES (800, 162, '54', 'EE PROF. WALTER PAIVA', '322', 0);
INSERT INTO cd_secoes VALUES (801, 162, '55', 'EE PROF. WALTER PAIVA', '322', 1);
INSERT INTO cd_secoes VALUES (802, 162, '110', 'EE PROF. WALTER PAIVA', '322', 1);
INSERT INTO cd_secoes VALUES (803, 162, '118', 'EE PROF. WALTER PAIVA', '322', 0);
INSERT INTO cd_secoes VALUES (804, 162, '133', 'EE PROF. WALTER PAIVA', '322', 1);
INSERT INTO cd_secoes VALUES (805, 162, '155', 'EE PROF. WALTER PAIVA', '322', 2);
INSERT INTO cd_secoes VALUES (806, 162, '174', 'EE PROF. WALTER PAIVA', '322', 0);
INSERT INTO cd_secoes VALUES (807, 162, '197', 'EE PROF. WALTER PAIVA', '322', 2);
INSERT INTO cd_secoes VALUES (808, 162, '56', 'EE PROF. ALBERTO FERRIANI', '322', 6);
INSERT INTO cd_secoes VALUES (809, 162, '57', 'EE PROF. ALBERTO FERRIANI', '322', 2);
INSERT INTO cd_secoes VALUES (810, 162, '58', 'EE PROF. ALBERTO FERRIANI', '322', 3);
INSERT INTO cd_secoes VALUES (811, 162, '59', 'EE PROF. ALBERTO FERRIANI', '322', 2);
INSERT INTO cd_secoes VALUES (812, 162, '60', 'EE PROF. ALBERTO FERRIANI', '322', 2);
INSERT INTO cd_secoes VALUES (813, 162, '61', 'EE PROF. ALBERTO FERRIANI', '322', 1);
INSERT INTO cd_secoes VALUES (814, 162, '104', 'EE PROF. ALBERTO FERRIANI', '322', 4);
INSERT INTO cd_secoes VALUES (815, 162, '126', 'EE PROF. ALBERTO FERRIANI', '322', 0);
INSERT INTO cd_secoes VALUES (816, 162, '143', 'EE PROF. ALBERTO FERRIANI', '322', 1);
INSERT INTO cd_secoes VALUES (817, 162, '166', 'EE PROF. ALBERTO FERRIANI', '322', 1);
INSERT INTO cd_secoes VALUES (818, 162, '198', 'EE PROF. ALBERTO FERRIANI', '322', 0);
INSERT INTO cd_secoes VALUES (819, 162, '20', 'EE PROFA. AMÉLIA DOS SANTOS MUSA', '322', 5);
INSERT INTO cd_secoes VALUES (820, 162, '21', 'EE PROFA. AMÉLIA DOS SANTOS MUSA', '322', 4);
INSERT INTO cd_secoes VALUES (821, 162, '22', 'EE PROFA. AMÉLIA DOS SANTOS MUSA', '322', 11);
INSERT INTO cd_secoes VALUES (822, 162, '23', 'EE PROFA. AMÉLIA DOS SANTOS MUSA', '322', 6);
INSERT INTO cd_secoes VALUES (823, 162, '24', 'EE PROFA. AMÉLIA DOS SANTOS MUSA', '322', 4);
INSERT INTO cd_secoes VALUES (824, 162, '25', 'EE PROFA. AMÉLIA DOS SANTOS MUSA', '322', 3);
INSERT INTO cd_secoes VALUES (825, 162, '26', 'EE PROFA. AMÉLIA DOS SANTOS MUSA', '322', 10);
INSERT INTO cd_secoes VALUES (826, 162, '27', 'EE PROFA. AMÉLIA DOS SANTOS MUSA', '322', 7);
INSERT INTO cd_secoes VALUES (827, 162, '28', 'EE PROFA. AMÉLIA DOS SANTOS MUSA', '322', 2);
INSERT INTO cd_secoes VALUES (828, 162, '29', 'EE PROFA. AMÉLIA DOS SANTOS MUSA', '322', 9);
INSERT INTO cd_secoes VALUES (829, 162, '30', 'EE PROFA. AMÉLIA DOS SANTOS MUSA', '322', 4);
INSERT INTO cd_secoes VALUES (830, 162, '96', 'EE PROFA. AMÉLIA DOS SANTOS MUSA', '322', 6);
INSERT INTO cd_secoes VALUES (831, 162, '99', 'EE PROFA. AMÉLIA DOS SANTOS MUSA', '322', 4);
INSERT INTO cd_secoes VALUES (832, 162, '101', 'EE PROFA. AMÉLIA DOS SANTOS MUSA', '322', 6);
INSERT INTO cd_secoes VALUES (833, 162, '134', 'EE PROFA. AMÉLIA DOS SANTOS MUSA', '322', 1);
INSERT INTO cd_secoes VALUES (834, 162, '161', 'EE PROFA. AMÉLIA DOS SANTOS MUSA', '322', 2);
INSERT INTO cd_secoes VALUES (835, 162, '180', 'EE PROFA. AMÉLIA DOS SANTOS MUSA', '322', 2);
INSERT INTO cd_secoes VALUES (836, 162, '192', 'EE PROFA. AMÉLIA DOS SANTOS MUSA', '322', 1);
INSERT INTO cd_secoes VALUES (837, 162, '79', 'EE PROFA. IRENE DIAS RIBEIRO', '322', 2);
INSERT INTO cd_secoes VALUES (838, 162, '80', 'EE PROFA. IRENE DIAS RIBEIRO', '322', 2);
INSERT INTO cd_secoes VALUES (839, 162, '81', 'EE PROFA. IRENE DIAS RIBEIRO', '322', 1);
INSERT INTO cd_secoes VALUES (840, 162, '82', 'EE PROFA. IRENE DIAS RIBEIRO', '322', 6);
INSERT INTO cd_secoes VALUES (841, 162, '95', 'EE PROFA. IRENE DIAS RIBEIRO', '322', 0);
INSERT INTO cd_secoes VALUES (842, 162, '117', 'EE PROFA. IRENE DIAS RIBEIRO', '322', 2);
INSERT INTO cd_secoes VALUES (843, 162, '128', 'EE PROFA. IRENE DIAS RIBEIRO', '322', 3);
INSERT INTO cd_secoes VALUES (844, 162, '140', 'EE PROFA. IRENE DIAS RIBEIRO', '322', 5);
INSERT INTO cd_secoes VALUES (845, 162, '162', 'EE PROFA. IRENE DIAS RIBEIRO', '322', 0);
INSERT INTO cd_secoes VALUES (846, 162, '188', 'EE PROFA. IRENE DIAS RIBEIRO', '322', 2);
INSERT INTO cd_secoes VALUES (864, 162, '165', 'EE PROFA. JENNY DE TOLEDO PIZA SCHROEDER', '322', 3);
INSERT INTO cd_secoes VALUES (865, 162, '175', 'EE PROFA. JENNY DE TOLEDO PIZA SCHROEDER', '322', 0);
INSERT INTO cd_secoes VALUES (847, 162, '62', 'EE PROFA. JENNY DE TOLEDO PIZA SCHROEDER', '322', 4);
INSERT INTO cd_secoes VALUES (848, 162, '63', 'EE PROFA. JENNY DE TOLEDO PIZA SCHROEDER', '322', 10);
INSERT INTO cd_secoes VALUES (849, 162, '64', 'EE PROFA. JENNY DE TOLEDO PIZA SCHROEDER', '322', 4);
INSERT INTO cd_secoes VALUES (850, 162, '65', 'EE PROFA. JENNY DE TOLEDO PIZA SCHROEDER', '322', 5);
INSERT INTO cd_secoes VALUES (851, 162, '66', 'EE PROFA. JENNY DE TOLEDO PIZA SCHROEDER', '322', 2);
INSERT INTO cd_secoes VALUES (852, 162, '67', 'EE PROFA. JENNY DE TOLEDO PIZA SCHROEDER', '322', 2);
INSERT INTO cd_secoes VALUES (853, 162, '67', 'EE PROFA. JENNY DE TOLEDO PIZA SCHROEDER', '322', 2);
INSERT INTO cd_secoes VALUES (854, 162, '68', 'EE PROFA. JENNY DE TOLEDO PIZA SCHROEDER', '322', 1);
INSERT INTO cd_secoes VALUES (866, 162, '185', 'EE PROFA. JENNY DE TOLEDO PIZA SCHROEDER', '322', 4);
INSERT INTO cd_secoes VALUES (867, 162, '70', 'EE VEREADOR JOSÉ BOMPANI', '322', 2);
INSERT INTO cd_secoes VALUES (868, 162, '71', 'EE VEREADOR JOSÉ BOMPANI', '322', 4);
INSERT INTO cd_secoes VALUES (869, 162, '72', 'EE VEREADOR JOSÉ BOMPANI', '322', 4);
INSERT INTO cd_secoes VALUES (870, 162, '125', 'EE VEREADOR JOSÉ BOMPANI', '322', 2);
INSERT INTO cd_secoes VALUES (871, 162, '153', 'EE VEREADOR JOSÉ BOMPANI', '322', 0);
INSERT INTO cd_secoes VALUES (872, 162, '158', 'EE VEREADOR JOSÉ BOMPANI', '322', 1);
INSERT INTO cd_secoes VALUES (873, 162, '150', 'EE JARDIM PAIVA', '322', 3);
INSERT INTO cd_secoes VALUES (874, 162, '176', 'EE JARDIM PAIVA', '322', 1);
INSERT INTO cd_secoes VALUES (875, 162, '194', 'EE JARDIM PAIVA', '322', 5);
INSERT INTO cd_secoes VALUES (876, 162, '112', 'EEPG PROF. JORGE RODINI LUIZ', '322', 3);
INSERT INTO cd_secoes VALUES (877, 162, '114', 'EEPG PROF. JORGE RODINI LUIZ', '322', 0);
INSERT INTO cd_secoes VALUES (878, 162, '123', 'EEPG PROF. JORGE RODINI LUIZ', '322', 4);
INSERT INTO cd_secoes VALUES (879, 162, '131', 'EEPG PROF. JORGE RODINI LUIZ', '322', 1);
INSERT INTO cd_secoes VALUES (880, 162, '152', 'EEPG PROF. JORGE RODINI LUIZ', '322', 2);
INSERT INTO cd_secoes VALUES (881, 162, '159', 'EEPG PROF. JORGE RODINI LUIZ', '322', 3);
INSERT INTO cd_secoes VALUES (882, 162, '173', 'EEPG PROF. JORGE RODINI LUIZ', '322', 2);
INSERT INTO cd_secoes VALUES (883, 162, '183', 'EEPG PROF. JORGE RODINI LUIZ', '322', 1);
INSERT INTO cd_secoes VALUES (884, 162, '196', 'EEPG PROF. JORGE RODINI LUIZ', '322', 2);
INSERT INTO cd_secoes VALUES (885, 162, '149', 'EE PORTAL DO ALTO', '322', 2);
INSERT INTO cd_secoes VALUES (886, 162, '172', 'EE PORTAL DO ALTO', '322', 6);
INSERT INTO cd_secoes VALUES (887, 162, '181', 'EE PORTAL DO ALTO', '322', 9);
INSERT INTO cd_secoes VALUES (888, 162, '191', 'EE PORTAL DO ALTO', '322', 1);
INSERT INTO cd_secoes VALUES (889, 162, '203', 'EE PORTAL DO ALTO', '322', 0);
INSERT INTO cd_secoes VALUES (890, 162, '38', 'EE PROF. RUBEN CLÁUDIO MOREIRA', '322', 1);
INSERT INTO cd_secoes VALUES (891, 162, '39', 'EE PROF. RUBEN CLÁUDIO MOREIRA', '322', 3);
INSERT INTO cd_secoes VALUES (892, 162, '40', 'EE PROF. RUBEN CLÁUDIO MOREIRA', '322', 3);
INSERT INTO cd_secoes VALUES (893, 162, '41', 'EE PROF. RUBEN CLÁUDIO MOREIRA', '322', 7);
INSERT INTO cd_secoes VALUES (894, 162, '42', 'EE PROF. RUBEN CLÁUDIO MOREIRA', '322', 5);
INSERT INTO cd_secoes VALUES (895, 162, '43', 'EE PROF. RUBEN CLÁUDIO MOREIRA', '322', 1);
INSERT INTO cd_secoes VALUES (896, 162, '44', 'EE PROF. RUBEN CLÁUDIO MOREIRA', '322', 3);
INSERT INTO cd_secoes VALUES (897, 162, '97', 'EE PROF. RUBEN CLÁUDIO MOREIRA', '322', 2);
INSERT INTO cd_secoes VALUES (898, 162, '102', 'EE PROF. RUBEN CLÁUDIO MOREIRA', '322', 2);
INSERT INTO cd_secoes VALUES (899, 162, '145', 'EE PROF. RUBEN CLÁUDIO MOREIRA', '322', 4);
INSERT INTO cd_secoes VALUES (900, 162, '124', 'EMEF PROF. PAULO FREIRE', '322', 4);
INSERT INTO cd_secoes VALUES (901, 162, '148', 'EMEF PROF. PAULO FREIRE', '322', 4);
INSERT INTO cd_secoes VALUES (902, 162, '163', 'EMEF PROF. PAULO FREIRE', '322', 5);
INSERT INTO cd_secoes VALUES (903, 162, '179', 'EMEF PROF. PAULO FREIRE', '322', 7);
INSERT INTO cd_secoes VALUES (904, 162, '195', 'EMEF PROF. PAULO FREIRE', '322', 3);
INSERT INTO cd_secoes VALUES (905, 162, '115', 'EE PROF. NELSON MACHADO', '322', 3);
INSERT INTO cd_secoes VALUES (906, 162, '127', 'EE PROF. NELSON MACHADO', '322', 2);
INSERT INTO cd_secoes VALUES (907, 162, '147', 'EE PROF. NELSON MACHADO', '322', 1);
INSERT INTO cd_secoes VALUES (908, 162, '160', 'EE PROF. NELSON MACHADO', '322', 1);
INSERT INTO cd_secoes VALUES (909, 162, '177', 'EE PROF. NELSON MACHADO', '322', 1);
INSERT INTO cd_secoes VALUES (910, 162, '193', 'EE PROF. NELSON MACHADO', '322', 0);
INSERT INTO cd_secoes VALUES (911, 162, '11', 'EMEFEM PROF. ALPHEU LUIZ GASPARINI', '322', 7);
INSERT INTO cd_secoes VALUES (912, 162, '12', 'EMEFEM PROF. ALPHEU LUIZ GASPARINI', '322', 4);
INSERT INTO cd_secoes VALUES (913, 162, '13', 'EMEFEM PROF. ALPHEU LUIZ GASPARINI', '322', 4);
INSERT INTO cd_secoes VALUES (914, 162, '14', 'EMEFEM PROF. ALPHEU LUIZ GASPARINI', '322', 5);
INSERT INTO cd_secoes VALUES (915, 162, '15', 'EMEFEM PROF. ALPHEU LUIZ GASPARINI', '322', 12);
INSERT INTO cd_secoes VALUES (916, 162, '16', 'EMEFEM PROF. ALPHEU LUIZ GASPARINI', '322', 8);
INSERT INTO cd_secoes VALUES (917, 162, '17', 'EMEFEM PROF. ALPHEU LUIZ GASPARINI', '322', 6);
INSERT INTO cd_secoes VALUES (918, 162, '18', 'EMEFEM PROF. ALPHEU LUIZ GASPARINI', '322', 2);
INSERT INTO cd_secoes VALUES (919, 162, '19', 'EMEFEM PROF. ALPHEU LUIZ GASPARINI', '322', 7);
INSERT INTO cd_secoes VALUES (920, 162, '93', 'EMEFEM PROF. ALPHEU LUIZ GASPARINI', '322', 2);
INSERT INTO cd_secoes VALUES (921, 162, '120', 'EMEFEM PROF. ALPHEU LUIZ GASPARINI', '322', 0);
INSERT INTO cd_secoes VALUES (922, 162, '135', 'EMEFEM PROF. ALPHEU LUIZ GASPARINI', '322', 1);
INSERT INTO cd_secoes VALUES (923, 162, '164', 'EMEFEM PROF. ALPHEU LUIZ GASPARINI', '322', 1);
INSERT INTO cd_secoes VALUES (924, 162, '183', 'EMEFEM PROF. ALPHEU LUIZ GASPARINI', '322', 3);
INSERT INTO cd_secoes VALUES (925, 162, '200', 'EMEFEM PROF. ALPHEU LUIZ GASPARINI', '322', 2);
INSERT INTO cd_secoes VALUES (926, 162, '88', 'EMEI PROFA. MARLENE JORGE DOS REIS', '322', 1);
INSERT INTO cd_secoes VALUES (927, 162, '89', 'EMEI PROFA. MARLENE JORGE DOS REIS', '322', 1);
INSERT INTO cd_secoes VALUES (928, 162, '90', 'EMEI PROFA. MARLENE JORGE DOS REIS', '322', 1);
INSERT INTO cd_secoes VALUES (929, 162, '91', 'EMEI PROFA. MARLENE JORGE DOS REIS', '322', 1);
INSERT INTO cd_secoes VALUES (930, 162, '119', 'EMEI PROFA. MARLENE JORGE DOS REIS', '322', 1);
INSERT INTO cd_secoes VALUES (931, 162, '138', 'EMEI PROFA. MARLENE JORGE DOS REIS', '322', 2);
INSERT INTO cd_secoes VALUES (932, 162, '151', 'EMEI VIRGÍLIO SALATA', '322', 3);
INSERT INTO cd_secoes VALUES (933, 162, '170', 'EMEI VIRGÍLIO SALATA', '322', 3);
INSERT INTO cd_secoes VALUES (934, 162, '184', 'EMEI VIRGÍLIO SALATA', '322', 6);
INSERT INTO cd_secoes VALUES (935, 162, '202', 'EMEI VIRGÍLIO SALATA', '322', 2);


--
-- Data for Name: cd_uf; Type: TABLE DATA; Schema: public; Owner: -
--

INSERT INTO cd_uf VALUES ('BR', 'SP', 'SAO PAULO', NULL, NULL);
INSERT INTO cd_uf VALUES ('BR', 'MG', 'MINAS GERAIS', NULL, NULL);
INSERT INTO cd_uf VALUES ('BR', 'GO', 'GOIAS', NULL, NULL);
INSERT INTO cd_uf VALUES ('BR', 'SC', 'SANTA CATARINA', NULL, NULL);
INSERT INTO cd_uf VALUES ('BR', 'PR', 'PARANA', NULL, NULL);
INSERT INTO cd_uf VALUES ('BR', 'RS', 'RIO GRANDE DO SUL', NULL, NULL);
INSERT INTO cd_uf VALUES ('BR', 'MS', 'MATO GROSSO DO SUL', NULL, NULL);
INSERT INTO cd_uf VALUES ('BR', 'MT', 'MATO GROSSO', NULL, NULL);
INSERT INTO cd_uf VALUES ('BR', 'BA', 'BAHIA', NULL, NULL);
INSERT INTO cd_uf VALUES ('BR', 'RN', 'RIO GRANDE DO NORTE', NULL, NULL);
INSERT INTO cd_uf VALUES ('BR', 'CE', 'CEARA', NULL, NULL);
INSERT INTO cd_uf VALUES ('BR', 'PE', 'PERNAMBUCO', NULL, NULL);
INSERT INTO cd_uf VALUES ('BR', 'PI', 'PIAUI', NULL, NULL);
INSERT INTO cd_uf VALUES ('BR', 'AM', 'AMAZONAS', NULL, NULL);
INSERT INTO cd_uf VALUES ('BR', 'PA', 'PARA', NULL, NULL);
INSERT INTO cd_uf VALUES ('BR', 'AL', 'ALAGOAS', NULL, NULL);
INSERT INTO cd_uf VALUES ('BR', 'TO', 'TOCANTINS', NULL, NULL);
INSERT INTO cd_uf VALUES ('BR', 'PB', 'PARAIBA', NULL, NULL);
INSERT INTO cd_uf VALUES ('BR', 'SE', 'SERGIPE', NULL, NULL);
INSERT INTO cd_uf VALUES ('BR', 'AC', 'ACRE', NULL, NULL);
INSERT INTO cd_uf VALUES ('BR', 'RO', 'RONDONIA', NULL, NULL);
INSERT INTO cd_uf VALUES ('BR', 'RR', 'RORAIMA', NULL, NULL);
INSERT INTO cd_uf VALUES ('BR', 'AP', 'AMAPA', NULL, NULL);
INSERT INTO cd_uf VALUES ('BR', 'ES', 'ESPIRITO SANTO', NULL, NULL);
INSERT INTO cd_uf VALUES ('BR', 'DF', 'DISTRITO FEDERAL', NULL, NULL);
INSERT INTO cd_uf VALUES ('BR', 'RJ', 'RIO DE JANEIRO', NULL, NULL);
INSERT INTO cd_uf VALUES ('BR', 'MA', 'MARANHÃO', NULL, NULL);


--
-- Data for Name: classificacao_pessoas; Type: TABLE DATA; Schema: public; Owner: -
--

INSERT INTO classificacao_pessoas VALUES (3, 'Apoio', 'laranja');
INSERT INTO classificacao_pessoas VALUES (40, 'Assentamentos', 'verde');
INSERT INTO classificacao_pessoas VALUES (16, 'LAERTE CASADIO', 'marrom');
INSERT INTO classificacao_pessoas VALUES (41, 'Requerimentos', 'azul');
INSERT INTO classificacao_pessoas VALUES (18, 'CADASTROS RUA', 'amarelo');
INSERT INTO classificacao_pessoas VALUES (43, 'Abaixo Assinado', 'violeta');
INSERT INTO classificacao_pessoas VALUES (27, 'MULT TERCEIRIZAÇÃO', 'vermelho');
INSERT INTO classificacao_pessoas VALUES (4, 'Kabuki', 'verde');
INSERT INTO classificacao_pessoas VALUES (44, 'Feira Azul', 'azul');
INSERT INTO classificacao_pessoas VALUES (45, 'Maraca Nos Bairros', 'azul');
INSERT INTO classificacao_pessoas VALUES (39, 'FEIRAS', 'coralclaro');
INSERT INTO classificacao_pessoas VALUES (46, 'Empréstimos', 'azul');
INSERT INTO classificacao_pessoas VALUES (2, 'Campanha', 'azul');
INSERT INTO classificacao_pessoas VALUES (47, 'Entidades', 'azul');
INSERT INTO classificacao_pessoas VALUES (49, 'Proj', 'agua');
INSERT INTO classificacao_pessoas VALUES (50, 'Feira de Mangaio', 'verde');
INSERT INTO classificacao_pessoas VALUES (19, 'RUA (FERNANDA)', 'agua');
INSERT INTO classificacao_pessoas VALUES (17, 'ADRIANO', 'rosa');
INSERT INTO classificacao_pessoas VALUES (20, 'Janete - Parque Ribeirão', 'amareloescuro');
INSERT INTO classificacao_pessoas VALUES (21, 'Ewaldo Arantes', 'azulaco');
INSERT INTO classificacao_pessoas VALUES (22, 'Alexandre Cabeça', 'azulardosia');
INSERT INTO classificacao_pessoas VALUES (26, 'MARISA E FERNANDA RANGON', 'azulescuro');
INSERT INTO classificacao_pessoas VALUES (28, 'CHICO - RIBEIRÃO VERDE', 'verdeescuro');
INSERT INTO classificacao_pessoas VALUES (1, 'GERAL', 'azulvioleta');
INSERT INTO classificacao_pessoas VALUES (7, 'Reuniões', 'cinza');
INSERT INTO classificacao_pessoas VALUES (12, 'Programa do Maraca - RÁDIO', 'coralclaro');
INSERT INTO classificacao_pessoas VALUES (13, 'Kátia Judô', 'cyanescuro');
INSERT INTO classificacao_pessoas VALUES (14, 'Dra. Maria José - Dentista', 'oliva');
INSERT INTO classificacao_pessoas VALUES (15, 'Terêncio Neto - Judô', 'roxo');
INSERT INTO classificacao_pessoas VALUES (29, 'Agentes Leitura', 'salmaoclaro');
INSERT INTO classificacao_pessoas VALUES (31, 'Natação nos Bairros', 'tomate');
INSERT INTO classificacao_pessoas VALUES (32, 'PATRÍCIA DI DONATO', 'verdeclaro');
INSERT INTO classificacao_pessoas VALUES (36, 'Gabinete', 'verdelimao');


--
-- Data for Name: clipping; Type: TABLE DATA; Schema: public; Owner: -
--

INSERT INTO clipping VALUES (2, NULL, 'Entrevista com Governador', 'Entrevista', '2021-02-15 00:00:00', 'Site Uol', '');


--
-- Data for Name: clipping_arquivo; Type: TABLE DATA; Schema: public; Owner: -
--



--
-- Data for Name: comissoes; Type: TABLE DATA; Schema: public; Owner: -
--



--
-- Data for Name: comissoes_arquivo; Type: TABLE DATA; Schema: public; Owner: -
--



--
-- Data for Name: conf_arquivo; Type: TABLE DATA; Schema: public; Owner: -
--

INSERT INTO conf_arquivo VALUES (6, 'Logo', 'logo__6.jpg', 'image/jpeg', '', NULL, ' ');


--
-- Data for Name: conf_emails_saael; Type: TABLE DATA; Schema: public; Owner: -
--

INSERT INTO conf_emails_saael VALUES (4, 'willy@mw5.com.br', '1');


--
-- Data for Name: conf_saael; Type: TABLE DATA; Schema: public; Owner: -
--

INSERT INTO conf_saael VALUES (1, 'SAAEL', 'Sistema de Administração da Agenda Eleitoral', 'willy@mw5.com.br', 'http://alessandromaraca.saaelpolitica.com.br/');


--
-- Data for Name: controle_partido; Type: TABLE DATA; Schema: public; Owner: -
--

INSERT INTO controle_partido VALUES ('A', 1, 'RIBEIRÃO PRETO', 'SP', 'S');


--
-- Data for Name: designacoes; Type: TABLE DATA; Schema: public; Owner: -
--



--
-- Data for Name: designacoes_arquivo; Type: TABLE DATA; Schema: public; Owner: -
--



--
-- Data for Name: doc_partido; Type: TABLE DATA; Schema: public; Owner: -
--



--
-- Data for Name: doc_partido_arquivo; Type: TABLE DATA; Schema: public; Owner: -
--



--
-- Data for Name: eventos; Type: TABLE DATA; Schema: public; Owner: -
--

INSERT INTO eventos VALUES (3, 'TAPA BURACO - WILLY ANDERSON G DOS SANTOS - BURACO NA AVENIDA DA SAUDADE, ALTURA DO NUMERO 1600', 70237, '2017-08-01 00:00:00', 52, 'Encaminhar para Depto de Infraestrutura', 1, '2');
INSERT INTO eventos VALUES (4, 'SEMÁFORO - WILLY ANDERSON G DOS SANTOS - SOLICITA SEMAFORO NA RUA PERNAMBUCO COM LUIZ BARRETO', 70237, '2017-10-20 00:00:00', 48, '', 1, '2');
INSERT INTO eventos VALUES (5, 'RECAPEAMENTO ASFÁLTICO - WALTER ALVES DE ARAUJO - REQUER RECAPEAMENTO OU OPERAçãO TAPA BURACO NA RUA SALVADOR LOVETRO CONFLUêNCIA COM A RUA JOSé MOREIRA', 70377, '2017-10-24 00:00:00', 42, '', 1, '1');
INSERT INTO eventos VALUES (6, 'VAZAMENTO DE ÁGUA - MARCELO DOMINGOS DOS SANTOS - REQUER CONTENÇÃO DE VAZAMENTO DE ÁGUA NA RUA ITU CONFLUÊNCIA COM A RUA MÉXICO', 70378, '2017-10-26 00:00:00', 58, 'FEITO REQUERIMENTO', 1, '2');
INSERT INTO eventos VALUES (8, 'OUTROS - MARCELO DOMINGOS DOS SANTOS - REPOSIÇÃO EM TAMPA DE PV (POÇO DE VISITA) NA RUA CAMPINAS CONFLUÊNCIA COM A RUA BOLIVIA, BAIRRO VILA MARIANA', 70378, '2017-10-26 00:00:00', 61, '', 1, '2');
INSERT INTO eventos VALUES (7, 'VAZAMENTO DE ÁGUA - MARCELO DOMINGOS DOS SANTOS - REQUER CONTENÇÃO DE VAZAMENTO DE ÁGUA NA RUA ARARAQUARA ALTURA DO NÚMERO 400', 70378, '2017-10-26 00:00:00', 58, 'FEITO REQUERIMENTO', 1, '2');
INSERT INTO eventos VALUES (9, 'DESOBSTRUÇÃO GALERIA/BOCA DE LOBO - MARCELO DOMINGOS DOS SANTOS - REQUER DESOBSTRUÇÃO EM BOCA DE LOBO NA RUA CAMPINAS CONFLUÊNCIA COM A RUA BOLIVIA', 70378, '2017-10-26 00:00:00', 14, 'FEITO REQUERIMENTO', 1, '2');
INSERT INTO eventos VALUES (10, 'RECAPEAMENTO ASFÁLTICO - MARCELO DOMINGOS DOS SANTOS - RECAPEAMENTO OU OPERAÇÃO TAPA BURACOS NA RUA AMPARO CONFLUÊNCIA COM A RUA BUENOS AIRES', 70378, '2017-10-26 00:00:00', 42, '', 1, '2');
INSERT INTO eventos VALUES (11, 'FALTA DÁGUA - ELEN CRISTINA JUNTA OLIVEIRA - REQUER  REGULARIZAÇÃO NO ABASTECIMENTO DE ÁGUA NA RUA ANTÔNIO CARLOS TINOCO , NÚMERO 785, BAIRRO JARDIM ANHANGUERA
NÚMERO DO PROTOCOLO RIBER ON 2017 100 9902 2', 70403, '2017-10-31 00:00:00', 19, 'FAZER REQUERIMENTO', 1, '2');
INSERT INTO eventos VALUES (12, 'RECAPEAMENTO ASFÁLTICO - EMILIO CENTRULO - REQUER RECAPEAMENTO OU OPERAÇÃO TAPA BURACO URGENTE NA RUA SANTOS NO TRECHO COMPREENDIDO ENTRE A RUA GUARÁ E RUA JARDINÓPOLIS, BAIRRO VILA CARVALHO  31/10/2017', 70383, '2017-10-31 00:00:00', 42, '', 1, '1');


--
-- Data for Name: eventos_arquivo; Type: TABLE DATA; Schema: public; Owner: -
--

INSERT INTO eventos_arquivo VALUES (1, 1, 'teste legenda', '1_1.jpg', 'image/jpeg', '', 'teste texto', ' ');


--
-- Data for Name: eventos_assunto; Type: TABLE DATA; Schema: public; Owner: -
--

INSERT INTO eventos_assunto VALUES (1, 'ARBORIZAÇÃO URBANA');
INSERT INTO eventos_assunto VALUES (2, 'ÁREA DE LAZER');
INSERT INTO eventos_assunto VALUES (3, 'BOLSA DE ESTUDOS');
INSERT INTO eventos_assunto VALUES (4, 'CDHU');
INSERT INTO eventos_assunto VALUES (5, 'COHAB');
INSERT INTO eventos_assunto VALUES (6, 'COLETA DE ENTULHOS');
INSERT INTO eventos_assunto VALUES (7, 'COLETA DE LIXO');
INSERT INTO eventos_assunto VALUES (8, 'COLETA DE RESÍDUOS VERDES');
INSERT INTO eventos_assunto VALUES (9, 'CONCURSO PÚBLICO');
INSERT INTO eventos_assunto VALUES (10, 'CONSTRUÇÃO DE ESCOLA');
INSERT INTO eventos_assunto VALUES (11, 'CONTROLE DE VETORES');
INSERT INTO eventos_assunto VALUES (12, 'CONTROLE DE ZOONOSES');
INSERT INTO eventos_assunto VALUES (13, 'CORPO DE BOMBEIROS');
INSERT INTO eventos_assunto VALUES (14, 'DESOBSTRUÇÃO GALERIA/BOCA DE LOBO');
INSERT INTO eventos_assunto VALUES (15, 'DESOBSTRUÇÃO NA REDE DE ESGOTO');
INSERT INTO eventos_assunto VALUES (16, 'ESTUDO JURÍDICO');
INSERT INTO eventos_assunto VALUES (17, 'ESTUDO TÉCNICO (TRANSERP) ');
INSERT INTO eventos_assunto VALUES (18, 'EXTRAÇÃO/PODA DE ÁRVORES');
INSERT INTO eventos_assunto VALUES (19, 'FALTA DÁGUA');
INSERT INTO eventos_assunto VALUES (20, 'FEIRA LIVRE');
INSERT INTO eventos_assunto VALUES (21, 'FISCALIZAÇÃO GERAL');
INSERT INTO eventos_assunto VALUES (22, 'GUARDA CIVIL MUNICIPAL');
INSERT INTO eventos_assunto VALUES (23, 'HOMENAGENS');
INSERT INTO eventos_assunto VALUES (24, 'ILUMINAÇÃO PÚBLICA');
INSERT INTO eventos_assunto VALUES (25, 'INDICAÇÃO DE OBRA PÚBLICA');
INSERT INTO eventos_assunto VALUES (26, 'LIMPEZA DE CANTEIRO CENTRAL');
INSERT INTO eventos_assunto VALUES (27, 'LIMPEZA DE PRAÇA PÚBLICA');
INSERT INTO eventos_assunto VALUES (28, 'LIMPEZA/ROÇADA DE TERRENO');
INSERT INTO eventos_assunto VALUES (29, 'LIMPEZA/ROÇADA DE MARGEM CÓRREGO');
INSERT INTO eventos_assunto VALUES (30, 'LIMPEZA DE VIA PÚBLICA (VARRIÇÃO)');
INSERT INTO eventos_assunto VALUES (31, 'LINHA DE ÔNIBUS');
INSERT INTO eventos_assunto VALUES (32, 'MANUTENÇÃO EM VIA PÚBLICA');
INSERT INTO eventos_assunto VALUES (33, 'MANUTENÇÃO PRAÇA PÚBLICA');
INSERT INTO eventos_assunto VALUES (34, 'MANUTENÇÃO PRÓPRIO MUNICIPAL');
INSERT INTO eventos_assunto VALUES (35, 'PAVIMENTAÇÃO ASFÁLTICA');
INSERT INTO eventos_assunto VALUES (36, 'POLICIAMENTO ');
INSERT INTO eventos_assunto VALUES (37, 'POLÍTICO');
INSERT INTO eventos_assunto VALUES (38, 'PONTO DE ÔNIBUS');
INSERT INTO eventos_assunto VALUES (39, 'PRAÇA PÚBLICA');
INSERT INTO eventos_assunto VALUES (40, 'PROJETO DE LEI - LOGRADOURO PÚBLICO');
INSERT INTO eventos_assunto VALUES (41, 'PROJETOS DE LEI/RESOLUÇÃO/DEC LEGISLATIVO ');
INSERT INTO eventos_assunto VALUES (42, 'RECAPEAMENTO ASFÁLTICO');
INSERT INTO eventos_assunto VALUES (43, 'RECOMPOSIÇÃO ASFÁLTICA');
INSERT INTO eventos_assunto VALUES (44, 'REDUTOR DE VELOCIDADE');
INSERT INTO eventos_assunto VALUES (45, 'REQUERIMENTO DE INFORMAÇÕES');
INSERT INTO eventos_assunto VALUES (46, 'REVISÃO CONSUMO DAERP');
INSERT INTO eventos_assunto VALUES (47, 'RONDA ESCOLAR');
INSERT INTO eventos_assunto VALUES (48, 'SEMÁFORO');
INSERT INTO eventos_assunto VALUES (49, 'SINALIZAÇÃO DE TRÂNSITO');
INSERT INTO eventos_assunto VALUES (50, 'SOLICITAÇÃO DE EMPREGO');
INSERT INTO eventos_assunto VALUES (51, 'SOLICITAÇÃO DE VERBA ');
INSERT INTO eventos_assunto VALUES (52, 'TAPA BURACO');
INSERT INTO eventos_assunto VALUES (53, 'TIRO DE GUERRA');
INSERT INTO eventos_assunto VALUES (54, 'UNIDADE DE SAÚDE/HC');
INSERT INTO eventos_assunto VALUES (55, 'UNIDADE ESCOLAR');
INSERT INTO eventos_assunto VALUES (56, 'VAGA ESCOLAR');
INSERT INTO eventos_assunto VALUES (57, 'VAGA HOSPITALAR');
INSERT INTO eventos_assunto VALUES (58, 'VAZAMENTO DE ÁGUA');
INSERT INTO eventos_assunto VALUES (59, 'VAZAMENTO DE ESGOTO');
INSERT INTO eventos_assunto VALUES (60, 'ACADEMIA AO AR LIVRE');
INSERT INTO eventos_assunto VALUES (61, 'OUTROS');


--
-- Data for Name: forum; Type: TABLE DATA; Schema: public; Owner: -
--



--
-- Data for Name: forum_arquivo; Type: TABLE DATA; Schema: public; Owner: -
--



--
-- Data for Name: grp_instituicao; Type: TABLE DATA; Schema: public; Owner: -
--



--
-- Data for Name: grp_pessoas; Type: TABLE DATA; Schema: public; Owner: -
--



--
-- Data for Name: grupo_instituicao; Type: TABLE DATA; Schema: public; Owner: -
--



--
-- Data for Name: grupo_pessoas; Type: TABLE DATA; Schema: public; Owner: -
--



--
-- Data for Name: imprensa; Type: TABLE DATA; Schema: public; Owner: -
--

INSERT INTO imprensa VALUES (3, 'Jornal A Cidade', 'A', '2013-07-26 23:02:33.305658-03', 'JI', 'O', 'jornalismo@jornalacidade.com.br', 'marco@jornalacidade.com', '', 'www.jornalacidade.com.br', '(16) 3977-2175', '', '14015040', 'Rua São Sebastião, 610', '', 'Centro', '5126', 'SP', '108 anos 
15 mil assinantes 
Pico de vendas aos domingos, com mais 23 mil exemplares.
 Além de Ribeirão Preto, o jornal circula em outras 27 cidades.');
INSERT INTO imprensa VALUES (2, 'teste', 'A', '2013-03-04 11:17:10.897498-03', 'JI', 'O', '', '', '', '', '', '', '', '', '', '', '', '', '');
INSERT INTO imprensa VALUES (4, 'O Diário', 'A', '2013-07-26 23:04:04.310335-03', 'JI', 'O', 'diarioribeirao@netsite.com.br', '', '', '', '(16) 3941-4414', '', '14015050', 'Rua Américo Brasiliense, 140', '', 'Centro', '5126', 'SP', 'Oficioso');
INSERT INTO imprensa VALUES (5, 'Tribuna Riberão', 'A', '2013-07-26 23:05:12.856696-03', 'JI', 'O', 'tribuna@tribunaribeirao.com.br', '', '', '', '(16) 3632-2200', '', '14015040', 'Rua São Sebastião, 1.380', '', 'Centro', '5126', 'SP', '');
INSERT INTO imprensa VALUES (6, 'Enfim', 'A', '2013-07-26 23:06:23.244213-03', 'JI', 'O', 'digital@enfim.com.br', '', '', '', '(16) 3234-1508', '', '14080090', 'Rua Luiz Barreto, 1.470', '', 'Campos Elíseos', '5126', 'SP', 'José Mário Souza - Diretor');


--
-- Data for Name: nw_acs; Type: TABLE DATA; Schema: public; Owner: -
--

INSERT INTO nw_acs VALUES (666, 'alessandromaraca', 'old.30-01-2013.sa_firmas', 'ADMIN');
INSERT INTO nw_acs VALUES (667, 'alessandromaraca', 'geoprocessamento_old', 'ADMIN');
INSERT INTO nw_acs VALUES (668, 'alessandromaraca', 'parametros_pessoas', 'ADMIN');
INSERT INTO nw_acs VALUES (669, 'alessandromaraca', 'old.sa_firmas_etiquetas_cep', 'ADMIN');
INSERT INTO nw_acs VALUES (670, 'alessandromaraca', 'old.22-01-2013.sa_firmas', 'ADMIN');
INSERT INTO nw_acs VALUES (671, 'alessandromaraca', 'controle_pessoas', 'ADMIN');
INSERT INTO nw_acs VALUES (672, 'alessandromaraca', 'old.07-01-2012.sa_firmas', 'ADMIN');
INSERT INTO nw_acs VALUES (673, 'alessandromaraca', 'old.27-11-2012.sa_firmas', 'ADMIN');
INSERT INTO nw_acs VALUES (674, 'alessandromaraca', 'old.15-04-2013.sa_firmas', 'ADMIN');
INSERT INTO nw_acs VALUES (837, 'alessandromaraca', 'teste2', 'ADMIN');
INSERT INTO nw_acs VALUES (838, 'alessandromaraca', 'sa_niver_dia', 'ADMIN');
INSERT INTO nw_acs VALUES (839, 'alessandromaraca', 'sa_eventos_old_05-01-2017', 'ADMIN');
INSERT INTO nw_acs VALUES (840, 'alessandromaraca', 'sa_aniversarios', 'COMPLETO');
INSERT INTO nw_acs VALUES (841, 'alessandromaraca', 'sa_niver_dia', 'COMPLETO');
INSERT INTO nw_acs VALUES (842, 'alessandromaraca', 'sa_firmas_bkp_28-03-2017', 'ADMIN');
INSERT INTO nw_acs VALUES (843, 'alessandromaraca', 'sa_firmas_11-04-2019', 'ADMIN');
INSERT INTO nw_acs VALUES (844, 'alessandromaraca', 'sa_firmas_bkp_19-08-2019', 'ADMIN');
INSERT INTO nw_acs VALUES (751, 'alessandromaraca', 'sa_firmas', 'COMPLETO');
INSERT INTO nw_acs VALUES (752, 'alessandromaraca', 'sa_aniversarios', 'COMPLETO');
INSERT INTO nw_acs VALUES (753, 'alessandromaraca', 'emails', 'COMPLETO');
INSERT INTO nw_acs VALUES (754, 'alessandromaraca', 'emails_imprensa', 'COMPLETO');
INSERT INTO nw_acs VALUES (755, 'alessandromaraca', 'sa_firmas_etiquetas_idade', 'COMPLETO');
INSERT INTO nw_acs VALUES (756, 'alessandromaraca', 'sa_imprensa', 'COMPLETO');
INSERT INTO nw_acs VALUES (757, 'alessandromaraca', 'sa_eventos', 'COMPLETO');
INSERT INTO nw_acs VALUES (758, 'alessandromaraca', 'sa_eventos_arquivo', 'COMPLETO');
INSERT INTO nw_acs VALUES (759, 'alessandromaraca', 'sa_req_arquivo', 'COMPLETO');
INSERT INTO nw_acs VALUES (760, 'alessandromaraca', 'emails_instituicoes', 'COMPLETO');
INSERT INTO nw_acs VALUES (761, 'alessandromaraca', 'sa_cartao_aniversarios', 'COMPLETO');
INSERT INTO nw_acs VALUES (762, 'alessandromaraca', 'oficios_modelo', 'COMPLETO');
INSERT INTO nw_acs VALUES (763, 'alessandromaraca', 'clipping', 'COMPLETO');
INSERT INTO nw_acs VALUES (764, 'alessandromaraca', 'parametros_pessoas', 'COMPLETO');
INSERT INTO nw_acs VALUES (765, 'alessandromaraca', 'sa_oficios_arquivo_modelo', 'COMPLETO');
INSERT INTO nw_acs VALUES (766, 'alessandromaraca', 'sa_comissoes', 'COMPLETO');
INSERT INTO nw_acs VALUES (767, 'alessandromaraca', 'sa_oficios_prontuario_arquivo', 'COMPLETO');
INSERT INTO nw_acs VALUES (768, 'alessandromaraca', 'sa_pleitos', 'COMPLETO');
INSERT INTO nw_acs VALUES (769, 'alessandromaraca', 'controle_partido', 'COMPLETO');
INSERT INTO nw_acs VALUES (770, 'alessandromaraca', 'comissoes_arquivo', 'COMPLETO');
INSERT INTO nw_acs VALUES (771, 'alessandromaraca', 'nw_tarefas2', 'COMPLETO');
INSERT INTO nw_acs VALUES (772, 'alessandromaraca', 'sa_prontuario', 'COMPLETO');
INSERT INTO nw_acs VALUES (773, 'alessandromaraca', 'sa_andamento_mr', 'COMPLETO');
INSERT INTO nw_acs VALUES (774, 'alessandromaraca', 'designacoes', 'COMPLETO');
INSERT INTO nw_acs VALUES (775, 'alessandromaraca', 'partido', 'COMPLETO');
INSERT INTO nw_acs VALUES (776, 'alessandromaraca', 'relatorio_agenda_diaria', 'COMPLETO');
INSERT INTO nw_acs VALUES (777, 'alessandromaraca', 'pessoais', 'COMPLETO');
INSERT INTO nw_acs VALUES (778, 'alessandromaraca', 'nw_tarefas', 'COMPLETO');
INSERT INTO nw_acs VALUES (779, 'alessandromaraca', 'relatorio_agenda_diaria2', 'COMPLETO');
INSERT INTO nw_acs VALUES (780, 'alessandromaraca', 'sa_familia', 'COMPLETO');
INSERT INTO nw_acs VALUES (781, 'alessandromaraca', 'sa_prontuario_mr', 'COMPLETO');
INSERT INTO nw_acs VALUES (782, 'alessandromaraca', 'agenda', 'COMPLETO');
INSERT INTO nw_acs VALUES (783, 'alessandromaraca', 'sa_projeto_leis', 'COMPLETO');
INSERT INTO nw_acs VALUES (784, 'alessandromaraca', 'sa_emendas', 'COMPLETO');
INSERT INTO nw_acs VALUES (785, 'alessandromaraca', 'sa_secoes', 'COMPLETO');
INSERT INTO nw_acs VALUES (786, 'alessandromaraca', 'sa_indicacoes', 'COMPLETO');
INSERT INTO nw_acs VALUES (787, 'alessandromaraca', 'sa_requerimentos', 'COMPLETO');
INSERT INTO nw_acs VALUES (788, 'alessandromaraca', 'sa_projeto_declegislativo', 'COMPLETO');
INSERT INTO nw_acs VALUES (789, 'alessandromaraca', 'sa_projeto_leicomp', 'COMPLETO');
INSERT INTO nw_acs VALUES (790, 'alessandromaraca', 'sa_projeto_indicacoes_arquivo', 'COMPLETO');
INSERT INTO nw_acs VALUES (791, 'alessandromaraca', 'sa_projeto_resolucao', 'COMPLETO');
INSERT INTO nw_acs VALUES (792, 'alessandromaraca', 'sa_admmunicipal', 'COMPLETO');
INSERT INTO nw_acs VALUES (793, 'alessandromaraca', 'sa_instituicoes', 'COMPLETO');
INSERT INTO nw_acs VALUES (794, 'alessandromaraca', 'sa_oficios', 'COMPLETO');
INSERT INTO nw_acs VALUES (795, 'alessandromaraca', 'sa_oficios_circulares', 'COMPLETO');
INSERT INTO nw_acs VALUES (796, 'alessandromaraca', 'sa_projeto_leicomp_arquivo', 'COMPLETO');
INSERT INTO nw_acs VALUES (797, 'alessandromaraca', 'sa_andamento', 'COMPLETO');
INSERT INTO nw_acs VALUES (798, 'alessandromaraca', 'sa_pleitos_totalizacao', 'COMPLETO');
INSERT INTO nw_acs VALUES (799, 'alessandromaraca', 'sa_oficios_arquivo', 'COMPLETO');
INSERT INTO nw_acs VALUES (800, 'alessandromaraca', 'sa_oficios_circulares_arquivo', 'COMPLETO');
INSERT INTO nw_acs VALUES (801, 'alessandromaraca', 'sa_projeto_leis_arquivo', 'COMPLETO');
INSERT INTO nw_acs VALUES (802, 'alessandromaraca', 'sa_projeto_ememdas_arquivo', 'COMPLETO');
INSERT INTO nw_acs VALUES (803, 'alessandromaraca', 'copiar_modelo', 'COMPLETO');
INSERT INTO nw_acs VALUES (804, 'alessandromaraca', 'agenda_remota', 'COMPLETO');
INSERT INTO nw_acs VALUES (805, 'alessandromaraca', 'sa_projeto_resolucao_arquivo', 'COMPLETO');
INSERT INTO nw_acs VALUES (806, 'alessandromaraca', 'sa_emendas_arquivo', 'COMPLETO');
INSERT INTO nw_acs VALUES (807, 'alessandromaraca', 'sa_projeto_decleg_arquivo', 'COMPLETO');
INSERT INTO nw_acs VALUES (808, 'alessandromaraca', 'agenda_pessoal', 'COMPLETO');
INSERT INTO nw_acs VALUES (809, 'alessandromaraca', 'sa_firmas_ficha', 'COMPLETO');
INSERT INTO nw_acs VALUES (810, 'alessandromaraca', 'sa_prontuario_arquivo', 'COMPLETO');
INSERT INTO nw_acs VALUES (811, 'alessandromaraca', 'sa_instituicoes_etiquetas', 'COMPLETO');
INSERT INTO nw_acs VALUES (812, 'alessandromaraca', 'clipping_arquivo', 'COMPLETO');
INSERT INTO nw_acs VALUES (813, 'alessandromaraca', 'partido_arquivo', 'COMPLETO');
INSERT INTO nw_acs VALUES (814, 'alessandromaraca', 'pessoais_arquivo', 'COMPLETO');
INSERT INTO nw_acs VALUES (815, 'alessandromaraca', 'proposicoes_oficios', 'COMPLETO');
INSERT INTO nw_acs VALUES (816, 'alessandromaraca', 'doc_partido', 'COMPLETO');
INSERT INTO nw_acs VALUES (817, 'alessandromaraca', 'doc_partido_arquivo', 'COMPLETO');
INSERT INTO nw_acs VALUES (818, 'alessandromaraca', 'sa_prontuario_mr_arquivo', 'COMPLETO');
INSERT INTO nw_acs VALUES (819, 'alessandromaraca', 'solicitacoes', 'COMPLETO');
INSERT INTO nw_acs VALUES (820, 'alessandromaraca', 'classificacao_pessoas', 'COMPLETO');
INSERT INTO nw_acs VALUES (821, 'alessandromaraca', 'exporta_emails', 'COMPLETO');
INSERT INTO nw_acs VALUES (822, 'alessandromaraca', 'grp_instituicao', 'COMPLETO');
INSERT INTO nw_acs VALUES (823, 'alessandromaraca', 'grp_pessoas', 'COMPLETO');
INSERT INTO nw_acs VALUES (824, 'alessandromaraca', 'nw_tarefas3', 'COMPLETO');
INSERT INTO nw_acs VALUES (825, 'alessandromaraca', 'sa_firmas_etiquetas_grupo', 'COMPLETO');
INSERT INTO nw_acs VALUES (826, 'alessandromaraca', 'sa_instituicao_etiquetas_grupo', 'COMPLETO');
INSERT INTO nw_acs VALUES (827, 'alessandromaraca', 'geoprocessamento', 'COMPLETO');
INSERT INTO nw_acs VALUES (828, 'alessandromaraca', 'designacoes_arquivo', 'COMPLETO');
INSERT INTO nw_acs VALUES (829, 'alessandromaraca', 'geoprocessamento_agenda', 'COMPLETO');
INSERT INTO nw_acs VALUES (830, 'alessandromaraca', 'geoprocessamento_lista', 'COMPLETO');
INSERT INTO nw_acs VALUES (831, 'alessandromaraca', 'importa_emails', 'COMPLETO');
INSERT INTO nw_acs VALUES (832, 'alessandromaraca', 'imprime_agenda_mensal', 'COMPLETO');
INSERT INTO nw_acs VALUES (833, 'alessandromaraca', 'relatorio_agenda_mensal', 'COMPLETO');
INSERT INTO nw_acs VALUES (834, 'alessandromaraca', 'relatorio_agenda_mensal2', 'COMPLETO');
INSERT INTO nw_acs VALUES (835, 'alessandromaraca', 'sa_firmas_etiquetas_cep', 'COMPLETO');
INSERT INTO nw_acs VALUES (836, 'alessandromaraca', 'controle_pessoas', 'COMPLETO');
INSERT INTO nw_acs VALUES (218, 'alessandromaraca', 'agenda_gabinete', 'TESTE2');
INSERT INTO nw_acs VALUES (224, 'alessandromaraca', 'permissoes', 'ADM');
INSERT INTO nw_acs VALUES (540, 'alessandromaraca', 'sa_oficios_arquivo', 'USUARIO1');
INSERT INTO nw_acs VALUES (551, 'alessandromaraca', 'nw_ace2', 'TESTE');
INSERT INTO nw_acs VALUES (552, 'alessandromaraca', 'agenda_gabinete', 'TESTE');
INSERT INTO nw_acs VALUES (567, 'alessandromaraca', 'agenda_telefones', 'MANUTENÇÃO');
INSERT INTO nw_acs VALUES (568, 'alessandromaraca', 'pessoais', 'MANUTENÇÃO');
INSERT INTO nw_acs VALUES (569, 'alessandromaraca', 'clipping', 'MANUTENÇÃO');
INSERT INTO nw_acs VALUES (615, 'alessandromaraca', 'sa_oficios_arquivo', 'XXX');
INSERT INTO nw_acs VALUES (616, 'alessandromaraca', 'sa_pessoaspublicas', 'XXX');
INSERT INTO nw_acs VALUES (617, 'alessandromaraca', 'nw_tarefas', 'XXX');
INSERT INTO nw_acs VALUES (618, 'alessandromaraca', 'nw_tarefas2', 'XXX');
INSERT INTO nw_acs VALUES (622, 'alessandromaraca', 'old.11-05-2012.agenda', 'ADM');
INSERT INTO nw_acs VALUES (621, 'alessandromaraca', 'designacoes', 'GILBERTO');
INSERT INTO nw_acs VALUES (625, 'alessandromaraca', 'geoprocessamento', 'TESTE');
INSERT INTO nw_acs VALUES (225, 'alessandromaraca', 'nw_ace4', 'ADM');
INSERT INTO nw_acs VALUES (527, 'alessandromaraca', 'sa_oficios_arquivo', '');
INSERT INTO nw_acs VALUES (553, 'alessandromaraca', 'sa_oficios_arquivo', 'TESTEX');
INSERT INTO nw_acs VALUES (554, 'alessandromaraca', 'sa_pessoaspublicas', 'TESTEX');
INSERT INTO nw_acs VALUES (573, 'alessandromaraca', 'sa_prontuario_mr', 'ADM');
INSERT INTO nw_acs VALUES (207, 'alessandromaraca', 'agenda', 'ADM');
INSERT INTO nw_acs VALUES (9, 'alessandromaraca', 'arq_tipo', 'MASTER');
INSERT INTO nw_acs VALUES (222, 'alessandromaraca', 'nw_ace3', 'ADM');
INSERT INTO nw_acs VALUES (1, 'alessandromaraca', 'nw_menu', 'PUBLIC');
INSERT INTO nw_acs VALUES (2, 'alessandromaraca', 'nw_login', 'ANON');
INSERT INTO nw_acs VALUES (3, 'alessandromaraca', 'nw_perfil', 'PUBLIC');
INSERT INTO nw_acs VALUES (4, 'alessandromaraca', 'nw_senha', 'PUBLIC');
INSERT INTO nw_acs VALUES (5, 'alessandromaraca', 'nw_estilo', 'PUBLIC');
INSERT INTO nw_acs VALUES (6, 'alessandromaraca', 'knet_home', NULL);
INSERT INTO nw_acs VALUES (8, 'alessandromaraca', 'arq_categoria', 'MASTER');
INSERT INTO nw_acs VALUES (10, 'alessandromaraca', 'cad_entidade', 'MASTER');
INSERT INTO nw_acs VALUES (11, 'alessandromaraca', 'cad_atividades', 'MASTER');
INSERT INTO nw_acs VALUES (12, 'alessandromaraca', 'cad_servicos', 'MASTER');
INSERT INTO nw_acs VALUES (88, 'alessandromaraca', 'Cópia de sa_firmas', 'ADM');
INSERT INTO nw_acs VALUES (89, 'alessandromaraca', 'sa_projeto_leis', 'ADM');
INSERT INTO nw_acs VALUES (90, 'alessandromaraca', 'sa_projeto_leis', 'GERAL');
INSERT INTO nw_acs VALUES (91, 'alessandromaraca', 'sa_prontuario', 'GERAL');
INSERT INTO nw_acs VALUES (92, 'alessandromaraca', 'sa_andamento', 'GERAL');
INSERT INTO nw_acs VALUES (93, 'alessandromaraca', 'sa_emendas', 'ADM');
INSERT INTO nw_acs VALUES (94, 'alessandromaraca', 'sa_secoes', 'ADM');
INSERT INTO nw_acs VALUES (95, 'alessandromaraca', 'sa_emendas', 'GERAL');
INSERT INTO nw_acs VALUES (96, 'alessandromaraca', 'sa_indicacoes', 'ADM');
INSERT INTO nw_acs VALUES (97, 'alessandromaraca', 'sa_indicacoes', 'GERAL');
INSERT INTO nw_acs VALUES (98, 'alessandromaraca', 'sa_requerimentos', 'ADM');
INSERT INTO nw_acs VALUES (99, 'alessandromaraca', 'sa_requerimentos', 'GERAL');
INSERT INTO nw_acs VALUES (100, 'alessandromaraca', 'sa_projeto_declegislativo', 'ADM');
INSERT INTO nw_acs VALUES (101, 'alessandromaraca', 'sa_projeto_leicomp', 'ADM');
INSERT INTO nw_acs VALUES (27, 'alessandromaraca', 'ctd_categoria', 'MANUTENÇÃO
');
INSERT INTO nw_acs VALUES (34, 'alessandromaraca', 'sa_areas', 'MANUTENÇÃO
');
INSERT INTO nw_acs VALUES (35, 'alessandromaraca', 'sa_bairros', 'MANUTENÇÃO
');
INSERT INTO nw_acs VALUES (37, 'alessandromaraca', 'sa_firmas', 'MANUTENÇÃO
');
INSERT INTO nw_acs VALUES (38, 'alessandromaraca', 'sa_paises', 'MANUTENÇÃO
');
INSERT INTO nw_acs VALUES (39, 'alessandromaraca', 'sa_regioes', 'MANUTENÇÃO
');
INSERT INTO nw_acs VALUES (42, 'alessandromaraca', 'sa_uf', 'MANUTENÇÃO
');
INSERT INTO nw_acs VALUES (115, 'alessandromaraca', 'sa_projeto_indicacoes_arquivo', 'ADM');
INSERT INTO nw_acs VALUES (45, 'alessandromaraca', 'sa_prontuario', 'MANUTENÇÃO
');
INSERT INTO nw_acs VALUES (102, 'alessandromaraca', 'sa_projeto_resolucao', 'ADM');
INSERT INTO nw_acs VALUES (47, 'alessandromaraca', 'sa_pessoaspublicas', 'MANUTENÇÃO
');
INSERT INTO nw_acs VALUES (48, 'alessandromaraca', 'arq_upload_img', 'ADM');
INSERT INTO nw_acs VALUES (49, 'alessandromaraca', 'cad_areas', 'ADM');
INSERT INTO nw_acs VALUES (50, 'alessandromaraca', 'cad_cidades', 'ADM');
INSERT INTO nw_acs VALUES (51, 'alessandromaraca', 'cad_gerente', 'ADM');
INSERT INTO nw_acs VALUES (52, 'alessandromaraca', 'cad_grp', 'ADM');
INSERT INTO nw_acs VALUES (53, 'alessandromaraca', 'cad_motivo', 'ADM');
INSERT INTO nw_acs VALUES (54, 'alessandromaraca', 'cad_paises', 'ADM');
INSERT INTO nw_acs VALUES (55, 'alessandromaraca', 'cad_status', 'ADM');
INSERT INTO nw_acs VALUES (56, 'alessandromaraca', 'cad_tfir', 'ADM');
INSERT INTO nw_acs VALUES (57, 'alessandromaraca', 'cad_tloc', 'ADM');
INSERT INTO nw_acs VALUES (58, 'alessandromaraca', 'nw_ace', 'ADM');
INSERT INTO nw_acs VALUES (59, 'alessandromaraca', 'nw_apl', 'ADM');
INSERT INTO nw_acs VALUES (60, 'alessandromaraca', 'nw_blo', 'ADM');
INSERT INTO nw_acs VALUES (61, 'alessandromaraca', 'nw_etl', 'ADM');
INSERT INTO nw_acs VALUES (62, 'alessandromaraca', 'nw_mnu', 'ADM');
INSERT INTO nw_acs VALUES (63, 'alessandromaraca', 'nw_pgn', 'ADM');
INSERT INTO nw_acs VALUES (64, 'alessandromaraca', 'nw_usr', 'ADM');
INSERT INTO nw_acs VALUES (65, 'alessandromaraca', 'sa_admmunicipal', 'ADM');
INSERT INTO nw_acs VALUES (66, 'alessandromaraca', 'sa_instituicoes', 'ADM');
INSERT INTO nw_acs VALUES (67, 'alessandromaraca', 'sa_oficios', 'ADM');
INSERT INTO nw_acs VALUES (68, 'alessandromaraca', 'sa_oficios_circulares', 'ADM');
INSERT INTO nw_acs VALUES (103, 'alessandromaraca', 'sa_projeto_declegislativo', 'GERAL');
INSERT INTO nw_acs VALUES (69, 'alessandromaraca', 'sa_instituicoes', 'GERAL');
INSERT INTO nw_acs VALUES (71, 'alessandromaraca', 'sa_admmunicipal', 'GERAL');
INSERT INTO nw_acs VALUES (73, 'alessandromaraca', 'sa_cargos', 'ADM');
INSERT INTO nw_acs VALUES (116, 'alessandromaraca', 'sa_projeto_leicomp_arquivo', 'ADM');
INSERT INTO nw_acs VALUES (75, 'alessandromaraca', 'sa_firmas', 'GERAL');
INSERT INTO nw_acs VALUES (76, 'alessandromaraca', 'sa_pessoaspublicas', 'GERAL');
INSERT INTO nw_acs VALUES (77, 'alessandromaraca', 'sa_oficios', 'GERAL');
INSERT INTO nw_acs VALUES (78, 'alessandromaraca', 'sa_oficios_circulares', 'GERAL');
INSERT INTO nw_acs VALUES (79, 'alessandromaraca', 'nw_cabec', 'ADM');
INSERT INTO nw_acs VALUES (80, 'alessandromaraca', 'nw_config.inc', 'ADM');
INSERT INTO nw_acs VALUES (81, 'alessandromaraca', 'nw_home', 'ADM');
INSERT INTO nw_acs VALUES (82, 'alessandromaraca', 'nw_lic', 'ADM');
INSERT INTO nw_acs VALUES (83, 'alessandromaraca', 'nw_msg', 'ADM');
INSERT INTO nw_acs VALUES (84, 'alessandromaraca', 'nw_rodp', 'ADM');
INSERT INTO nw_acs VALUES (85, 'alessandromaraca', 'sa_prontuario', 'GERAL');
INSERT INTO nw_acs VALUES (104, 'alessandromaraca', 'sa_projeto_leicomp', 'GERAL');
INSERT INTO nw_acs VALUES (87, 'alessandromaraca', 'sa_andamento', 'ADM');
INSERT INTO nw_acs VALUES (105, 'alessandromaraca', 'sa_projeto_resolucao', 'GERAL');
INSERT INTO nw_acs VALUES (106, 'alessandromaraca', 'sa_secoes', 'GERAL');
INSERT INTO nw_acs VALUES (107, 'alessandromaraca', 'sa_pleitos_totalizacao', 'ADM');
INSERT INTO nw_acs VALUES (109, 'alessandromaraca', 'sa_oficios_arquivo', 'ADM');
INSERT INTO nw_acs VALUES (110, 'alessandromaraca', 'sa_oficios_arquivo', 'GERAL');
INSERT INTO nw_acs VALUES (122, 'alessandromaraca', 'old.sa_prontuario', 'ADM');
INSERT INTO nw_acs VALUES (112, 'alessandromaraca', 'sa_oficios_circulares_arquivo', 'ADM');
INSERT INTO nw_acs VALUES (117, 'alessandromaraca', 'sa_projeto_leis_arquivo', 'ADM');
INSERT INTO nw_acs VALUES (114, 'alessandromaraca', 'sa_projeto_ememdas_arquivo', 'ADM');
INSERT INTO nw_acs VALUES (155, 'alessandromaraca', 'copiar_modelo', 'ADM');
INSERT INTO nw_acs VALUES (165, 'alessandromaraca', 'agenda_remota', 'ADM');
INSERT INTO nw_acs VALUES (157, 'alessandromaraca', 'old.11-11-2010.sa_oficios', 'ADM');
INSERT INTO nw_acs VALUES (118, 'alessandromaraca', 'sa_projeto_resolucao_arquivo', 'ADM');
INSERT INTO nw_acs VALUES (119, 'alessandromaraca', 'sa_emendas_arquivo', 'ADM');
INSERT INTO nw_acs VALUES (120, 'alessandromaraca', 'sa_projeto_decleg_arquivo', 'ADM');
INSERT INTO nw_acs VALUES (158, 'alessandromaraca', 'old.28-09-2010.oficios_modelo', 'ADM');
INSERT INTO nw_acs VALUES (121, 'alessandromaraca', 'sa_req_arquivo', 'GERAL');
INSERT INTO nw_acs VALUES (43, 'alessandromaraca', 'sa_cargos', 'ADM');
INSERT INTO nw_acs VALUES (125, 'alessandromaraca', 'Cópia de sa_oficios_arquivo', 'ADM');
INSERT INTO nw_acs VALUES (654, 'alessandromaraca', 'emails', 'CAMPANHA');
INSERT INTO nw_acs VALUES (126, 'alessandromaraca', 'Cópia de sa_prontuario_arquivo', 'ADM');
INSERT INTO nw_acs VALUES (128, 'alessandromaraca', 'newx.sa_aniversarios', 'ADM');
INSERT INTO nw_acs VALUES (129, 'alessandromaraca', '_nw_tarefas', 'ADM');
INSERT INTO nw_acs VALUES (131, 'alessandromaraca', 'old.13-04-2010.sa_aniversarios', 'ADM');
INSERT INTO nw_acs VALUES (132, 'alessandromaraca', 'old13-04-2010.sa_firmas', 'ADM');
INSERT INTO nw_acs VALUES (133, 'alessandromaraca', 'old.31-03-2010.sa_firmas', 'ADM');
INSERT INTO nw_acs VALUES (134, 'alessandromaraca', 'old.31-03-2010.sa_req_arquivo', 'ADM');
INSERT INTO nw_acs VALUES (135, 'alessandromaraca', 'old.sa_firmas', 'ADM');
INSERT INTO nw_acs VALUES (136, 'alessandromaraca', 'old.sa_instituicoes', 'ADM');
INSERT INTO nw_acs VALUES (137, 'alessandromaraca', 'sa_firmas_ficha', 'ADM');
INSERT INTO nw_acs VALUES (138, 'alessandromaraca', '_sa_projeto_resolucao_arquivo', 'ADM');
INSERT INTO nw_acs VALUES (139, 'alessandromaraca', 'sa_prontuario_arquivo', 'ADM');
INSERT INTO nw_acs VALUES (159, 'alessandromaraca', 'sa_comissoes', 'GERAL');
INSERT INTO nw_acs VALUES (130, 'alessandromaraca', 'nw_tarefas', 'GERAL');
INSERT INTO nw_acs VALUES (140, 'alessandromaraca', 'err.old.10-06-2010.nw_tarefas', 'ADM');
INSERT INTO nw_acs VALUES (141, 'alessandromaraca', 'nw_libconf', 'ADM');
INSERT INTO nw_acs VALUES (142, 'alessandromaraca', 'OLD.31-05-2010.agenda', 'ADM');
INSERT INTO nw_acs VALUES (143, 'alessandromaraca', 'old.31-05-2010.nw_tarefas', 'ADM');
INSERT INTO nw_acs VALUES (148, 'alessandromaraca', 'old.01-07-2010.sa_instituicoes', 'ADM');
INSERT INTO nw_acs VALUES (144, 'alessandromaraca', 'sa_cartao_aniversarios', 'GERAL');
INSERT INTO nw_acs VALUES (156, 'alessandromaraca', 'emails_imprensa', 'GERAL');
INSERT INTO nw_acs VALUES (160, 'alessandromaraca', 'sa_imprensa', 'GERAL');
INSERT INTO nw_acs VALUES (151, 'alessandromaraca', 'sa_instituicoes_etiquetas', 'ADM');
INSERT INTO nw_acs VALUES (161, 'alessandromaraca', 'new  8', 'ADM');
INSERT INTO nw_acs VALUES (168, 'alessandromaraca', 'clipping_arquivo', 'ADM');
INSERT INTO nw_acs VALUES (145, 'alessandromaraca', 'agenda_pessoal', 'GERAL');
INSERT INTO nw_acs VALUES (153, 'alessandromaraca', 'nw_tarefas2', 'GERAL');
INSERT INTO nw_acs VALUES (146, 'alessandromaraca', 'emails_instituicoes', 'GERAL');
INSERT INTO nw_acs VALUES (127, 'alessandromaraca', 'emails', 'GERAL');
INSERT INTO nw_acs VALUES (170, 'alessandromaraca', 'partido_arquivo', 'ADM');
INSERT INTO nw_acs VALUES (149, 'alessandromaraca', 'relatorio_agenda_diaria', 'GERAL');
INSERT INTO nw_acs VALUES (154, 'alessandromaraca', 'relatorio_agenda_diaria2', 'GERAL');
INSERT INTO nw_acs VALUES (150, 'alessandromaraca', 'sa_andamento_mr', 'GERAL');
INSERT INTO nw_acs VALUES (147, 'alessandromaraca', 'oficios_modelo', 'GERAL');
INSERT INTO nw_acs VALUES (111, 'alessandromaraca', 'sa_oficios_arquivo_modelo', 'GERAL');
INSERT INTO nw_acs VALUES (123, 'alessandromaraca', 'sa_aniversarios', 'GERAL');
INSERT INTO nw_acs VALUES (113, 'alessandromaraca', 'sa_oficios_prontuario_arquivo', 'GERAL');
INSERT INTO nw_acs VALUES (164, 'alessandromaraca', 'sa_firmas_etiquetas_idade', 'GERAL');
INSERT INTO nw_acs VALUES (162, 'alessandromaraca', 'sa_eventos', 'GERAL');
INSERT INTO nw_acs VALUES (163, 'alessandromaraca', 'sa_eventos_arquivo', 'GERAL');
INSERT INTO nw_acs VALUES (172, 'alessandromaraca', 'pessoais_arquivo', 'ADM');
INSERT INTO nw_acs VALUES (173, 'alessandromaraca', 'proposicoes_oficios', 'ADM');
INSERT INTO nw_acs VALUES (174, 'alessandromaraca', 'telefones', 'ADM');
INSERT INTO nw_acs VALUES (169, 'alessandromaraca', 'partido', 'GERAL');
INSERT INTO nw_acs VALUES (175, 'alessandromaraca', 'comissoes_arquivo', 'GERAL');
INSERT INTO nw_acs VALUES (176, 'alessandromaraca', 'doc_partido', 'ADM');
INSERT INTO nw_acs VALUES (177, 'alessandromaraca', 'doc_partido_arquivo', 'ADM');
INSERT INTO nw_acs VALUES (178, 'alessandromaraca', 'old.16-08-2011.clipping', 'ADM');
INSERT INTO nw_acs VALUES (179, 'alessandromaraca', 'old.16-08-2011.emails', 'ADM');
INSERT INTO nw_acs VALUES (180, 'alessandromaraca', 'old.16-08-2011.emails_imprensa', 'ADM');
INSERT INTO nw_acs VALUES (181, 'alessandromaraca', 'old.16-08-2011.partido', 'ADM');
INSERT INTO nw_acs VALUES (182, 'alessandromaraca', 'old.16-08-2011.sa_emendas', 'ADM');
INSERT INTO nw_acs VALUES (183, 'alessandromaraca', '_relatorio_agenda_diaria', 'ADM');
INSERT INTO nw_acs VALUES (184, 'alessandromaraca', '_relatorio_agenda_diaria2', 'ADM');
INSERT INTO nw_acs VALUES (185, 'alessandromaraca', 'sa_prontuario_mr_arquivo', 'ADM');
INSERT INTO nw_acs VALUES (186, 'alessandromaraca', 'solicitacoes', 'ADM');
INSERT INTO nw_acs VALUES (187, 'alessandromaraca', 'controle_partido', 'GERAL');
INSERT INTO nw_acs VALUES (189, 'alessandromaraca', 'classificacao_pessoas', 'ADM');
INSERT INTO nw_acs VALUES (190, 'alessandromaraca', 'conf_emails_saael', 'ADM');
INSERT INTO nw_acs VALUES (191, 'alessandromaraca', 'conf_saael', 'ADM');
INSERT INTO nw_acs VALUES (192, 'alessandromaraca', 'exporta_emails', 'ADM');
INSERT INTO nw_acs VALUES (193, 'alessandromaraca', 'forum', 'ADM');
INSERT INTO nw_acs VALUES (194, 'alessandromaraca', 'forum_arquivo', 'ADM');
INSERT INTO nw_acs VALUES (195, 'alessandromaraca', 'grp_instituicao', 'ADM');
INSERT INTO nw_acs VALUES (196, 'alessandromaraca', 'grp_pessoas', 'ADM');
INSERT INTO nw_acs VALUES (197, 'alessandromaraca', 'nw_tarefas3', 'ADM');
INSERT INTO nw_acs VALUES (198, 'alessandromaraca', 'nw_usr2', 'ADM');
INSERT INTO nw_acs VALUES (199, 'alessandromaraca', 'old2.27-02-2012.agenda', 'ADM');
INSERT INTO nw_acs VALUES (200, 'alessandromaraca', 'old.27-02-2012.agenda', 'ADM');
INSERT INTO nw_acs VALUES (201, 'alessandromaraca', 'sa_firmas_etiquetas_grupo', 'ADM');
INSERT INTO nw_acs VALUES (202, 'alessandromaraca', 'sa_instituicao_etiquetas_grupo', 'ADM');
INSERT INTO nw_acs VALUES (203, 'alessandromaraca', 'nw_ace2', 'ADM');
INSERT INTO nw_acs VALUES (543, 'alessandromaraca', 'sa_oficios_arquivo', 'ADMGERAL');
INSERT INTO nw_acs VALUES (604, 'alessandromaraca', 'nw_grp', 'ADMIN');
INSERT INTO nw_acs VALUES (605, 'alessandromaraca', 'sa_secoes', 'ADMIN');
INSERT INTO nw_acs VALUES (619, 'alessandromaraca', 'nw_grp', 'JONAS');
INSERT INTO nw_acs VALUES (623, 'alessandromaraca', 'conf_arquivo', 'ADM');
INSERT INTO nw_acs VALUES (624, 'alessandromaraca', 'geoprocessamento', 'ADM');
INSERT INTO nw_acs VALUES (626, 'alessandromaraca', 'designacoes_arquivo', 'ADM');
INSERT INTO nw_acs VALUES (627, 'alessandromaraca', 'emails - Cópia', 'ADM');
INSERT INTO nw_acs VALUES (628, 'alessandromaraca', 'geoprocessamento_agenda', 'ADM');
INSERT INTO nw_acs VALUES (629, 'alessandromaraca', 'geoprocessamento_lista', 'ADM');
INSERT INTO nw_acs VALUES (630, 'alessandromaraca', 'importa_emails', 'ADM');
INSERT INTO nw_acs VALUES (631, 'alessandromaraca', 'imprime_agenda_mensal', 'ADM');
INSERT INTO nw_acs VALUES (632, 'alessandromaraca', 'old.20-08-2012.agenda', 'ADM');
INSERT INTO nw_acs VALUES (633, 'alessandromaraca', 'old.20-08-2012.nw_tarefas', 'ADM');
INSERT INTO nw_acs VALUES (634, 'alessandromaraca', 'relatorio_agenda_mensal', 'ADM');
INSERT INTO nw_acs VALUES (635, 'alessandromaraca', 'relatorio_agenda_mensal2', 'ADM');
INSERT INTO nw_acs VALUES (636, 'alessandromaraca', 'sa_firmas_etiquetas_cep', 'ADM');
INSERT INTO nw_acs VALUES (620, 'alessandromaraca', 'agenda', 'ADMGERAL');
INSERT INTO nw_acs VALUES (44, 'alessandromaraca', 'sa_pleitos', 'ADMIN');
INSERT INTO nw_acs VALUES (74, 'alessandromaraca', 'sa_pleitos', 'ADMIN');
INSERT INTO nw_acs VALUES (108, 'alessandromaraca', 'sa_pleitos_totalizacao', 'ADMIN');
INSERT INTO nw_acs VALUES (70, 'alessandromaraca', 'sa_cidades', 'ADMIN');
INSERT INTO nw_acs VALUES (40, 'alessandromaraca', 'sa_cidades', 'ADM');
INSERT INTO nw_acs VALUES (637, 'alessandromaraca', 'agenda', 'CAMPANHA');
INSERT INTO nw_acs VALUES (638, 'alessandromaraca', 'agenda_gabinete', 'CAMPANHA');
INSERT INTO nw_acs VALUES (639, 'alessandromaraca', 'agenda_pessoal', 'CAMPANHA');
INSERT INTO nw_acs VALUES (640, 'alessandromaraca', 'agenda_telefones', 'CAMPANHA');
INSERT INTO nw_acs VALUES (641, 'alessandromaraca', 'relatorio_agenda_diaria', 'CAMPANHA');
INSERT INTO nw_acs VALUES (642, 'alessandromaraca', 'relatorio_agenda_diaria2', 'CAMPANHA');
INSERT INTO nw_acs VALUES (643, 'alessandromaraca', 'relatorio_agenda_mensal', 'CAMPANHA');
INSERT INTO nw_acs VALUES (644, 'alessandromaraca', 'relatorio_agenda_mensal2', 'CAMPANHA');
INSERT INTO nw_acs VALUES (645, 'alessandromaraca', 'nw_tarefas', 'CAMPANHA');
INSERT INTO nw_acs VALUES (646, 'alessandromaraca', 'geoprocessamento_agenda', 'CAMPANHA');
INSERT INTO nw_acs VALUES (647, 'alessandromaraca', 'nw_tarefas2', 'CAMPANHA');
INSERT INTO nw_acs VALUES (648, 'alessandromaraca', 'nw_tarefas3', 'CAMPANHA');
INSERT INTO nw_acs VALUES (649, 'alessandromaraca', 'sa_firmas', 'CAMPANHA');
INSERT INTO nw_acs VALUES (650, 'alessandromaraca', 'sa_eventos', 'CAMPANHA');
INSERT INTO nw_acs VALUES (651, 'alessandromaraca', 'grp_pessoas', 'CAMPANHA');
INSERT INTO nw_acs VALUES (652, 'alessandromaraca', 'classificacao_pessoas', 'CAMPANHA');
INSERT INTO nw_acs VALUES (653, 'alessandromaraca', 'sa_aniversarios', 'CAMPANHA');
INSERT INTO nw_acs VALUES (655, 'alessandromaraca', 'emails_imprensa', 'CAMPANHA');
INSERT INTO nw_acs VALUES (656, 'alessandromaraca', 'emails_instituicoes', 'CAMPANHA');
INSERT INTO nw_acs VALUES (657, 'alessandromaraca', 'exporta_emails', 'CAMPANHA');
INSERT INTO nw_acs VALUES (658, 'alessandromaraca', 'sa_firmas_etiquetas_cep', 'CAMPANHA');
INSERT INTO nw_acs VALUES (659, 'alessandromaraca', 'sa_firmas_etiquetas_grupo', 'CAMPANHA');
INSERT INTO nw_acs VALUES (660, 'alessandromaraca', 'sa_firmas_etiquetas_idade', 'CAMPANHA');
INSERT INTO nw_acs VALUES (661, 'alessandromaraca', 'sa_imprensa', 'CAMPANHA');
INSERT INTO nw_acs VALUES (662, 'alessandromaraca', 'sa_instituicoes', 'CAMPANHA');
INSERT INTO nw_acs VALUES (663, 'alessandromaraca', 'geoprocessamento_lista', 'CAMPANHA');
INSERT INTO nw_acs VALUES (664, 'alessandromaraca', 'geoprocessamento', 'CAMPANHA');
INSERT INTO nw_acs VALUES (665, 'alessandromaraca', 'nw_tarefas3', 'CAMPANHA');


--
-- Data for Name: nw_apl; Type: TABLE DATA; Schema: public; Owner: -
--

INSERT INTO nw_apl VALUES ('saael', 'SAAEL Política | Alessandro Maraca', 'MW5 Software', '2012 - MW5 Software', 'SAAEL POLÍTICA', 'Alessandro Maraca | Vereador | PMDB', 'kn', 'knet_msg', 'nw_rodp', 'nw_cabec');
INSERT INTO nw_apl VALUES ('alessandromaraca', 'SAAEL Política | Alessandro Maraca', 'MW5 Software', '2012 - MW5 Software', 'SAAEL POLÍTICA', 'Alessandro Maraca | Vereador | PMDB', 'kn', 'knet_msg', 'nw_rodp', 'nw_cabec');


--
-- Data for Name: nw_area; Type: TABLE DATA; Schema: public; Owner: -
--

INSERT INTO nw_area VALUES (1, NULL, NULL, 'Empresa', NULL, NULL, '25,27', NULL);
INSERT INTO nw_area VALUES (3, NULL, NULL, 'Clientes', NULL, NULL, '25,27', NULL);
INSERT INTO nw_area VALUES (4, NULL, NULL, 'Produtos', NULL, NULL, '25,27', NULL);
INSERT INTO nw_area VALUES (6, NULL, NULL, 'Atendimento 24 hrs', NULL, NULL, '25,27', NULL);
INSERT INTO nw_area VALUES (8, NULL, NULL, 'Desenvolvimento Humano', NULL, NULL, '25,27', NULL);
INSERT INTO nw_area VALUES (9, NULL, NULL, 'Informativo', NULL, NULL, '25,27', NULL);
INSERT INTO nw_area VALUES (10, NULL, NULL, 'Contato', NULL, NULL, '25,27', NULL);
INSERT INTO nw_area VALUES (2, NULL, NULL, 'Setores de atuação', NULL, NULL, '25,27', NULL);
INSERT INTO nw_area VALUES (5, NULL, NULL, 'Serviços', NULL, NULL, '25,27', NULL);
INSERT INTO nw_area VALUES (7, NULL, NULL, 'Gestão de Qualidade', NULL, NULL, '25,27', NULL);


--
-- Data for Name: nw_area_ling; Type: TABLE DATA; Schema: public; Owner: -
--

INSERT INTO nw_area_ling VALUES (1, 1, 'Empresa', NULL);
INSERT INTO nw_area_ling VALUES (2, 1, '', NULL);
INSERT INTO nw_area_ling VALUES (3, 1, '', NULL);
INSERT INTO nw_area_ling VALUES (2, 2, '', NULL);
INSERT INTO nw_area_ling VALUES (3, 2, '', NULL);
INSERT INTO nw_area_ling VALUES (1, 3, 'Clientes', NULL);
INSERT INTO nw_area_ling VALUES (2, 3, '', NULL);
INSERT INTO nw_area_ling VALUES (3, 3, '', NULL);
INSERT INTO nw_area_ling VALUES (1, 4, 'Produtos', NULL);
INSERT INTO nw_area_ling VALUES (2, 4, '', NULL);
INSERT INTO nw_area_ling VALUES (3, 4, '', NULL);
INSERT INTO nw_area_ling VALUES (2, 5, '', NULL);
INSERT INTO nw_area_ling VALUES (3, 5, '', NULL);
INSERT INTO nw_area_ling VALUES (1, 6, 'Atendimento 24 hrs', NULL);
INSERT INTO nw_area_ling VALUES (2, 6, '', NULL);
INSERT INTO nw_area_ling VALUES (3, 6, '', NULL);
INSERT INTO nw_area_ling VALUES (2, 7, '', NULL);
INSERT INTO nw_area_ling VALUES (3, 7, '', NULL);
INSERT INTO nw_area_ling VALUES (1, 8, 'Desenvolvimento Humano', NULL);
INSERT INTO nw_area_ling VALUES (2, 8, '', NULL);
INSERT INTO nw_area_ling VALUES (3, 8, '', NULL);
INSERT INTO nw_area_ling VALUES (1, 9, 'Informativo', NULL);
INSERT INTO nw_area_ling VALUES (2, 9, '', NULL);
INSERT INTO nw_area_ling VALUES (3, 9, '', NULL);
INSERT INTO nw_area_ling VALUES (1, 10, 'Contato', NULL);
INSERT INTO nw_area_ling VALUES (2, 10, '', NULL);
INSERT INTO nw_area_ling VALUES (3, 10, '', NULL);
INSERT INTO nw_area_ling VALUES (1, 2, 'Setores de atuação', NULL);
INSERT INTO nw_area_ling VALUES (1, 5, 'Serviços', NULL);
INSERT INTO nw_area_ling VALUES (1, 7, 'Gestão de Qualidade', NULL);


--
-- Data for Name: nw_area_mnu; Type: TABLE DATA; Schema: public; Owner: -
--

INSERT INTO nw_area_mnu VALUES (15, 27);
INSERT INTO nw_area_mnu VALUES (15, 25);
INSERT INTO nw_area_mnu VALUES (16, 25);
INSERT INTO nw_area_mnu VALUES (1, 25);
INSERT INTO nw_area_mnu VALUES (1, 27);
INSERT INTO nw_area_mnu VALUES (2, 25);
INSERT INTO nw_area_mnu VALUES (2, 27);
INSERT INTO nw_area_mnu VALUES (3, 25);
INSERT INTO nw_area_mnu VALUES (3, 27);
INSERT INTO nw_area_mnu VALUES (4, 25);
INSERT INTO nw_area_mnu VALUES (4, 27);
INSERT INTO nw_area_mnu VALUES (5, 25);
INSERT INTO nw_area_mnu VALUES (5, 27);
INSERT INTO nw_area_mnu VALUES (6, 25);
INSERT INTO nw_area_mnu VALUES (6, 27);
INSERT INTO nw_area_mnu VALUES (7, 25);
INSERT INTO nw_area_mnu VALUES (7, 27);
INSERT INTO nw_area_mnu VALUES (8, 25);
INSERT INTO nw_area_mnu VALUES (8, 27);
INSERT INTO nw_area_mnu VALUES (9, 25);
INSERT INTO nw_area_mnu VALUES (9, 27);
INSERT INTO nw_area_mnu VALUES (10, 25);
INSERT INTO nw_area_mnu VALUES (10, 27);


--
-- Data for Name: nw_bloco; Type: TABLE DATA; Schema: public; Owner: -
--



--
-- Data for Name: nw_etl; Type: TABLE DATA; Schema: public; Owner: -
--

INSERT INTO nw_etl VALUES ('eclipse', 'Eclipse');
INSERT INTO nw_etl VALUES ('nw', 'MW5');
INSERT INTO nw_etl VALUES ('kn', 'Kronos Net');
INSERT INTO nw_etl VALUES ('ets', 'Padrão');


--
-- Data for Name: nw_fix; Type: TABLE DATA; Schema: public; Owner: -
--

INSERT INTO nw_fix VALUES (1, 'alessandromaraca', 0, 0, 5, 'nw_menu');
INSERT INTO nw_fix VALUES (2, 'alessandromaraca', 1000, 0, 10, 'nw_login');
INSERT INTO nw_fix VALUES (3, 'alessandromaraca', 0, 1, 10, 'knet_home');


--
-- Data for Name: nw_grp; Type: TABLE DATA; Schema: public; Owner: -
--

INSERT INTO nw_grp VALUES ('ADMGERAL', 'Grupo de administração de GERAL (permissão agenda)');
INSERT INTO nw_grp VALUES ('MANUTENÇÃO', 'Manutenção do Sistema');
INSERT INTO nw_grp VALUES ('ADM', 'Administração do Sistema');
INSERT INTO nw_grp VALUES ('GERAL', 'Movimentação Geral');
INSERT INTO nw_grp VALUES ('CAMPANHA', 'CAMPANHA');
INSERT INTO nw_grp VALUES ('COMPLETO', 'Cadastro Completo do Sistema');


--
-- Data for Name: nw_mbr; Type: TABLE DATA; Schema: public; Owner: -
--

INSERT INTO nw_mbr VALUES ('FERNANDO', 'COMPLETO');
INSERT INTO nw_mbr VALUES ('BATATA', 'COMPLETO');
INSERT INTO nw_mbr VALUES ('MARACA', 'COMPLETO');
INSERT INTO nw_mbr VALUES ('ADRIANA', 'COMPLETO');
INSERT INTO nw_mbr VALUES ('ADRIANA', 'ADMGERAL');
INSERT INTO nw_mbr VALUES ('LUCIMARA', 'COMPLETO');
INSERT INTO nw_mbr VALUES ('STEVIE', 'COMPLETO');
INSERT INTO nw_mbr VALUES ('LUCIMARA', 'ADMGERAL');
INSERT INTO nw_mbr VALUES ('JOYCE', 'COMPLETO');
INSERT INTO nw_mbr VALUES ('PEDRO', 'COMPLETO');


--
-- Data for Name: nw_mnu; Type: TABLE DATA; Schema: public; Owner: -
--

INSERT INTO nw_mnu VALUES (7549, 'alessandromaraca', 'controle_pessoas', NULL, 0, 'controle_pessoas', 'controle_pessoas', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'form.png', NULL, NULL, 1);
INSERT INTO nw_mnu VALUES (7551, 'alessandromaraca', 'geoprocessamento_old', NULL, 0, 'geoprocessamento_old', 'geoprocessamento_old', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'form.png', NULL, NULL, 1);
INSERT INTO nw_mnu VALUES (7698, 'alessandromaraca', 'sa_firmas_bkp_28-03-2017', NULL, 0, 'sa_firmas_bkp_28-03-2017', 'sa_firmas_bkp_28-03-2017', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'form.png', NULL, NULL, 1);
INSERT INTO nw_mnu VALUES (7717, 'alessandromaraca', 'sa_firmas_11-04-2019', NULL, 0, 'sa_firmas_11-04-2019', 'sa_firmas_11-04-2019', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'form.png', NULL, NULL, 1);
INSERT INTO nw_mnu VALUES (7722, 'alessandromaraca', 'sa_firmas_bkp_19-08-2019', NULL, 0, 'sa_firmas_bkp_19-08-2019', 'sa_firmas_bkp_19-08-2019', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'form.png', NULL, NULL, 1);
INSERT INTO nw_mnu VALUES (7651, 'alessandromaraca', 'Aniversariantes', NULL, 1000, 'Aniversariantes', 'sa_niver_dia', 1, 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'form.png', NULL, 1, 1);
INSERT INTO nw_mnu VALUES (7560, 'alessandromaraca', 'parametros_pessoas', NULL, 0, 'parametros_pessoas', 'parametros_pessoas', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'form.png', NULL, NULL, 1);
INSERT INTO nw_mnu VALUES (7597, 'alessandromaraca', 'sa_eventos_old_05-01-2017', NULL, 0, 'sa_eventos_old_05-01-2017', 'sa_eventos_old_05-01-2017', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'form.png', NULL, NULL, 1);
INSERT INTO nw_mnu VALUES (7599, 'alessandromaraca', 'teste2', NULL, 1000, 'teste2', 'teste2', 1, 12, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'form.png', NULL, 32, 1);
INSERT INTO nw_mnu VALUES (45, 'alessandromaraca', 'Areas', NULL, 6000, 'Cadastro de Areas', 'sa_areas', 1, 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'form.png', NULL, 60, NULL);
INSERT INTO nw_mnu VALUES (71, 'alessandromaraca', 'Sessões Eleitorais', NULL, 0, 'Sessões Eleitorais', 'sa_secoes', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'form.png', NULL, NULL, 1);
INSERT INTO nw_mnu VALUES (80, 'alessandromaraca', 'Arquivos Oficio', NULL, 0, 'Arquivos Oficio', 'sa_oficios_arquivo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'form.png', NULL, NULL, 1);
INSERT INTO nw_mnu VALUES (1005, 'alessandromaraca', 'Acessos', NULL, 1003, 'Acessos', NULL, NULL, NULL, NULL, '', '', '', '', '', NULL, 'sfoldr.gif', 'sfoldrx.gif', 20, NULL);
INSERT INTO nw_mnu VALUES (800, 'alessandromaraca', 'Consultas', NULL, NULL, 'Cadastro de consultas', NULL, NULL, NULL, NULL, '180px', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO nw_mnu VALUES (48, 'alessandromaraca', 'Cargos', NULL, 6000, 'Cadastro de cargos', 'sa_cargos', 1, 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'form.png', NULL, 65, NULL);
INSERT INTO nw_mnu VALUES (41, 'alessandromaraca', 'Estados', NULL, 6000, 'Cadastro de Estados', 'sa_uf', 1, 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'form.png', NULL, 20, NULL);
INSERT INTO nw_mnu VALUES (42, 'alessandromaraca', 'Regiões', NULL, 6000, 'Cadastro de Regiões', 'sa_regioes', 1, 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'form.png', NULL, 30, NULL);
INSERT INTO nw_mnu VALUES (49, 'alessandromaraca', 'Pessoas Públicas', NULL, 0, 'Cadastro de Pessoas Públicas', 'sa_pessoaspublicas', 1, 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'form.png', NULL, 75, NULL);
INSERT INTO nw_mnu VALUES (53, 'alessandromaraca', 'Administração Municipal', NULL, 0, 'Administração Municipal', 'sa_admmunicipal', 1, 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'form.png', NULL, 10, 1);
INSERT INTO nw_mnu VALUES (111, 'alessandromaraca', 'Aniversários', NULL, 2046, 'Aniversários', 'sa_aniversarios', 1, 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'form.png', NULL, 8, 1);
INSERT INTO nw_mnu VALUES (1417, 'alessandromaraca', 'Instituições', NULL, 6000, 'Instituições', NULL, 1, 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 10, 1);
INSERT INTO nw_mnu VALUES (1058, 'alessandromaraca', 'Emails', NULL, 1417, 'Emails', 'emails_instituicoes', 1, 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'form.png', NULL, 11, 1);
INSERT INTO nw_mnu VALUES (204, 'alessandromaraca', 'newx.sa_aniversarios', NULL, 0, 'newx.sa_aniversarios', 'newx.sa_aniversarios', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'form.png', NULL, NULL, 1);
INSERT INTO nw_mnu VALUES (2443, 'alessandromaraca', 'Eleições', NULL, 6000, 'Eleições', NULL, 1, 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 15, 1);
INSERT INTO nw_mnu VALUES (47, 'alessandromaraca', 'Eleições', NULL, 2443, 'Cadastro de Eleições', 'sa_pleitos', 1, 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'form.png', NULL, 10, 1);
INSERT INTO nw_mnu VALUES (58, 'alessandromaraca', 'nw_config.inc', NULL, 0, 'nw_config.inc', 'nw_config.inc', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'form.png', NULL, NULL, 1);
INSERT INTO nw_mnu VALUES (60, 'alessandromaraca', 'nw_lic', NULL, 0, 'nw_lic', 'nw_lic', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'form.png', NULL, NULL, 1);
INSERT INTO nw_mnu VALUES (454, 'alessandromaraca', 'nw_libconf', NULL, 0, 'nw_libconf', 'nw_libconf', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'form.png', NULL, NULL, 1);
INSERT INTO nw_mnu VALUES (78, 'alessandromaraca', 'Total de Votos', NULL, 2443, 'Total de Votos por Ano', 'sa_pleitos_totalizacao', 1, 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'form.png', NULL, 20, 1);
INSERT INTO nw_mnu VALUES (43, 'alessandromaraca', 'Cidades', NULL, 6000, 'Cadastro de Cidades', 'sa_cidades', 1, 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'form.png', NULL, 20, 1);
INSERT INTO nw_mnu VALUES (40, 'alessandromaraca', 'Paises', NULL, 6000, 'Cadastro de Paises', 'sa_paises', 1, 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'form.png', NULL, 50, 1);
INSERT INTO nw_mnu VALUES (63, 'alessandromaraca', 'Bairros', NULL, 6000, 'Bairros', 'sa_bairros', 1, 100, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'form.png', NULL, 100, 1);
INSERT INTO nw_mnu VALUES (4236, 'alessandromaraca', 'Imprensa', NULL, 6000, 'Impresa', NULL, 1, 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 16, 1);
INSERT INTO nw_mnu VALUES (690, 'alessandromaraca', 'Modelos de Ofício', NULL, 0, 'Modelos de Ofício', 'oficios_modelo', 1, 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'form.png', NULL, 1000, 1);
INSERT INTO nw_mnu VALUES (51, 'alessandromaraca', 'Andamento', NULL, 0, 'Andamento Prontuário', 'sa_andamento', 1, 5, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'form.png', NULL, 5, 1);
INSERT INTO nw_mnu VALUES (4623, 'alessandromaraca', 'Emails', NULL, 4236, 'Emails', 'emails_imprensa', 1, 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'form.png', NULL, 15, 1);
INSERT INTO nw_mnu VALUES (5010, 'alessandromaraca', 'Imagens', NULL, 1000, 'Gerenciador de Imagens', '', NULL, NULL, NULL, '', '', '', '', '', '', '', '', NULL, NULL);
INSERT INTO nw_mnu VALUES (5322, 'alessandromaraca', 'Etiquetas p/ Idade', NULL, 2046, 'Etiquetas p/ Idade', 'sa_firmas_etiquetas_idade', 1, 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'form.png', NULL, 9, 1);
INSERT INTO nw_mnu VALUES (1660, 'alessandromaraca', 'Agenda Pessoal', NULL, 1000, 'Agenda Pessoal', 'agenda_pessoal', 1, 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'form.png', NULL, 402, 1);
INSERT INTO nw_mnu VALUES (5852, 'alessandromaraca', 'Agenda de Telefones', NULL, 1000, 'Agenda de Telefones', 'agenda_telefones', 1, 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'form.png', NULL, 410, 1);
INSERT INTO nw_mnu VALUES (5796, 'alessandromaraca', 'Consulta Telefones', NULL, 6000, 'Consulta Telefones', 'telefones', 1, 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'form.png', NULL, 410, 1);
INSERT INTO nw_mnu VALUES (5677, 'alessandromaraca', 'Proposições/Ofícios', NULL, 8200, 'Proposições/Ofícios', 'proposicoes_oficios', 1, 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'form.png', NULL, 52, 1);
INSERT INTO nw_mnu VALUES (5746, 'alessandromaraca', 'Filiação Partidária', NULL, 8100, 'Filiação Partidária', 'partido', 1, 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'form.png', NULL, 10, 1);
INSERT INTO nw_mnu VALUES (6587, 'alessandromaraca', 'Documentos Partido', NULL, 8100, 'Documentos Partido', 'doc_partido', 1, 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'form.png', NULL, 20, 1);
INSERT INTO nw_mnu VALUES (6741, 'alessandromaraca', 'Parametros Partido', NULL, 8100, 'Parametros Partido', 'controle_partido', 1, 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'form.png', NULL, 30, 1);
INSERT INTO nw_mnu VALUES (7027, 'alessandromaraca', 'grp_instituicao', NULL, 0, 'grp_instituicao', 'grp_instituicao', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'form.png', NULL, NULL, 1);
INSERT INTO nw_mnu VALUES (7030, 'alessandromaraca', 'sa_instituicao_etiquetas_grupo', NULL, 0, 'sa_instituicao_etiquetas_grupo', 'sa_instituicao_etiquetas_grupo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'form.png', NULL, NULL, 1);
INSERT INTO nw_mnu VALUES (7026, 'alessandromaraca', 'Conf. SAAEL', NULL, 1003, 'Conf. SAAEL', 'conf_saael', 1, 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'cog_s.gif', NULL, 15, 1);
INSERT INTO nw_mnu VALUES (6958, 'alessandromaraca', 'Etiquetas p/ Filtro', NULL, 2046, 'Etiquetas p/ Filtro', 'sa_firmas_etiquetas_grupo', 1, 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'form.png', NULL, 10, 1);
INSERT INTO nw_mnu VALUES (6866, 'alessandromaraca', 'Filtro de Etiquetas', NULL, 2046, 'Filtro de Etiquetas', 'grp_pessoas', 1, 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'form.png', NULL, 6, 1);
INSERT INTO nw_mnu VALUES (7052, 'alessandromaraca', 'Classificação', NULL, 2046, 'Classificação', 'classificacao_pessoas', 1, 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'form.png', NULL, 7, 1);
INSERT INTO nw_mnu VALUES (113, 'alessandromaraca', 'Emails', NULL, 2046, 'Emails', 'emails', 1, 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'form.png', NULL, 8, 1);
INSERT INTO nw_mnu VALUES (70, 'alessandromaraca', 'P. Lei', NULL, 65, 'P. Lei', 'sa_projeto_leis', 1, 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'form.png', NULL, 10, 1);
INSERT INTO nw_mnu VALUES (72, 'alessandromaraca', 'Emendas', NULL, 65, 'Emendas', 'sa_emendas', 1, 20, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'form.png', NULL, 20, 1);
INSERT INTO nw_mnu VALUES (73, 'alessandromaraca', 'Indicações', NULL, 65, 'Indicações', 'sa_indicacoes', 1, 30, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'form.png', NULL, 30, 1);
INSERT INTO nw_mnu VALUES (74, 'alessandromaraca', 'Requerimentos', NULL, 65, 'Cadastro de Requerimentos', 'sa_requerimentos', 1, 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'form.png', NULL, 40, 1);
INSERT INTO nw_mnu VALUES (7448, 'alessandromaraca', 'conf_arquivo', NULL, 0, 'conf_arquivo', 'conf_arquivo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'form.png', NULL, NULL, 1);
INSERT INTO nw_mnu VALUES (75, 'alessandromaraca', 'P. Dec. Leg.', NULL, 65, 'P. Dec. Leg.', 'sa_projeto_declegislativo', 1, 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'form.png', NULL, 12, 1);
INSERT INTO nw_mnu VALUES (76, 'alessandromaraca', 'P. Lei Compl.', NULL, 65, 'P. Lei Compl.', 'sa_projeto_leicomp', 1, 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'form.png', NULL, 11, 1);
INSERT INTO nw_mnu VALUES (77, 'alessandromaraca', 'P. Resolução', NULL, 65, 'P. Resolução', 'sa_projeto_resolucao', 1, 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'form.png', NULL, 13, 1);
INSERT INTO nw_mnu VALUES (790, 'alessandromaraca', 'Prontuário do Político', NULL, 7000, 'Prontuário do Político', 'sa_prontuario_mr', 1, 31, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'form.png', NULL, 91, 1);
INSERT INTO nw_mnu VALUES (54, 'alessandromaraca', 'Ofícios', NULL, 7000, 'Ofícios', 'sa_oficios', 1, 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'form.png', NULL, 75, 1);
INSERT INTO nw_mnu VALUES (55, 'alessandromaraca', 'Ofícios Circulares', NULL, 7000, 'Ofícios Circulares', 'sa_oficios_circulares', 1, 20, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'form.png', NULL, 76, 1);
INSERT INTO nw_mnu VALUES (50, 'alessandromaraca', 'Prontuário Geral', NULL, 7000, 'Cadastro de Prontuários Gerais', 'sa_prontuario', 1, 30, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'form.png', NULL, 90, 1);
INSERT INTO nw_mnu VALUES (5764, 'alessandromaraca', 'Documentos diversos', NULL, 7000, 'Documentos diversos', 'pessoais', 1, 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'form.png', NULL, 997, 1);
INSERT INTO nw_mnu VALUES (4717, 'alessandromaraca', 'Comissões', NULL, 5103, 'Comissões', 'sa_comissoes', 1, 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'form.png', NULL, 50, 1);
INSERT INTO nw_mnu VALUES (5729, 'alessandromaraca', 'Clipping', NULL, 7000, 'Clipping', 'clipping', 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'form.png', NULL, 999, 1);
INSERT INTO nw_mnu VALUES (6626, 'alessandromaraca', 'Solicitações', NULL, 7000, 'Solicitações', 'solicitacoes', 1, 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'form.png', NULL, 998, 1);
INSERT INTO nw_mnu VALUES (6791, 'alessandromaraca', 'Forum', NULL, 6832, 'Forum', 'forum', 1, 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'form.png', NULL, 10, 1);
INSERT INTO nw_mnu VALUES (7231, 'alessandromaraca', 'exporta_emails', NULL, 2046, 'exporta_emails', 'exporta_emails', 1, 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'form.png', NULL, 999999, 1);
INSERT INTO nw_mnu VALUES (1002, 'alessandromaraca', 'Troca de Senha', NULL, 9000, 'Troca de Senha', 'nw_senha', 0, 0, NULL, '', '', '', '', '', '', 'psw.gif', '', 20, NULL);
INSERT INTO nw_mnu VALUES (1003, 'alessandromaraca', 'Administração', NULL, 9000, 'Administração', NULL, NULL, NULL, NULL, '', '', '', '', '', '', 'sfoldr.gif', 'sfoldrx.gif', 30, NULL);
INSERT INTO nw_mnu VALUES (1004, 'alessandromaraca', 'Sistema', NULL, 1003, 'Sistema', 'nw_apl', 1, 10, NULL, '', '', '', '', '', '', 'home.gif', '', 10, NULL);
INSERT INTO nw_mnu VALUES (1006, 'alessandromaraca', 'Usuários', NULL, 1005, 'Usuários', 'nw_usr', 1, 10, NULL, '', '', '', '', '', '', 'usr.gif', '', 20, NULL);
INSERT INTO nw_mnu VALUES (1007, 'alessandromaraca', 'Grupos', NULL, 1005, 'Grupos', 'nw_grp', 1, 10, NULL, '', '', '', '', '', '', 'grp.gif', '', 10, NULL);
INSERT INTO nw_mnu VALUES (1008, 'alessandromaraca', 'Privilégios', NULL, 1005, 'Privilégios', 'nw_ace', 1, 10, NULL, '', '', '', '', '', '', 'prot.gif', '', 30, NULL);
INSERT INTO nw_mnu VALUES (1009, 'alessandromaraca', 'Estrutura', NULL, 1003, 'Estrutura', NULL, NULL, NULL, NULL, '', '', '', '', '', '', 'sfoldr.gif', 'sfoldrx.gif', 30, NULL);
INSERT INTO nw_mnu VALUES (1010, 'alessandromaraca', 'Páginas', NULL, 1009, 'Páginas', 'nw_pgn', 1, 10, NULL, '', '', '', '', '', '', 'html.gif', '', 10, NULL);
INSERT INTO nw_mnu VALUES (1011, 'alessandromaraca', 'Blocos', NULL, 1009, 'Blocos', 'nw_blo', 1, 10, NULL, '', '', '', '', '', '', 'blo.gif', '', 30, NULL);
INSERT INTO nw_mnu VALUES (1012, 'alessandromaraca', 'Menus', NULL, 1009, 'Menus', 'nw_mnu', 1, 10, NULL, '', '', '', '', '', '', 'cog.gif', '', 20, NULL);
INSERT INTO nw_mnu VALUES (1013, 'alessandromaraca', 'Estilos', NULL, 1009, 'Estilos', 'nw_etl', 1, 10, NULL, '', '', '', '', '', '', 'sty.gif', '', 40, NULL);
INSERT INTO nw_mnu VALUES (2001, 'alessandromaraca', 'Tabelas Básicas', NULL, 2000, 'Tabelas Básicas', NULL, NULL, NULL, NULL, '', '', '', '', '', '', '', '', 10, NULL);
INSERT INTO nw_mnu VALUES (2006, 'alessandromaraca', 'Tipos', NULL, 2000, 'Tipos', NULL, NULL, NULL, NULL, '', '', '', '', '', '', '', '', 20, NULL);
INSERT INTO nw_mnu VALUES (2100, 'alessandromaraca', 'Gerentes de Conta', NULL, 2000, 'Gerentes de Conta', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 70, NULL);
INSERT INTO nw_mnu VALUES (56, 'alessandromaraca', 'Cadastros', NULL, 1417, 'Cadastro de Instituições', 'sa_instituicoes', 1, 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'form.png', NULL, 10, 1);
INSERT INTO nw_mnu VALUES (4150, 'alessandromaraca', 'Cadastros', NULL, 4236, 'Cadastro de Imprensa', 'sa_imprensa', 1, 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'form.png', NULL, 10, 1);
INSERT INTO nw_mnu VALUES (46, 'alessandromaraca', 'Cadastros', NULL, 2046, 'Cadastro de Pessoas', 'sa_firmas', 1, 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'form.png', NULL, 5, 1);
INSERT INTO nw_mnu VALUES (1001, 'alessandromaraca', 'Seu Cadastro', NULL, 9000, 'Seu Cadastro (Perfil)', 'nw_perfil', 1, 10, NULL, '', '', '', '', '', NULL, 'cad.gif', NULL, 10, 1);
INSERT INTO nw_mnu VALUES (124, 'alessandromaraca', 'sa_firmas_ficha', NULL, 0, 'Ficha de Cadastro de Pessoas', 'sa_firmas_ficha', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'form.png', NULL, NULL, 1);
INSERT INTO nw_mnu VALUES (262, 'alessandromaraca', 'Agenda do Político', NULL, 1000, 'Agenda do Político', 'agenda', 1, 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'form.png', NULL, 401, 1);
INSERT INTO nw_mnu VALUES (7209, 'alessandromaraca', 'Agenda Gabinete', NULL, 1000, 'Agenda Gabinete', 'agenda_gabinete', 1, 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'form.png', NULL, 410, 1);
INSERT INTO nw_mnu VALUES (57, 'alessandromaraca', 'nw_cabec', NULL, 0, 'Cabeçalho', 'nw_cabec', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'form.png', NULL, NULL, 1);
INSERT INTO nw_mnu VALUES (107, 'alessandromaraca', 'sa_emendas_arquivo', NULL, 0, 'Arquivos de Emenda', 'sa_emendas_arquivo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'form.png', NULL, NULL, 1);
INSERT INTO nw_mnu VALUES (108, 'alessandromaraca', 'sa_projeto_decleg_arquivo', NULL, 0, 'Arquivos de Projeto de Decreto Legislativo', 'sa_projeto_decleg_arquivo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'form.png', NULL, NULL, 1);
INSERT INTO nw_mnu VALUES (81, 'alessandromaraca', 'sa_oficios_arquivo_modelo', NULL, 0, 'Arquivos de Modelos de Ofícios', 'sa_oficios_arquivo_modelo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'form.png', NULL, NULL, 1);
INSERT INTO nw_mnu VALUES (82, 'alessandromaraca', 'sa_oficios_circulares_arquivo', NULL, 0, 'Arquivos de Ofícios Circulares', 'sa_oficios_circulares_arquivo', 1, 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'form.png', NULL, 100, 1);
INSERT INTO nw_mnu VALUES (83, 'alessandromaraca', 'sa_oficios_prontuario_arquivo', NULL, 0, 'Arquivos de Prontuários', 'sa_oficios_prontuario_arquivo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'form.png', NULL, NULL, 1);
INSERT INTO nw_mnu VALUES (86, 'alessandromaraca', 'sa_projeto_indicacoes_arquivo', NULL, 0, 'Arquivos de Indicações', 'sa_projeto_indicacoes_arquivo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'form.png', NULL, NULL, 1);
INSERT INTO nw_mnu VALUES (87, 'alessandromaraca', 'sa_projeto_leicomp_arquivo', NULL, 0, 'Arquivos de Leis Complementares', 'sa_projeto_leicomp_arquivo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'form.png', NULL, NULL, 1);
INSERT INTO nw_mnu VALUES (88, 'alessandromaraca', 'sa_projeto_leis_arquivo', NULL, 0, 'Arquivos de Projetos de Lei', 'sa_projeto_leis_arquivo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'form.png', NULL, NULL, 1);
INSERT INTO nw_mnu VALUES (90, 'alessandromaraca', 'sa_projeto_resolucao_arquivo', NULL, 0, 'Arquivos de Resoluções', 'sa_projeto_resolucao_arquivo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'form.png', NULL, NULL, 1);
INSERT INTO nw_mnu VALUES (109, 'alessandromaraca', 'sa_req_arquivo', NULL, 0, 'Arquivos de Requerimentos', 'sa_req_arquivo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'form.png', NULL, NULL, 1);
INSERT INTO nw_mnu VALUES (62, 'alessandromaraca', 'nw_rodp', NULL, 0, 'Rodapé', 'nw_rodp', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'form.png', NULL, NULL, 1);
INSERT INTO nw_mnu VALUES (61, 'alessandromaraca', 'nw_msg', NULL, 0, 'nw_msg', 'nw_msg', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'form.png', NULL, NULL, 1);
INSERT INTO nw_mnu VALUES (319, 'alessandromaraca', 'nw_tarefas', NULL, 0, 'Cadastro Agenda Político', 'nw_tarefas', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'form.png', NULL, NULL, 1);
INSERT INTO nw_mnu VALUES (675, 'alessandromaraca', 'sa_cartao_aniversarios', NULL, 0, 'Cartões de Aniversário', 'sa_cartao_aniversarios', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'form.png', NULL, NULL, 1);
INSERT INTO nw_mnu VALUES (125, 'alessandromaraca', 'sa_prontuario_arquivo', NULL, 0, 'Arquivos de Prontuários', 'sa_prontuario_arquivo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'form.png', NULL, NULL, 1);
INSERT INTO nw_mnu VALUES (982, 'alessandromaraca', 'sa_andamento_mr', NULL, 0, 'Andamento', 'sa_andamento_mr', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'form.png', NULL, NULL, 1);
INSERT INTO nw_mnu VALUES (1670, 'alessandromaraca', 'sa_instituicoes_etiquetas', NULL, 0, 'Etiquetas (Instituições)', 'sa_instituicoes_etiquetas', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'form.png', NULL, NULL, 1);
INSERT INTO nw_mnu VALUES (1806, 'alessandromaraca', 'nw_tarefas2', NULL, 0, 'Cadastro Agenda Pessoal', 'nw_tarefas2', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'form.png', NULL, NULL, 1);
INSERT INTO nw_mnu VALUES (1852, 'alessandromaraca', 'relatorio_agenda_diaria2', NULL, 0, 'Relatório Agenda Pessoal (dia)', 'relatorio_agenda_diaria2', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'form.png', NULL, NULL, 1);
INSERT INTO nw_mnu VALUES (687, 'alessandromaraca', 'relatorio_agenda_diaria', NULL, 0, 'Relatório Agenda Político (dia)', 'relatorio_agenda_diaria', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'form.png', NULL, NULL, 1);
INSERT INTO nw_mnu VALUES (5320, 'alessandromaraca', 'sa_eventos', NULL, 0, 'Eventos', 'sa_eventos', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'form.png', NULL, NULL, 1);
INSERT INTO nw_mnu VALUES (5321, 'alessandromaraca', 'sa_eventos_arquivo', NULL, 0, 'Arquivos de Eventos', 'sa_eventos_arquivo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'form.png', NULL, NULL, 1);
INSERT INTO nw_mnu VALUES (5676, 'alessandromaraca', 'agenda_remota', NULL, 0, 'Envio Agenda Político (sistema)', 'agenda_remota', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'form.png', NULL, NULL, 1);
INSERT INTO nw_mnu VALUES (5765, 'alessandromaraca', 'pessoais_arquivo', NULL, 0, 'Arquivos de Documentos diversos', 'pessoais_arquivo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'form.png', NULL, NULL, 1);
INSERT INTO nw_mnu VALUES (6584, 'alessandromaraca', 'comissoes_arquivo', NULL, 0, 'Arquivos de Comissões', 'comissoes_arquivo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'form.png', NULL, NULL, 1);
INSERT INTO nw_mnu VALUES (6588, 'alessandromaraca', 'doc_partido_arquivo', NULL, 0, 'Arquivos de Documentos do Partido', 'doc_partido_arquivo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'form.png', NULL, NULL, 1);
INSERT INTO nw_mnu VALUES (6789, 'alessandromaraca', 'sa_prontuario_mr_arquivo', NULL, 0, 'Arquivos de Prontuário do Político', 'sa_prontuario_mr_arquivo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'form.png', NULL, NULL, 1);
INSERT INTO nw_mnu VALUES (7025, 'alessandromaraca', 'conf_emails_saael', NULL, 0, 'Configurações de Email do Sistema', 'conf_emails_saael', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'form.png', NULL, NULL, 1);
INSERT INTO nw_mnu VALUES (7210, 'alessandromaraca', 'forum_arquivo', NULL, 0, 'Arquivos de Foruns', 'forum_arquivo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'form.png', NULL, NULL, 1);
INSERT INTO nw_mnu VALUES (7221, 'alessandromaraca', 'nw_tarefas3', NULL, 0, 'Cadastro Agenda Gabinete', 'nw_tarefas3', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'form.png', NULL, NULL, 1);
INSERT INTO nw_mnu VALUES (7287, 'alessandromaraca', 'nw_ace3', NULL, 0, 'Privilégios2', 'nw_ace3', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'form.png', NULL, NULL, 1);
INSERT INTO nw_mnu VALUES (7292, 'alessandromaraca', 'nw_ace2', NULL, 0, 'Privilégios2 (old)', 'nw_ace2', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'form.png', NULL, NULL, 1);
INSERT INTO nw_mnu VALUES (5730, 'alessandromaraca', 'clipping_arquivo', NULL, 0, 'Arquivos de Clipping', 'clipping_arquivo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'form.png', NULL, NULL, 1);
INSERT INTO nw_mnu VALUES (5763, 'alessandromaraca', 'partido_arquivo', NULL, 0, 'Arquivos de Filiação Partidária', 'partido_arquivo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'form.png', NULL, NULL, 1);
INSERT INTO nw_mnu VALUES (65, 'alessandromaraca', 'Proposições', NULL, 8000, 'Proposições (Página)', NULL, 1, 100, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 100, 1);
INSERT INTO nw_mnu VALUES (59, 'alessandromaraca', 'nw_home', NULL, 0, 'nw_home', 'nw_home', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'form.png', NULL, NULL, 1);
INSERT INTO nw_mnu VALUES (7294, 'alessandromaraca', 'nw_ace4', NULL, 0, 'nw_ace4', 'nw_ace4', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'form.png', NULL, NULL, 1);
INSERT INTO nw_mnu VALUES (5103, 'alessandromaraca', 'Comissões', NULL, 8000, 'Comissões', NULL, 1, 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'folder.gif', 'folder-expanded.gif', 200, 1);
INSERT INTO nw_mnu VALUES (7000, 'alessandromaraca', 'Gabinete', NULL, NULL, 'Gabinete', NULL, NULL, NULL, NULL, '180px', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO nw_mnu VALUES (8000, 'alessandromaraca', 'Atuação Parlamentar', NULL, NULL, 'Atuação Parlamentar', NULL, NULL, NULL, NULL, '180px', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO nw_mnu VALUES (8100, 'alessandromaraca', 'Partido', NULL, NULL, 'Partido', NULL, NULL, NULL, NULL, '180px', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO nw_mnu VALUES (8200, 'alessandromaraca', 'Consulta', NULL, NULL, 'Consulta', NULL, NULL, NULL, NULL, '180px', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO nw_mnu VALUES (9000, 'alessandromaraca', 'Opções', NULL, NULL, 'Pagina inicial', '', NULL, NULL, NULL, '200px', NULL, NULL, NULL, NULL, '', '', '', NULL, NULL);
INSERT INTO nw_mnu VALUES (6000, 'alessandromaraca', 'Cadastros', NULL, NULL, 'Cadastros Básicos', NULL, NULL, NULL, NULL, '180px', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO nw_mnu VALUES (2046, 'alessandromaraca', 'Pessoas', NULL, 6000, 'Pessoas', NULL, 1, 300, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 3, 1);
INSERT INTO nw_mnu VALUES (1000, 'alessandromaraca', 'Agenda', NULL, NULL, 'Agenda', NULL, NULL, NULL, NULL, '180px', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 9);
INSERT INTO nw_mnu VALUES (7296, 'alessandromaraca', 'Permissões', NULL, 1005, 'Permissões', 'permissoes', 1, 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'form.png', NULL, 34, 1);
INSERT INTO nw_mnu VALUES (7242, 'alessandromaraca', 'Usuários', NULL, 1005, 'Usuários', 'nw_usr2', 1, 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'user.gif', NULL, 22, 1);
INSERT INTO nw_mnu VALUES (7253, 'alessandromaraca', 'Privilégios2', NULL, 0, 'Privilégios2', 'nw_ace3', 1, 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'prot.gif', NULL, 32, 1);
INSERT INTO nw_mnu VALUES (7377, 'alessandromaraca', 'Designações', NULL, 7389, 'designacoes', 'designacoes', 1, 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'form.png', NULL, 10, 1);
INSERT INTO nw_mnu VALUES (6832, 'alessandromaraca', 'Forum', NULL, 8000, 'Forum (Pagina)', NULL, 1, 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 250, 1);
INSERT INTO nw_mnu VALUES (7389, 'alessandromaraca', 'Designações', NULL, 8000, 'Designações', NULL, 1, 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'folder.gif', 'folder-expanded.gif', 202, 1);
INSERT INTO nw_mnu VALUES (7449, 'alessandromaraca', 'Georeferenciamento', NULL, 8200, 'Consulta Georeferenciada', 'geoprocessamento', 1, 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'form.png', NULL, 100, 1);
INSERT INTO nw_mnu VALUES (7463, 'alessandromaraca', 'designacoes_arquivo', NULL, 0, 'designacoes_arquivo', 'designacoes_arquivo', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'form.png', NULL, NULL, 1);
INSERT INTO nw_mnu VALUES (7468, 'alessandromaraca', 'importa_emails', NULL, 0, 'importa_emails', 'importa_emails', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'form.png', NULL, NULL, 1);
INSERT INTO nw_mnu VALUES (7471, 'alessandromaraca', 'Georeferenciamento', NULL, 0, 'Georeferenciamento - Agenda', 'geoprocessamento_agenda', 1, 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'form.png', NULL, 100, 1);
INSERT INTO nw_mnu VALUES (7506, 'alessandromaraca', 'geoprocessamento_lista', NULL, 0, 'geoprocessamento_lista', 'geoprocessamento_lista', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'form.png', NULL, NULL, 1);
INSERT INTO nw_mnu VALUES (7507, 'alessandromaraca', 'imprime_agenda_mensal', NULL, 0, 'imprime_agenda_mensal', 'imprime_agenda_mensal', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'form.png', NULL, NULL, 1);
INSERT INTO nw_mnu VALUES (7512, 'alessandromaraca', 'relatorio_agenda_mensal', NULL, 0, 'relatorio_agenda_mensal', 'relatorio_agenda_mensal', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'form.png', NULL, NULL, 1);
INSERT INTO nw_mnu VALUES (7513, 'alessandromaraca', 'relatorio_agenda_mensal2', NULL, 0, 'relatorio_agenda_mensal2', 'relatorio_agenda_mensal2', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'form.png', NULL, NULL, 1);
INSERT INTO nw_mnu VALUES (7514, 'alessandromaraca', 'Etiquetas p/ CEP', NULL, 2046, 'Etiquetas p/ CEP', 'sa_firmas_etiquetas_cep', 1, 10, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'form.png', NULL, 999, 1);


--
-- Data for Name: nw_sess; Type: TABLE DATA; Schema: public; Owner: -
--

INSERT INTO nw_sess VALUES ('02b684bf60542dc85201d1ad7e75324a', 1137790475, NULL, 'nw_estilo%7Cs%3A2%3A%22kn%22%3Bnw_pag%7Cs%3A6%3A%22sael_politica%22%3Bnw_tab%7Cs%3A4%3A%222000%22%3Bnw_usr%7Cs%3A5%3A%22ADMIN%22%3Bnw_adm%7Cs%3A1%3A%221%22%3Bnw_uex%7Ci%3A1%3Bnw_abre%7Ca%3A1%3A%7Bi%3A2000%3Ba%3A2%3A%7Bs%3A7%3A%22cad_grp%22%3Ba%3A4%3A%7Bi%3A0%3Bs%3A1%3A%221%22%3Bi%3A1%3Bs%3A2%3A%2210%22%3Bi%3A2%3Bi%3A0%3Bi%3A3%3Bs%3A0%3A%22%22%3B%7Ds%3A12%3A%22cad_entidade%22%3Ba%3A4%3A%7Bi%3A0%3Bs%3A1%3A%221%22%3Bi%3A1%3Bs%3A2%3A%2210%22%3Bi%3A2%3Bi%3A0%3Bi%3A3%3Bs%3A0%3A%22%22%3B%7D%7D%7Dnw_grid%7Ca%3A2%3A%7Bs%3A17%3A%22cad_grp_2000_1_10%22%3Ba%3A10%3A%7Bs%3A4%3A%22gcol%22%3Bs%3A8%3A%22id_grupo%22%3Bs%3A4%3A%22gfil%22%3Bs%3A7%3A%22igual%20a%22%3Bs%3A4%3A%22gqry%22%3Bs%3A0%3A%22%22%3Bs%3A4%3A%22gopr%22%3Bs%3A0%3A%22%22%3Bs%3A4%3A%22gini%22%3Bi%3A1%3Bs%3A3%3A%22gob%22%3Bs%3A8%3A%22id_grupo%22%3Bs%3A3%3A%22gds%22%3Bs%3A0%3A%22%22%3Bs%3A3%3A%22gpk%22%3Bs%3A0%3A%22%22%3Bs%3A3%3A%22gid%22%3Bs%3A7%3A%22cad_grp%22%3Bs%3A3%3A%22gtb%22%3Bs%3A4%3A%222000%22%3B%7Ds%3A22%3A%22cad_entidade_2000_1_10%22%3Ba%3A10%3A%7Bs%3A4%3A%22gcol%22%3Bs%3A6%3A%22id_cad%22%3Bs%3A4%3A%22gfil%22%3Bs%3A7%3A%22igual%20a%22%3Bs%3A4%3A%22gqry%22%3Bs%3A0%3A%22%22%3Bs%3A4%3A%22gopr%22%3Bs%3A7%3A%22Alterar%22%3Bs%3A4%3A%22gini%22%3Bs%3A1%3A%221%22%3Bs%3A3%3A%22gob%22%3Bs%3A6%3A%22id_cad%22%3Bs%3A3%3A%22gds%22%3Bs%3A0%3A%22%22%3Bs%3A3%3A%22gpk%22%3Bs%3A1%3A%223%22%3Bs%3A3%3A%22gid%22%3Bs%3A12%3A%22cad_entidade%22%3Bs%3A3%3A%22gtb%22%3Bs%3A4%3A%222000%22%3B%7D%7Dnw_lov%7Ca%3A1%3A%7Bs%3A12%3A%22cad_entidade%22%3Ba%3A4%3A%7Bs%3A34%3A%22nw_form_cad_entidade_frm_id_cidade%22%3Ba%3A7%3A%7Bs%3A5%3A%22query%22%3Bs%3A106%3A%22select%20a.id_cidade%2C%20a.cidade%2C%20b.pais%2C%20b.uf%20from%20cad_cidades%20a%20%20inner%20join%20cad_uf%20b%20%20on%20%28a.id_uf%20%3D%20b.id_uf%29%22%3Bs%3A5%3A%22where%22%3Bs%3A0%3A%22%22%3Bs%3A5%3A%22order%22%3Bs%3A8%3A%22a.cidade%22%3Bs%3A6%3A%22linhas%22%3Bi%3A12%3Bs%3A2%3A%22pk%22%3Bs%3A9%3A%22id_cidade%22%3Bs%3A6%3A%22filtro%22%3Ba%3A4%3A%7Bi%3A0%3Ba%3A3%3A%7Bi%3A0%3Bs%3A11%3A%22a.id_cidade%22%3Bi%3A1%3Bs%3A9%3A%22Sequ%EAncia%22%3Bi%3A2%3Bs%3A1%3A%22N%22%3B%7Di%3A1%3Ba%3A3%3A%7Bi%3A0%3Bs%3A8%3A%22a.cidade%22%3Bi%3A1%3Bs%3A6%3A%22Cidade%22%3Bi%3A2%3Bs%3A1%3A%22C%22%3B%7Di%3A2%3Ba%3A3%3A%7Bi%3A0%3Bs%3A4%3A%22b.uf%22%3Bi%3A1%3Bs%3A2%3A%22UF%22%3Bi%3A2%3Bs%3A1%3A%22C%22%3B%7Di%3A3%3Ba%3A3%3A%7Bi%3A0%3Bs%3A6%3A%22b.pais%22%3Bi%3A1%3Bs%3A4%3A%22Pais%22%3Bi%3A2%3Bs%3A1%3A%22C%22%3B%7D%7Ds%3A7%3A%22colunas%22%3Ba%3A4%3A%7Bi%3A0%3Ba%3A7%3A%7Bi%3A0%3Bs%3A9%3A%22id_cidade%22%3Bi%3A1%3Bs%3A9%3A%22Sequ%EAncia%22%3Bi%3A2%3Bs%3A3%3A%2210%25%22%3Bi%3A3%3Bs%3A1%3A%22E%22%3Bi%3A4%3Bs%3A1%3A%22N%22%3Bi%3A5%3Bs%3A0%3A%22%22%3Bi%3A6%3Bs%3A11%3A%22a.id_cidade%22%3B%7Di%3A1%3Ba%3A7%3A%7Bi%3A0%3Bs%3A6%3A%22cidade%22%3Bi%3A1%3Bs%3A6%3A%22Cidade%22%3Bi%3A2%3Bs%3A3%3A%2276%25%22%3Bi%3A3%3Bs%3A1%3A%22E%22%3Bi%3A4%3Bs%3A1%3A%22C%22%3Bi%3A5%3Bs%3A0%3A%22%22%3Bi%3A6%3Bs%3A8%3A%22a.cidade%22%3B%7Di%3A2%3Ba%3A7%3A%7Bi%3A0%3Bs%3A2%3A%22uf%22%3Bi%3A1%3Bs%3A2%3A%22UF%22%3Bi%3A2%3Bs%3A2%3A%227%25%22%3Bi%3A3%3Bs%3A1%3A%22E%22%3Bi%3A4%3Bs%3A1%3A%22C%22%3Bi%3A5%3Bs%3A0%3A%22%22%3Bi%3A6%3Bs%3A4%3A%22b.uf%22%3B%7Di%3A3%3Ba%3A7%3A%7Bi%3A0%3Bs%3A4%3A%22pais%22%3Bi%3A1%3Bs%3A4%3A%22Pais%22%3Bi%3A2%3Bs%3A2%3A%227%25%22%3Bi%3A3%3Bs%3A1%3A%22E%22%3Bi%3A4%3Bs%3A1%3A%22C%22%3Bi%3A5%3Bs%3A0%3A%22%22%3Bi%3A6%3Bs%3A6%3A%22b.pais%22%3B%7D%7D%7Ds%3A33%3A%22nw_form_cad_entidade_frm_id_grupo%22%3Ba%3A7%3A%7Bs%3A5%3A%22query%22%3Bs%3A24%3A%22select%20%2A%20from%20cad_grupos%22%3Bs%3A5%3A%22where%22%3Bs%3A0%3A%22%22%3Bs%3A5%3A%22order%22%3Bs%3A8%3A%22id_grupo%22%3Bs%3A6%3A%22linhas%22%3Bi%3A12%3Bs%3A2%3A%22pk%22%3Bs%3A8%3A%22id_grupo%22%3Bs%3A6%3A%22filtro%22%3Ba%3A2%3A%7Bi%3A0%3Ba%3A3%3A%7Bi%3A0%3Bs%3A8%3A%22id_grupo%22%3Bi%3A1%3Bs%3A9%3A%22Sequ%EAncia%22%3Bi%3A2%3Bs%3A1%3A%22N%22%3B%7Di%3A1%3Ba%3A3%3A%7Bi%3A0%3Bs%3A9%3A%22descricao%22%3Bi%3A1%3Bs%3A9%3A%22Descri%E7%E3o%22%3Bi%3A2%3Bs%3A1%3A%22C%22%3B%7D%7Ds%3A7%3A%22colunas%22%3Ba%3A2%3A%7Bi%3A0%3Ba%3A6%3A%7Bi%3A0%3Bs%3A8%3A%22id_grupo%22%3Bi%3A1%3Bs%3A9%3A%22Sequ%EAncia%22%3Bi%3A2%3Bs%3A3%3A%2210%25%22%3Bi%3A3%3Bs%3A1%3A%22E%22%3Bi%3A4%3Bs%3A1%3A%22N%22%3Bi%3A5%3Bs%3A0%3A%22%22%3B%7Di%3A1%3Ba%3A6%3A%7Bi%3A0%3Bs%3A9%3A%22descricao%22%3Bi%3A1%3Bs%3A9%3A%22Descri%E7%E3o%22%3Bi%3A2%3Bs%3A3%3A%2290%25%22%3Bi%3A3%3Bs%3A1%3A%22E%22%3Bi%3A4%3Bs%3A1%3A%22C%22%3Bi%3A5%3Bs%3A0%3A%22%22%3B%7D%7D%7Ds%3A34%3A%22nw_form_cad_entidade_frm_id_matriz%22%3Ba%3A7%3A%7Bs%3A5%3A%22query%22%3Bs%3A70%3A%22%20SELECT%20ce.id_cad%20%2C%20ce.nome%20FROM%20cad_entidade%20ce%2C%20cad_entidade_pj%20cej%20%22%3Bs%3A5%3A%22where%22%3Bs%3A24%3A%22%20ce.id_cad%20%3D%20cej.id_cad%20%22%3Bs%3A5%3A%22order%22%3Bs%3A9%3A%22ce.id_cad%22%3Bs%3A6%3A%22linhas%22%3Bi%3A12%3Bs%3A2%3A%22pk%22%3Bs%3A6%3A%22id_cad%22%3Bs%3A6%3A%22filtro%22%3Ba%3A2%3A%7Bi%3A0%3Ba%3A3%3A%7Bi%3A0%3Bs%3A6%3A%22id_cad%22%3Bi%3A1%3Bs%3A9%3A%22Sequ%EAncia%22%3Bi%3A2%3Bs%3A1%3A%22N%22%3B%7Di%3A1%3Ba%3A3%3A%7Bi%3A0%3Bs%3A4%3A%22nome%22%3Bi%3A1%3Bs%3A4%3A%22Nome%22%3Bi%3A2%3Bs%3A1%3A%22C%22%3B%7D%7Ds%3A7%3A%22colunas%22%3Ba%3A2%3A%7Bi%3A0%3Ba%3A6%3A%7Bi%3A0%3Bs%3A6%3A%22id_cad%22%3Bi%3A1%3Bs%3A9%3A%22Sequ%EAncia%22%3Bi%3A2%3Bs%3A3%3A%2210%25%22%3Bi%3A3%3Bs%3A1%3A%22E%22%3Bi%3A4%3Bs%3A1%3A%22N%22%3Bi%3A5%3Bs%3A0%3A%22%22%3B%7Di%3A1%3Ba%3A6%3A%7Bi%3A0%3Bs%3A4%3A%22nome%22%3Bi%3A1%3Bs%3A4%3A%22Nome%22%3Bi%3A2%3Bs%3A3%3A%2290%25%22%3Bi%3A3%3Bs%3A1%3A%22E%22%3Bi%3A4%3Bs%3A1%3A%22C%22%3Bi%3A5%3Bs%3A0%3A%22%22%3B%7D%7D%7Ds%3A38%3A%22nw_form_cad_entidade_frm_nacionalidade%22%3Ba%3A7%3A%7Bs%3A5%3A%22query%22%3Bs%3A32%3A%22select%20pais%2Cnome%20from%20cad_paises%22%3Bs%3A5%3A%22where%22%3Bs%3A0%3A%22%22%3Bs%3A5%3A%22order%22%3Bs%3A4%3A%22pais%22%3Bs%3A6%3A%22linhas%22%3Bi%3A12%3Bs%3A2%3A%22pk%22%3Bs%3A4%3A%22pais%22%3Bs%3A6%3A%22filtro%22%3Ba%3A2%3A%7Bi%3A0%3Ba%3A3%3A%7Bi%3A0%3Bs%3A4%3A%22pais%22%3Bi%3A1%3Bs%3A9%3A%22Sequ%EAncia%22%3Bi%3A2%3Bs%3A1%3A%22C%22%3B%7Di%3A1%3Ba%3A3%3A%7Bi%3A0%3Bs%3A4%3A%22nome%22%3Bi%3A1%3Bs%3A4%3A%22Pais%22%3Bi%3A2%3Bs%3A1%3A%22C%22%3B%7D%7Ds%3A7%3A%22colunas%22%3Ba%3A2%3A%7Bi%3A0%3Ba%3A6%3A%7Bi%3A0%3Bs%3A4%3A%22pais%22%3Bi%3A1%3Bs%3A9%3A%22Sequ%EAncia%22%3Bi%3A2%3Bs%3A3%3A%2210%25%22%3Bi%3A3%3Bs%3A1%3A%22E%22%3Bi%3A4%3Bs%3A1%3A%22C%22%3Bi%3A5%3Bs%3A0%3A%22%22%3B%7Di%3A1%3Ba%3A6%3A%7Bi%3A0%3Bs%3A4%3A%22nome%22%3Bi%3A1%3Bs%3A4%3A%22Pais%22%3Bi%3A2%3Bs%3A3%3A%2290%25%22%3Bi%3A3%3Bs%3A1%3A%22E%22%3Bi%3A4%3Bs%3A1%3A%22C%22%3Bi%3A5%3Bs%3A0%3A%22%22%3B%7D%7D%7D%7D%7D');
INSERT INTO nw_sess VALUES ('ac8600bf01a81575fea2c4d67f3b2ef1', 1137792684, NULL, 'nw_estilo%7Cs%3A2%3A%22kn%22%3Bnw_pag%7Cs%3A6%3A%22sael_politica%22%3Bnw_tab%7Cs%3A4%3A%221000%22%3Bnw_usr%7Cs%3A5%3A%22ADMIN%22%3Bnw_adm%7Cs%3A1%3A%221%22%3Bnw_uex%7Ci%3A1%3B');


--
-- Data for Name: nw_tarefas; Type: TABLE DATA; Schema: public; Owner: -
--

INSERT INTO nw_tarefas VALUES ('TESTE', 76, '2013-01-22', '12:18', 'teste', 2, 0, NULL, NULL, '0', 'rua alvares cabral, 988, ribeirao preto-sp', 'teste', 'teste', NULL, NULL, NULL);
INSERT INTO nw_tarefas VALUES ('ADMIN', 77, '2013-03-04', '08:30', 'teste', 2, 0, NULL, NULL, '0', '', '', '', NULL, NULL, NULL);
INSERT INTO nw_tarefas VALUES ('ADMIN', 78, '2017-01-06', NULL, 'Compromisso TESTE', 1, 0, NULL, NULL, '0', 'Rua Teresa Tossani Livrini, 319, Ribeirao Preto-SP', 'Willy', 'Anotacoes Teste', NULL, NULL, NULL);
INSERT INTO nw_tarefas VALUES ('ADRIANA', 85, '2017-01-10', '9:15', 'Reunião com Nicanor', 1, 0, NULL, NULL, '0', '', '', '', NULL, NULL, NULL);
INSERT INTO nw_tarefas VALUES ('ADRIANA', 93, '2017-01-19', '10:15', 'Reunião com a secretária da Educação Suely Vilela Sampaio com Maraca, Gilson (referente a projetos da Cultura) e Kleber (referente a projetos do esporte)', 0, 0, NULL, NULL, '0', 'Secretaria Municipal da Educação, Praça Alto de São Bento, 11 - Jardim Mosteiro, Ribeirão Preto - SP, 14085-459, Brasil', 'Marcada com Rose 3977 9100', '', '-21.1729048', '-47.798209', NULL);
INSERT INTO nw_tarefas VALUES ('ADRIANA', 94, '2017-02-09', '20:00', 'Entrega de Titulo ao Sr. César Augusto Marques autoria de Coraucci Netto.', 0, 0, NULL, NULL, '0', 'Plenário Câmara', '', '', '-15.8010283', '-47.8661684', NULL);
INSERT INTO nw_tarefas VALUES ('ADMIN', 80, '2017-01-09', '09:00', 'Teste2', 2, 0, NULL, NULL, '0', 'Rua Teresa Tossani Livrini, 500, Ribeirão Preto, SP', 'MW5/(16) 2111-0360', 'Teste2', NULL, '-21.1914342', '-47.7812808');
INSERT INTO nw_tarefas VALUES ('ADMIN', 81, '2017-01-09', '12:30', 'Teste Danilo', 2, 0, NULL, NULL, '0', 'Rua Professor Renato Jardim, 1409, Ribeirão Preto, SP', 'Teste Danilo/16 99793-4566', 'Teste Danilo', '-21.1993122', '-21.1993122', '-47.8413322');
INSERT INTO nw_tarefas VALUES ('ADMIN', 79, '2017-01-09', '10:00', 'Teste', 2, 0, NULL, NULL, '0', 'Rua Teresa Tossani Livrini, 319, Ribeirão Preto, SP', 'MW5/(16) 2111-0360', 'Teste', NULL, '-21.1923593', '-47.7826913');
INSERT INTO nw_tarefas VALUES ('ADRIANA', 91, '2017-01-12', '16:00', 'Reunião com Varlei de Almeida ( Amigo do Maraca - Ribeirão Jovem)', 0, 0, NULL, NULL, '0', 'Gabinete', 'Varlei 99135 3763', '', '-75.9', '-75.9', '-75.9028244');
INSERT INTO nw_tarefas VALUES ('ADRIANA', 83, '2017-01-10', '9:30', 'Visita à residência Maisa Iwasse de Oliveira. marcada com Adriano.', 1, 0, NULL, NULL, '0', 'Rua: Antonio Taveira de Miranda,116, Adelino Simione, Ribeirão Preto- SP', 'Maisa 3638 1300 991144673', 'Munícipe com problemas de entulhos próximo ao terminal de petróleo.', '-21.1046995', '-21.1046995', '-47.8057137');
INSERT INTO nw_tarefas VALUES ('ADRIANA', 84, '2017-01-10', '16:30', 'Reunião com Secretário da Cultura , Maraca e Jesiel relacionado ao projeto Kabuk entre outros.', 1, 0, NULL, NULL, '0', 'Secretaria da Cultura (Praça Alto de São Bento , Jardim Monsteiro, Ribeião Preto_SP', 'Marcada com Paula 36361206 ramal 229. Jesiel 9810308939.', '', '-21.1729048', '-21.1729048', '-47.798209');
INSERT INTO nw_tarefas VALUES ('ADRIANA', 82, '2017-01-11', '14:30', 'Reunião com Rodrigo da Secretaria de esportes', 1, 0, NULL, NULL, '0', 'Gabinete Av: Jeronimo Gonçalves, 1200, Ribeirão Preto-SP', 'Rodrigo 991583540', '', '-21.1773826', '-21.1773826', '-47.8176204');
INSERT INTO nw_tarefas VALUES ('ADRIANA', 96, '2017-01-11', '16:00', 'Rômulo Necrofobia - Projeto Cultural.', 1, 0, NULL, NULL, '0', 'Gabinete', 'Rômulo 99153 35285', '', '-75.9', '-75.9', '-75.9028244');
INSERT INTO nw_tarefas VALUES ('ADRIANA', 86, '2017-01-11', '17:00', 'Reunião com Elieser Guedes/ Janete Borin', 1, 0, NULL, NULL, '0', 'Gabinete', '', 'Reunião marcada por Maraca', '-75.9', '-75.9', '-75.9028244');
INSERT INTO nw_tarefas VALUES ('ADRIANA', 87, '2017-01-11', '18:00', 'Reunião com Demolays', 1, 0, NULL, NULL, '0', 'Gabinete', '', 'Reunião marcada por Maraca.', '-75.9', '-75.9', '-75.9028244');
INSERT INTO nw_tarefas VALUES ('ADRIANA', 103, '2017-01-17', '17:00', 'Reunião com Andréia, Carolina e Giovana. Assunto Trabalho.', 0, 0, NULL, NULL, '0', 'Gabinete', 'Andreia 991055929', '', '-75.9', '-75.9028244', NULL);
INSERT INTO nw_tarefas VALUES ('ADRIANA', 104, '2017-01-18', '10:00', 'Reunião com Elieser', 0, 0, NULL, NULL, '0', 'Escritório do Elieser', '', '', NULL, NULL, NULL);
INSERT INTO nw_tarefas VALUES ('ADRIANA', 90, '2017-01-12', '15:00', 'Reunião com Daniel ( Amigo Maraca)', 2, 0, NULL, NULL, '0', 'Gabinte', 'Daniel 39756536 99256 3283', '', '-75.9', '-75.9028244', NULL);
INSERT INTO nw_tarefas VALUES ('ADRIANA', 89, '2017-01-12', '14:00', 'Reunião com Renata  - Projeto Cultural', 2, 0, NULL, NULL, '0', 'Gabinete', 'Reunião marcada por Joyce com Renata Gabinete do Vereador Luciano Mega.', '', '-75.9', '-75.9028244', NULL);
INSERT INTO nw_tarefas VALUES ('ADRIANA', 108, '2017-01-18', '11:00', 'Reunião Secretaria da Cultura', 0, 0, NULL, NULL, '0', 'Secretaria Municipal da Cultura, Praça Alto de São Bento - Jardim Mosteiro, Ribeirão Preto - SP, 14085-459, Brasil', 'Marcada com Paulinha 3632 2343', '', '-21.1732454', '-47.7972672', NULL);
INSERT INTO nw_tarefas VALUES ('ADRIANA', 88, '2017-01-12', '11:00', 'Reunião com Mariana Jabali', 2, 0, NULL, NULL, '0', 'Theatro Pedro II, R. Álvares Cabral, 370 - Centro, Ribeirão Preto - SP, 14010-080, Brasil', 'Reunião marcada com Sara 3977 8111', '', NULL, NULL, NULL);
INSERT INTO nw_tarefas VALUES ('ADRIANA', 92, '2017-01-12', '18:00', 'Reunião Basquete', 2, 0, NULL, NULL, '0', 'Gabinete', 'Reunião marcada com Júlio 98808 6182. Com Márcio 98835 9985, André e Ricardo  para tratar de assuntos relacionado à esporte.', '', '-75.9', '-75.9', '-75.9028244');
INSERT INTO nw_tarefas VALUES ('ADRIANA', 97, '2017-01-13', '11:00', 'Reunião com Jr. Arq Art', 2, 0, NULL, NULL, '0', 'Gabinete', '', '', '-75.9', '-75.9', '-75.9028244');
INSERT INTO nw_tarefas VALUES ('ADRIANA', 100, '2017-01-16', '10:00', 'Reunião com Delvita. Cerimônia de Assinatura doTermo de Responsabilidade e Adesão ao Sistema de Transferência de Recursos Financeiros na modalidade Fundo a Fundo, em conjunto com a Cerimônia de Assinatura dos convênios dos  Convênios VivaLeite.', 0, 0, NULL, NULL, '0', 'Palácio Prefeitura.', 'Convite via E-mail.', '', NULL, NULL, NULL);
INSERT INTO nw_tarefas VALUES ('ADRIANA', 99, '2017-01-16', '9:00', 'Rádio 79.
Pauta Centro administrativo Campos Elisios', 2, 0, NULL, NULL, '0', 'Radio 79', '', '', '-92.9342363', '-92.9342363', '-92.9355759');
INSERT INTO nw_tarefas VALUES ('ADRIANA', 105, '2017-01-17', '16:00', 'Reuniões Variadas', 0, 0, NULL, NULL, '0', 'Gabinete', 'Fabiano - Livro Pé de Pano - 99716 7936  36321293 16h
Luiz Carlos - Consórcio - 99103 55558  98811 9598   16h
Barba - 98858 1311  98158 0040                              16h 
José Luiz - CSU Vila Virginia - 3919 1347  99125 4013 16h
Sonia - Parque Dos Sabiás - 9935656985                    16h', '', '-75.9', '-75.9028244', NULL);
INSERT INTO nw_tarefas VALUES ('ADRIANA', 106, '2017-01-17', '17:30', 'Apresentação Projeto Pneus Reciclavéis', 0, 0, NULL, NULL, '0', 'Gabinete', 'Reunião Kelly ( Guarda Municipal Florestal) 99130 9717', '', '-75.9', '-75.9028244', NULL);
INSERT INTO nw_tarefas VALUES ('ADRIANA', 109, '2017-01-18', '15:00', 'Reunião Alexandre Sapato Shopping', 0, 0, NULL, NULL, '0', 'Rod. Anhanguera, S/N - Recreio Anhanguera, Ribeirão Preto - SP, 75560-000, Brasil', 'Reunião marcada com Alexandre.', '', '-21.8124766', '-21.8124766', '-47.4985935');
INSERT INTO nw_tarefas VALUES ('ADRIANA', 101, '2017-01-17', '10:00', 'Programa Ponto de encontro.', 2, 0, NULL, NULL, '0', 'Câmara', '', '', NULL, NULL, NULL);
INSERT INTO nw_tarefas VALUES ('ADRIANA', 98, '2017-01-17', '14:00', 'Reunião com Maraca, Jesiel e Secretário Carlos Cesar Barbosa.', 0, 0, NULL, NULL, '0', 'Semas - Rua: Augusto Severo, 819, Ribeirão Preto - SP', 'Marcada com Geise 3611 6000', '', NULL, '-21.1742848', '-47.817802');
INSERT INTO nw_tarefas VALUES ('ADRIANA', 102, '2017-01-17', '11:00', 'Reunião com Jr. Arq Art', 1, 0, NULL, NULL, '0', 'Gabinete', '', 'Desmarcado. Jr. não compareceu.', '-75.9', '-75.9', '-75.9028244');
INSERT INTO nw_tarefas VALUES ('ADRIANA', 107, '2017-01-17', '12:00', 'Pauta. centro administrativo. marcada por Joyce', 0, 0, NULL, NULL, '0', 'Rua Miguel Barachini, 53 - Parque dos Bandeirantes, Ribeirão Preto - SP, Brasil', '', '', '-21.179644', '-21.179644', '-47.7868847');
INSERT INTO nw_tarefas VALUES ('ADMIN', 112, '2017-10-18', '11:00', 'teste', 0, 0, NULL, NULL, '0', 'teste', 'teste', 'teste', '-1.1397965', '-1.1411455', NULL);
INSERT INTO nw_tarefas VALUES ('ADMIN', 111, '2017-01-23', '10:00', 'teste', 2, 0, NULL, NULL, '0', '', 'teste', 'teste', NULL, NULL, NULL);
INSERT INTO nw_tarefas VALUES ('ADMIN', 110, '2017-01-23', '16:00', 'Teste', 0, 0, NULL, NULL, '0', '', 'Teste', 'Teste', NULL, NULL, NULL);
INSERT INTO nw_tarefas VALUES ('ADRIANA', 95, '2017-02-01', '8:00', 'Presidente Rodrigo Simões convida para inicio dos trabalhos na Câmara.', 1, 0, NULL, NULL, '0', 'Plenário Câmara', '', '', '-15.8010283', NULL, NULL);
INSERT INTO nw_tarefas VALUES ('ADMIN', 114, '2021-02-22', '11:00', 'Compromisso teste 2', 0, 0, NULL, NULL, '0', 'Rua Manoel Clemente Gomes, 180, Ribeirão Preto, SP, 14026-572', 'Teste 2', 'Chegar no horario', '-21.2146638', '-21.2146638', '-47.8221663');
INSERT INTO nw_tarefas VALUES ('ADMIN', 113, '2021-02-22', '09:00', 'Compromisso Teste 1', 0, 0, NULL, NULL, '0', 'Rua joão Nantes Junior, 1265, Ribeirão Preto, SP,  140296-260', 'Teste', 'Chegar cedo', '-21.2071764', '-21.2071764', '-47.770692');
INSERT INTO nw_tarefas VALUES ('ADMIN', 115, '2021-03-03', '09:00', 'Reunião com o prefeito', 0, 0, NULL, NULL, '0', 'Rua JOão Nantes Junior, 1265, Ribeirão Preto, SP', 'Telfone do prefieto para confirmar 16 9999-9999', '', '-21.2071764', '-47.770692', NULL);


--
-- Data for Name: nw_tarefas2; Type: TABLE DATA; Schema: public; Owner: -
--

INSERT INTO nw_tarefas2 VALUES ('TESTE', 11, '2013-01-22', '12:00', 'teste', 2, 0, NULL, NULL, '0');
INSERT INTO nw_tarefas2 VALUES ('TESTE', 12, '2013-01-22', '12:00', 'teste', 2, 0, NULL, NULL, '0');
INSERT INTO nw_tarefas2 VALUES ('ADMIN', 13, '2013-03-04', '12:00', 'teste', 2, 0, NULL, NULL, '0');
INSERT INTO nw_tarefas2 VALUES ('STEVIE', 14, '2017-01-12', '09:30', 'Entrevista no Lar Pd.Euclides - TV Clube', 0, 0, NULL, NULL, '0');


--
-- Data for Name: nw_tarefas3; Type: TABLE DATA; Schema: public; Owner: -
--

INSERT INTO nw_tarefas3 VALUES ('ADMIN', 3, '2013-03-04', '10:00', 'teste', 2, 0, NULL, NULL, '0');


--
-- Data for Name: nw_usr; Type: TABLE DATA; Schema: public; Owner: -
--

INSERT INTO nw_usr VALUES ('ADMIN', 'Administrador do Sistema', '03e4f24dbcb7a430be21d0242f9769b6', 'admin@usuario.com.br', 1, 1, '1', '1', '1', 0, '1');
INSERT INTO nw_usr VALUES ('LUCIMARA', 'Lucimara estagiária', 'eb85d13008f9927d732c69da0891bd8b', 'lucimara.escritorio@gmail.com', 0, 0, '1', '0', '1', 0, '0');
INSERT INTO nw_usr VALUES ('ADRIANA', 'adriana criponton', '9dfa38cfe380b99849948d96dd8a85cf', 'adrianacriponton@hotmail.com', 0, 0, '1', '1', '1', 0, '1');
INSERT INTO nw_usr VALUES ('STEVIE', 'Stevie Douglas G Soeira', '4c7a47a7e88d75e634864ccbbe933aef', 'steviedouglas@hotmail.com', 0, 0, '1', '1', '1', 0, '1');
INSERT INTO nw_usr VALUES ('MARACA', 'ALESSANDRO MARACA', '78d6e8e54c0fc48d92c075cfb10b83a7', 'alessandromaraca@gmail.com', 0, 0, '1', '0', '1', 0, '1');
INSERT INTO nw_usr VALUES ('JOYCE', 'Joyce de Souza Silva', '58415d12e57aea0e2f0052ab98741960', 'joyce.ss96@hotmail.com', 0, 0, '1', '1', '1', 0, '1');
INSERT INTO nw_usr VALUES ('FERNANDO', 'Fernando Marcos Ramos', '8386c014344981185d1976cb54c67d74', 'fermramos@hotmail.com', 0, 0, '1', '0', '1', 0, '1');
INSERT INTO nw_usr VALUES ('BATATA', 'Rogerio de Assis Machado', 'bbf301dda41034e34d516c1d1976c7dc', 'batatamototaxi1@hotmail.com', 0, 0, '1', '0', '1', 0, '1');
INSERT INTO nw_usr VALUES ('PEDRO', 'Pero de Moraes Pagi Abido', '2e4660fc24d05a3435afcd27ec3a069f', 'pemoraes03@gmail.com', 0, 0, '1', '0', '1', 0, '1');
INSERT INTO nw_usr VALUES ('JONATHAS', 'Jonathas Coelho Gomes', '6b9efa1b46f6882081a5554cb7f68925', 'abracadabrainc98@gmail.com', 0, 0, '1', '0', '1', 0, '0');


--
-- Data for Name: oficios_modelo; Type: TABLE DATA; Schema: public; Owner: -
--

INSERT INTO oficios_modelo VALUES (9, NULL, 'a', 'a', 'a', 'a', 'a', 'sp', '', NULL, NULL);
INSERT INTO oficios_modelo VALUES (13, NULL, '1', '1', '1', '1', '1', '1', '', NULL, NULL);
INSERT INTO oficios_modelo VALUES (14, NULL, '1', '1', '1', '1', '1', '1', '', NULL, NULL);
INSERT INTO oficios_modelo VALUES (15, NULL, '1', '1', '1', '1', '1', '1', '', NULL, NULL);
INSERT INTO oficios_modelo VALUES (6, '2010-04-01', 'VALDIR MARIN', 'DD. Presidente do Diretório Municipal do PP', 'R. Felipe Camarão, 256', '17.506-320', '4938', 'sp', '<br />					Acuso o recebimento do convite desse Diret&oacute;rio, convidando-me para Encontro Regional do PP, no pr&oacute;ximo dia 11.<br />					Tendo em vista compromissos anteriormente assumidos nesse dia, estou impossibilitado de comparecer. Desejo sucesso para o evento.', 'Ao Ilustríssimo Senhor', 735);
INSERT INTO oficios_modelo VALUES (18, '2010-09-01', NULL, NULL, NULL, NULL, NULL, NULL, 'Acuso o recebimento do convite desse LOCAL, convidando-me para ????, no pr&oacute;ximo dia ??.<br />					Tendo em vista compromissos anteriormente assumidos nesse dia, estou impossibilitado de comparecer. Desejo sucesso para o evento.', NULL, 735);
INSERT INTO oficios_modelo VALUES (16, '2010-04-01', 'VALDIR MARIN2', 'DD. Presidente do Diretório Municipal do PP', 'R. Felipe Camarão, 256', '17.506-320', '4938', 'sp', '<br />					Acuso o recebimento do convite desse Diret&oacute;rio, convidando-me para Encontro Regional do PP, no pr&oacute;ximo dia 11.<br />					Tendo em vista compromissos anteriormente assumidos nesse dia, estou impossibilitado de comparecer. Desejo sucesso para o evento.', 'Ao Ilustríssimo Senhor', 1);
INSERT INTO oficios_modelo VALUES (19, '2010-04-01', NULL, NULL, NULL, NULL, NULL, NULL, 'xxxx<br />					Acuso o recebimento do convite desse Diret&oacute;rio, convidando-me para Encontro Regional do PP, no pr&oacute;ximo dia 11.<br />					Tendo em vista compromissos anteriormente assumidos nesse dia, estou impossibilitado de comparecer. Desejo sucesso para o evento.', NULL, 735);


--
-- Data for Name: parametros_partido; Type: TABLE DATA; Schema: public; Owner: -
--

INSERT INTO parametros_partido VALUES ('S', 1);


--
-- Data for Name: parametros_pessoas; Type: TABLE DATA; Schema: public; Owner: -
--

INSERT INTO parametros_pessoas VALUES (1, 'nascto', 'S');


--
-- Data for Name: partido; Type: TABLE DATA; Schema: public; Owner: -
--



--
-- Data for Name: partido_arquivo; Type: TABLE DATA; Schema: public; Owner: -
--



--
-- Data for Name: pessoais; Type: TABLE DATA; Schema: public; Owner: -
--

INSERT INTO pessoais VALUES (2, 'RG', 'RG Maraca', NULL);


--
-- Data for Name: pessoais_arquivo; Type: TABLE DATA; Schema: public; Owner: -
--



--
-- Data for Name: solicitacoes; Type: TABLE DATA; Schema: public; Owner: -
--



--
-- Name: andamento_mr_pkey; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY cd_andamento_mr
    ADD CONSTRAINT andamento_mr_pkey PRIMARY KEY (codigo);


--
-- Name: andamento_pkey; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY cd_andamento
    ADD CONSTRAINT andamento_pkey PRIMARY KEY (codigo);


--
-- Name: cd_admmunicipal_pkey; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY cd_admmunicipal
    ADD CONSTRAINT cd_admmunicipal_pkey PRIMARY KEY (adm_id);


--
-- Name: cd_areas_pk; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY cd_areas
    ADD CONSTRAINT cd_areas_pk PRIMARY KEY (area);


--
-- Name: cd_cidades_pk; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY cd_cidades
    ADD CONSTRAINT cd_cidades_pk PRIMARY KEY (cod_cidade);


--
-- Name: cd_custom_pk; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY cd_custom
    ADD CONSTRAINT cd_custom_pk PRIMARY KEY (id);


--
-- Name: cd_emendas_pkey; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY cd_emendas
    ADD CONSTRAINT cd_emendas_pkey PRIMARY KEY (numero);


--
-- Name: cd_firmas_pk; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY cd_firmas
    ADD CONSTRAINT cd_firmas_pk PRIMARY KEY (firma);


--
-- Name: cd_indicacoes_pkey; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY cd_indicacoes
    ADD CONSTRAINT cd_indicacoes_pkey PRIMARY KEY (numero);


--
-- Name: cd_oficios_arquivo_pkey; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY cd_oficios_arquivo
    ADD CONSTRAINT cd_oficios_arquivo_pkey PRIMARY KEY (idarquivo);


--
-- Name: cd_oficios_circulares_arquivo_pkey; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY cd_oficios_circulares_arquivo
    ADD CONSTRAINT cd_oficios_circulares_arquivo_pkey PRIMARY KEY (idarquivo);


--
-- Name: cd_oficios_circulares_pkey; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY cd_oficios_circulares
    ADD CONSTRAINT cd_oficios_circulares_pkey PRIMARY KEY (sequencia);


--
-- Name: cd_oficios_pkey; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY cd_oficios
    ADD CONSTRAINT cd_oficios_pkey PRIMARY KEY (sequencia);


--
-- Name: cd_oficios_prontuario_arquivo_pkey; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY cd_oficios_prontuario_arquivo
    ADD CONSTRAINT cd_oficios_prontuario_arquivo_pkey PRIMARY KEY (idarquivo);


--
-- Name: cd_oficios_prontuario_mr_arquivo_pkey; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY cd_oficios_prontuario_mr_arquivo
    ADD CONSTRAINT cd_oficios_prontuario_mr_arquivo_pkey PRIMARY KEY (idarquivo);


--
-- Name: cd_paises_pk; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY cd_paises
    ADD CONSTRAINT cd_paises_pk PRIMARY KEY (pais);


--
-- Name: cd_pessoaspublicas_pkey; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY cd_pessoaspublicas
    ADD CONSTRAINT cd_pessoaspublicas_pkey PRIMARY KEY (pepub_id);


--
-- Name: cd_pleitos_pkey; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY cd_pleitos
    ADD CONSTRAINT cd_pleitos_pkey PRIMARY KEY (pleito_id);


--
-- Name: cd_projeto_declegislativo_arquivo_pkey; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY cd_projeto_declegislativo_arquivo
    ADD CONSTRAINT cd_projeto_declegislativo_arquivo_pkey PRIMARY KEY (idarquivo);


--
-- Name: cd_projeto_declegislativo_pkey; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY cd_projeto_declegislativo
    ADD CONSTRAINT cd_projeto_declegislativo_pkey PRIMARY KEY (numero);


--
-- Name: cd_projeto_emendas_arquivo_pkey; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY cd_projeto_emendas_arquivo
    ADD CONSTRAINT cd_projeto_emendas_arquivo_pkey PRIMARY KEY (idarquivo);


--
-- Name: cd_projeto_indicacoes_arquivo_pkey; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY cd_projeto_indicacoes_arquivo
    ADD CONSTRAINT cd_projeto_indicacoes_arquivo_pkey PRIMARY KEY (idarquivo);


--
-- Name: cd_projeto_leicomp_arquivo_pkey; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY cd_projeto_leicomp_arquivo
    ADD CONSTRAINT cd_projeto_leicomp_arquivo_pkey PRIMARY KEY (idarquivo);


--
-- Name: cd_projeto_leicomp_pkey; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY cd_projeto_leicomp
    ADD CONSTRAINT cd_projeto_leicomp_pkey PRIMARY KEY (numero);


--
-- Name: cd_projeto_leis_arquivo_pkey; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY cd_projeto_leis_arquivo
    ADD CONSTRAINT cd_projeto_leis_arquivo_pkey PRIMARY KEY (idarquivo);


--
-- Name: cd_projeto_leis_pkey; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY cd_projeto_leis
    ADD CONSTRAINT cd_projeto_leis_pkey PRIMARY KEY (numero);


--
-- Name: cd_projeto_requerimento_arquivo_pkey; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY cd_projeto_requerimento_arquivo
    ADD CONSTRAINT cd_projeto_requerimento_arquivo_pkey PRIMARY KEY (idarquivo);


--
-- Name: cd_projeto_resolucao_arquivo_pkey; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY cd_projeto_resolucao_arquivo
    ADD CONSTRAINT cd_projeto_resolucao_arquivo_pkey PRIMARY KEY (idarquivo);


--
-- Name: cd_projeto_resolucao_pkey; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY cd_projeto_resolucao
    ADD CONSTRAINT cd_projeto_resolucao_pkey PRIMARY KEY (numero);


--
-- Name: cd_prontuario_mr_pkey; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY cd_prontuario_mr
    ADD CONSTRAINT cd_prontuario_mr_pkey PRIMARY KEY (codigo);


--
-- Name: cd_prontuario_pkey; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY cd_prontuario
    ADD CONSTRAINT cd_prontuario_pkey PRIMARY KEY (codigo);


--
-- Name: cd_regioes_pk; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY cd_regioes
    ADD CONSTRAINT cd_regioes_pk PRIMARY KEY (regiao);


--
-- Name: cd_requerimento_pkey; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY cd_requerimento
    ADD CONSTRAINT cd_requerimento_pkey PRIMARY KEY (numero);


--
-- Name: cd_secoes_pkey; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY cd_secoes
    ADD CONSTRAINT cd_secoes_pkey PRIMARY KEY (secao_id);


--
-- Name: cd_uf_pk; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY cd_uf
    ADD CONSTRAINT cd_uf_pk PRIMARY KEY (uf);


--
-- Name: cep_pkey; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY cd_cep_br
    ADD CONSTRAINT cep_pkey PRIMARY KEY (cep);


--
-- Name: cliping_pkey; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY clipping
    ADD CONSTRAINT cliping_pkey PRIMARY KEY (id);


--
-- Name: clipping_arquivo_pkey; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY clipping_arquivo
    ADD CONSTRAINT clipping_arquivo_pkey PRIMARY KEY (idarquivo);


--
-- Name: comissoes_arquivo_pkey; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY comissoes_arquivo
    ADD CONSTRAINT comissoes_arquivo_pkey PRIMARY KEY (idarquivo);


--
-- Name: conf_arquivo_pkey; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY conf_arquivo
    ADD CONSTRAINT conf_arquivo_pkey PRIMARY KEY (idarquivo);


--
-- Name: designacoes_arquivo_pkey; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY designacoes_arquivo
    ADD CONSTRAINT designacoes_arquivo_pkey PRIMARY KEY (idarquivo);


--
-- Name: doc_partido_arquivo_pkey; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY doc_partido_arquivo
    ADD CONSTRAINT doc_partido_arquivo_pkey PRIMARY KEY (idarquivo);


--
-- Name: doc_partido_pkey; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY doc_partido
    ADD CONSTRAINT doc_partido_pkey PRIMARY KEY (sequencia);


--
-- Name: eventos_arquivo_pkey; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY eventos_arquivo
    ADD CONSTRAINT eventos_arquivo_pkey PRIMARY KEY (idarquivo);


--
-- Name: eventos_assunto_pk; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY eventos_assunto
    ADD CONSTRAINT eventos_assunto_pk PRIMARY KEY (id_assunto);


--
-- Name: eventos_pk; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY eventos
    ADD CONSTRAINT eventos_pk PRIMARY KEY (id);


--
-- Name: forum_arquivo_pkey; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY forum_arquivo
    ADD CONSTRAINT forum_arquivo_pkey PRIMARY KEY (idarquivo);


--
-- Name: grp_instituicao_pk; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY grp_instituicao
    ADD CONSTRAINT grp_instituicao_pk PRIMARY KEY (grupo);


--
-- Name: grp_pessoas_pk; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY grp_pessoas
    ADD CONSTRAINT grp_pessoas_pk PRIMARY KEY (grupo);


--
-- Name: id; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY parametros_pessoas
    ADD CONSTRAINT id PRIMARY KEY (id);


--
-- Name: id_agenda_telefones; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY agenda_telefones
    ADD CONSTRAINT id_agenda_telefones PRIMARY KEY (id);


--
-- Name: id_classificacao; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY classificacao_pessoas
    ADD CONSTRAINT id_classificacao PRIMARY KEY (id);


--
-- Name: id_comissoes_pkey; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY comissoes
    ADD CONSTRAINT id_comissoes_pkey PRIMARY KEY (id_comissoes);


--
-- Name: id_conf_email_saael; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY conf_emails_saael
    ADD CONSTRAINT id_conf_email_saael PRIMARY KEY (id);


--
-- Name: id_conf_saael; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY conf_saael
    ADD CONSTRAINT id_conf_saael PRIMARY KEY (id);


--
-- Name: id_controle_partido; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY controle_partido
    ADD CONSTRAINT id_controle_partido PRIMARY KEY (id);


--
-- Name: id_designacoes; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY designacoes
    ADD CONSTRAINT id_designacoes PRIMARY KEY (id);


--
-- Name: id_forum_pkey; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY forum
    ADD CONSTRAINT id_forum_pkey PRIMARY KEY (id_forum);


--
-- Name: id_imprensa_pkey; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY imprensa
    ADD CONSTRAINT id_imprensa_pkey PRIMARY KEY (id_imprensa);


--
-- Name: id_parametros_partido; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY parametros_partido
    ADD CONSTRAINT id_parametros_partido PRIMARY KEY (id);


--
-- Name: nro_oficio; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY oficios_modelo
    ADD CONSTRAINT nro_oficio PRIMARY KEY (nro_oficio);


--
-- Name: numero_solicitacao; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY solicitacoes
    ADD CONSTRAINT numero_solicitacao PRIMARY KEY (numero);


--
-- Name: nw_acs_pkey1; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY nw_acs
    ADD CONSTRAINT nw_acs_pkey1 PRIMARY KEY (id);


--
-- Name: nw_apl_pkey; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY nw_apl
    ADD CONSTRAINT nw_apl_pkey PRIMARY KEY (aplic);


--
-- Name: nw_area_pkey; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY nw_area
    ADD CONSTRAINT nw_area_pkey PRIMARY KEY (id_area);


--
-- Name: nw_bloco_pkey; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY nw_bloco
    ADD CONSTRAINT nw_bloco_pkey PRIMARY KEY (arquivo);


--
-- Name: nw_etl_pkey; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY nw_etl
    ADD CONSTRAINT nw_etl_pkey PRIMARY KEY (estilo);


--
-- Name: nw_fix_pkey; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY nw_fix
    ADD CONSTRAINT nw_fix_pkey PRIMARY KEY (id);


--
-- Name: nw_grp_pkey; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY nw_grp
    ADD CONSTRAINT nw_grp_pkey PRIMARY KEY (grupo);


--
-- Name: nw_mbr_pkey; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY nw_mbr
    ADD CONSTRAINT nw_mbr_pkey PRIMARY KEY (usr, grupo);


--
-- Name: nw_mnu_pkey; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY nw_mnu
    ADD CONSTRAINT nw_mnu_pkey PRIMARY KEY (id);


--
-- Name: nw_sess_pkey; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY nw_sess
    ADD CONSTRAINT nw_sess_pkey PRIMARY KEY (sesskey);


--
-- Name: nw_tarefas2_pk; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY nw_tarefas2
    ADD CONSTRAINT nw_tarefas2_pk PRIMARY KEY (id_tar);


--
-- Name: nw_tarefas3_pk; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY nw_tarefas3
    ADD CONSTRAINT nw_tarefas3_pk PRIMARY KEY (id_tar);


--
-- Name: nw_tarefas_pk; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY nw_tarefas
    ADD CONSTRAINT nw_tarefas_pk PRIMARY KEY (id_tar);


--
-- Name: nw_usr_pkey; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY nw_usr
    ADD CONSTRAINT nw_usr_pkey PRIMARY KEY (usr);


--
-- Name: partido_arquivo_pkey; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY partido_arquivo
    ADD CONSTRAINT partido_arquivo_pkey PRIMARY KEY (idarquivo);


--
-- Name: partido_pkey; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY partido
    ADD CONSTRAINT partido_pkey PRIMARY KEY (sequencia);


--
-- Name: pessoais_arquivo_pkey; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY pessoais_arquivo
    ADD CONSTRAINT pessoais_arquivo_pkey PRIMARY KEY (idarquivo);


--
-- Name: pessoais_pkey; Type: CONSTRAINT; Schema: public; Owner: -; Tablespace: 
--

ALTER TABLE ONLY pessoais
    ADD CONSTRAINT pessoais_pkey PRIMARY KEY (sequencia);


--
-- Name: IX_nw01; Type: INDEX; Schema: public; Owner: -; Tablespace: 
--

CREATE INDEX "IX_nw01" ON nw_mbr USING btree (usr);


--
-- Name: IX_nw02; Type: INDEX; Schema: public; Owner: -; Tablespace: 
--

CREATE INDEX "IX_nw02" ON nw_mbr USING btree (grupo);


--
-- Name: IX_nw03; Type: INDEX; Schema: public; Owner: -; Tablespace: 
--

CREATE INDEX "IX_nw03" ON nw_apl USING btree (estilo);


--
-- Name: IX_nw04; Type: INDEX; Schema: public; Owner: -; Tablespace: 
--

CREATE INDEX "IX_nw04" ON nw_acs USING btree (aplic);


--
-- Name: IX_nw05; Type: INDEX; Schema: public; Owner: -; Tablespace: 
--

CREATE INDEX "IX_nw05" ON nw_mnu USING btree (aplic);


--
-- Name: IX_nw06; Type: INDEX; Schema: public; Owner: -; Tablespace: 
--

CREATE INDEX "IX_nw06" ON nw_fix USING btree (aplic);


--
-- Name: IX_nw07; Type: INDEX; Schema: public; Owner: -; Tablespace: 
--

CREATE INDEX "IX_nw07" ON nw_bloco USING btree (aplic);


--
-- Name: cd_oficios_arquivo_idoficio_fkey; Type: FK CONSTRAINT; Schema: public; Owner: -
--

ALTER TABLE ONLY cd_oficios_arquivo
    ADD CONSTRAINT cd_oficios_arquivo_idoficio_fkey FOREIGN KEY (idoficio) REFERENCES cd_oficios(sequencia);


--
-- Name: cd_oficios_circulares_arquivo_idoficio_fkey; Type: FK CONSTRAINT; Schema: public; Owner: -
--

ALTER TABLE ONLY cd_oficios_circulares_arquivo
    ADD CONSTRAINT cd_oficios_circulares_arquivo_idoficio_fkey FOREIGN KEY (idoficio) REFERENCES cd_oficios_circulares(sequencia);


--
-- Name: cd_oficios_prontuario_mr_arquivo_idoficio_fkey; Type: FK CONSTRAINT; Schema: public; Owner: -
--

ALTER TABLE ONLY cd_oficios_prontuario_mr_arquivo
    ADD CONSTRAINT cd_oficios_prontuario_mr_arquivo_idoficio_fkey FOREIGN KEY (idoficio) REFERENCES cd_prontuario_mr(codigo);


--
-- Name: cd_projeto_emendas_arquivo_idprojeto_fkey; Type: FK CONSTRAINT; Schema: public; Owner: -
--

ALTER TABLE ONLY cd_projeto_emendas_arquivo
    ADD CONSTRAINT cd_projeto_emendas_arquivo_idprojeto_fkey FOREIGN KEY (idprojeto) REFERENCES cd_emendas(numero);


--
-- Name: cd_projeto_indicacoes_arquivo_idprojeto_fkey; Type: FK CONSTRAINT; Schema: public; Owner: -
--

ALTER TABLE ONLY cd_projeto_indicacoes_arquivo
    ADD CONSTRAINT cd_projeto_indicacoes_arquivo_idprojeto_fkey FOREIGN KEY (idprojeto) REFERENCES cd_indicacoes(numero);


--
-- Name: cd_projeto_leicomp_arquivo_idprojeto_fkey; Type: FK CONSTRAINT; Schema: public; Owner: -
--

ALTER TABLE ONLY cd_projeto_leicomp_arquivo
    ADD CONSTRAINT cd_projeto_leicomp_arquivo_idprojeto_fkey FOREIGN KEY (idprojeto) REFERENCES cd_projeto_leicomp(numero);


--
-- Name: cd_projeto_leis_arquivo_idprojeto_fkey; Type: FK CONSTRAINT; Schema: public; Owner: -
--

ALTER TABLE ONLY cd_projeto_leis_arquivo
    ADD CONSTRAINT cd_projeto_leis_arquivo_idprojeto_fkey FOREIGN KEY (idprojeto) REFERENCES cd_projeto_leis(numero);


--
-- Name: cd_projeto_requerimento_arquivo_idprojeto_fkey; Type: FK CONSTRAINT; Schema: public; Owner: -
--

ALTER TABLE ONLY cd_projeto_requerimento_arquivo
    ADD CONSTRAINT cd_projeto_requerimento_arquivo_idprojeto_fkey FOREIGN KEY (idprojeto) REFERENCES cd_requerimento(numero);


--
-- Name: cd_projeto_resolucao_arquivo_idprojeto_fkey; Type: FK CONSTRAINT; Schema: public; Owner: -
--

ALTER TABLE ONLY cd_projeto_resolucao_arquivo
    ADD CONSTRAINT cd_projeto_resolucao_arquivo_idprojeto_fkey FOREIGN KEY (idprojeto) REFERENCES cd_projeto_resolucao(numero);


--
-- Name: cd_secoes_pleito_id_fkey; Type: FK CONSTRAINT; Schema: public; Owner: -
--

ALTER TABLE ONLY cd_secoes
    ADD CONSTRAINT cd_secoes_pleito_id_fkey FOREIGN KEY (pleito_id) REFERENCES cd_pleitos(pleito_id) ON DELETE CASCADE;


--
-- Name: clipping_arquivo_idclipping_fkey; Type: FK CONSTRAINT; Schema: public; Owner: -
--

ALTER TABLE ONLY clipping_arquivo
    ADD CONSTRAINT clipping_arquivo_idclipping_fkey FOREIGN KEY (idclipping) REFERENCES clipping(id);


--
-- Name: comissoes_arquivo_sequencia_fkey; Type: FK CONSTRAINT; Schema: public; Owner: -
--

ALTER TABLE ONLY comissoes_arquivo
    ADD CONSTRAINT comissoes_arquivo_sequencia_fkey FOREIGN KEY (id_comissoes) REFERENCES comissoes(id_comissoes);


--
-- Name: designacoes_arquivo_sequencia_fkey; Type: FK CONSTRAINT; Schema: public; Owner: -
--

ALTER TABLE ONLY designacoes_arquivo
    ADD CONSTRAINT designacoes_arquivo_sequencia_fkey FOREIGN KEY (sequencia) REFERENCES designacoes(id);


--
-- Name: doc_partido_arquivo_sequencia_fkey; Type: FK CONSTRAINT; Schema: public; Owner: -
--

ALTER TABLE ONLY doc_partido_arquivo
    ADD CONSTRAINT doc_partido_arquivo_sequencia_fkey FOREIGN KEY (sequencia) REFERENCES doc_partido(sequencia);


--
-- Name: forum_arquivo_sequencia_fkey; Type: FK CONSTRAINT; Schema: public; Owner: -
--

ALTER TABLE ONLY forum_arquivo
    ADD CONSTRAINT forum_arquivo_sequencia_fkey FOREIGN KEY (id_forum) REFERENCES forum(id_forum);


--
-- Name: nw_acs_aplic_fkey; Type: FK CONSTRAINT; Schema: public; Owner: -
--

ALTER TABLE ONLY nw_acs
    ADD CONSTRAINT nw_acs_aplic_fkey FOREIGN KEY (aplic) REFERENCES nw_apl(aplic) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- Name: nw_apl_estilo_fkey; Type: FK CONSTRAINT; Schema: public; Owner: -
--

ALTER TABLE ONLY nw_apl
    ADD CONSTRAINT nw_apl_estilo_fkey FOREIGN KEY (estilo) REFERENCES nw_etl(estilo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- Name: nw_bloco_aplic_fkey; Type: FK CONSTRAINT; Schema: public; Owner: -
--

ALTER TABLE ONLY nw_bloco
    ADD CONSTRAINT nw_bloco_aplic_fkey FOREIGN KEY (aplic) REFERENCES nw_apl(aplic) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- Name: nw_fix_aplic_fkey; Type: FK CONSTRAINT; Schema: public; Owner: -
--

ALTER TABLE ONLY nw_fix
    ADD CONSTRAINT nw_fix_aplic_fkey FOREIGN KEY (aplic) REFERENCES nw_apl(aplic) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- Name: nw_mbr_grupo_fkey; Type: FK CONSTRAINT; Schema: public; Owner: -
--

ALTER TABLE ONLY nw_mbr
    ADD CONSTRAINT nw_mbr_grupo_fkey FOREIGN KEY (grupo) REFERENCES nw_grp(grupo) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- Name: nw_mnu_aplic_fkey; Type: FK CONSTRAINT; Schema: public; Owner: -
--

ALTER TABLE ONLY nw_mnu
    ADD CONSTRAINT nw_mnu_aplic_fkey FOREIGN KEY (aplic) REFERENCES nw_apl(aplic) ON UPDATE RESTRICT ON DELETE RESTRICT;


--
-- Name: partido_arquivo_idprojeto_fkey; Type: FK CONSTRAINT; Schema: public; Owner: -
--

ALTER TABLE ONLY partido_arquivo
    ADD CONSTRAINT partido_arquivo_idprojeto_fkey FOREIGN KEY (idprojeto) REFERENCES partido(sequencia);


--
-- Name: pessoais_arquivo_sequencia_fkey; Type: FK CONSTRAINT; Schema: public; Owner: -
--

ALTER TABLE ONLY pessoais_arquivo
    ADD CONSTRAINT pessoais_arquivo_sequencia_fkey FOREIGN KEY (sequencia) REFERENCES pessoais(sequencia);


--
-- Name: public; Type: ACL; Schema: -; Owner: -
--

REVOKE ALL ON SCHEMA public FROM PUBLIC;
REVOKE ALL ON SCHEMA public FROM saaelpolitica1;
GRANT ALL ON SCHEMA public TO saaelpolitica1;
GRANT ALL ON SCHEMA public TO postgres;
GRANT ALL ON SCHEMA public TO PUBLIC;


--
-- Name: agenda_telefones; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON TABLE agenda_telefones FROM PUBLIC;
REVOKE ALL ON TABLE agenda_telefones FROM saaelpolitica1;
GRANT ALL ON TABLE agenda_telefones TO saaelpolitica1;


--
-- Name: agenda_telefones_id_seq; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON SEQUENCE agenda_telefones_id_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE agenda_telefones_id_seq FROM saaelpolitica1;
GRANT ALL ON SEQUENCE agenda_telefones_id_seq TO saaelpolitica1;


--
-- Name: andamento_seq; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON SEQUENCE andamento_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE andamento_seq FROM saaelpolitica1;
GRANT ALL ON SEQUENCE andamento_seq TO saaelpolitica1;


--
-- Name: cd_admmunicipal; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON TABLE cd_admmunicipal FROM PUBLIC;
REVOKE ALL ON TABLE cd_admmunicipal FROM saaelpolitica1;
GRANT ALL ON TABLE cd_admmunicipal TO saaelpolitica1;


--
-- Name: cd_admmunicipal_seq; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON SEQUENCE cd_admmunicipal_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE cd_admmunicipal_seq FROM saaelpolitica1;
GRANT ALL ON SEQUENCE cd_admmunicipal_seq TO saaelpolitica1;


--
-- Name: cd_andamento; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON TABLE cd_andamento FROM PUBLIC;
REVOKE ALL ON TABLE cd_andamento FROM saaelpolitica1;
GRANT ALL ON TABLE cd_andamento TO saaelpolitica1;


--
-- Name: cd_andamento_mr; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON TABLE cd_andamento_mr FROM PUBLIC;
REVOKE ALL ON TABLE cd_andamento_mr FROM saaelpolitica1;
GRANT ALL ON TABLE cd_andamento_mr TO saaelpolitica1;


--
-- Name: cd_andamento_mr_codigo_seq; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON SEQUENCE cd_andamento_mr_codigo_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE cd_andamento_mr_codigo_seq FROM saaelpolitica1;
GRANT ALL ON SEQUENCE cd_andamento_mr_codigo_seq TO saaelpolitica1;


--
-- Name: cd_andamento_mr_seq; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON SEQUENCE cd_andamento_mr_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE cd_andamento_mr_seq FROM saaelpolitica1;
GRANT ALL ON SEQUENCE cd_andamento_mr_seq TO saaelpolitica1;


--
-- Name: cd_andamento_seq; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON SEQUENCE cd_andamento_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE cd_andamento_seq FROM saaelpolitica1;
GRANT ALL ON SEQUENCE cd_andamento_seq TO saaelpolitica1;


--
-- Name: cd_areas; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON TABLE cd_areas FROM PUBLIC;
REVOKE ALL ON TABLE cd_areas FROM saaelpolitica1;
GRANT ALL ON TABLE cd_areas TO saaelpolitica1;


--
-- Name: cd_bairros; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON TABLE cd_bairros FROM PUBLIC;
REVOKE ALL ON TABLE cd_bairros FROM saaelpolitica1;
GRANT ALL ON TABLE cd_bairros TO saaelpolitica1;


--
-- Name: cd_cargos; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON TABLE cd_cargos FROM PUBLIC;
REVOKE ALL ON TABLE cd_cargos FROM saaelpolitica1;
GRANT ALL ON TABLE cd_cargos TO saaelpolitica1;


--
-- Name: cd_cep_br; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON TABLE cd_cep_br FROM PUBLIC;
REVOKE ALL ON TABLE cd_cep_br FROM saaelpolitica1;
GRANT ALL ON TABLE cd_cep_br TO saaelpolitica1;


--
-- Name: cd_cidades; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON TABLE cd_cidades FROM PUBLIC;
REVOKE ALL ON TABLE cd_cidades FROM saaelpolitica1;
GRANT ALL ON TABLE cd_cidades TO saaelpolitica1;


--
-- Name: cd_cidades_seq; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON SEQUENCE cd_cidades_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE cd_cidades_seq FROM saaelpolitica1;
GRANT ALL ON SEQUENCE cd_cidades_seq TO saaelpolitica1;


--
-- Name: rownum1; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON SEQUENCE rownum1 FROM PUBLIC;
REVOKE ALL ON SEQUENCE rownum1 FROM saaelpolitica1;
GRANT ALL ON SEQUENCE rownum1 TO saaelpolitica1;


--
-- Name: cd_emendas; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON TABLE cd_emendas FROM PUBLIC;
REVOKE ALL ON TABLE cd_emendas FROM saaelpolitica1;
GRANT ALL ON TABLE cd_emendas TO saaelpolitica1;


--
-- Name: cd_emendas_seq; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON SEQUENCE cd_emendas_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE cd_emendas_seq FROM saaelpolitica1;
GRANT ALL ON SEQUENCE cd_emendas_seq TO saaelpolitica1;


--
-- Name: cd_firmas; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON TABLE cd_firmas FROM PUBLIC;
REVOKE ALL ON TABLE cd_firmas FROM saaelpolitica1;
GRANT ALL ON TABLE cd_firmas TO saaelpolitica1;


--
-- Name: cd_firmas_seq; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON SEQUENCE cd_firmas_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE cd_firmas_seq FROM saaelpolitica1;
GRANT ALL ON SEQUENCE cd_firmas_seq TO saaelpolitica1;


--
-- Name: cd_indicacoes; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON TABLE cd_indicacoes FROM PUBLIC;
REVOKE ALL ON TABLE cd_indicacoes FROM saaelpolitica1;
GRANT ALL ON TABLE cd_indicacoes TO saaelpolitica1;


--
-- Name: cd_indicacoes_seq; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON SEQUENCE cd_indicacoes_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE cd_indicacoes_seq FROM saaelpolitica1;
GRANT ALL ON SEQUENCE cd_indicacoes_seq TO saaelpolitica1;


--
-- Name: cd_instituicoes; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON TABLE cd_instituicoes FROM PUBLIC;
REVOKE ALL ON TABLE cd_instituicoes FROM saaelpolitica1;
GRANT ALL ON TABLE cd_instituicoes TO saaelpolitica1;


--
-- Name: cd_instituicoes_seq; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON SEQUENCE cd_instituicoes_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE cd_instituicoes_seq FROM saaelpolitica1;
GRANT ALL ON SEQUENCE cd_instituicoes_seq TO saaelpolitica1;


--
-- Name: cd_oficios; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON TABLE cd_oficios FROM PUBLIC;
REVOKE ALL ON TABLE cd_oficios FROM saaelpolitica1;
GRANT ALL ON TABLE cd_oficios TO saaelpolitica1;


--
-- Name: cd_oficios_arquivo; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON TABLE cd_oficios_arquivo FROM PUBLIC;
REVOKE ALL ON TABLE cd_oficios_arquivo FROM saaelpolitica1;
GRANT ALL ON TABLE cd_oficios_arquivo TO saaelpolitica1;


--
-- Name: cd_oficios_arquivo_idarquivo_seq; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON SEQUENCE cd_oficios_arquivo_idarquivo_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE cd_oficios_arquivo_idarquivo_seq FROM saaelpolitica1;
GRANT ALL ON SEQUENCE cd_oficios_arquivo_idarquivo_seq TO saaelpolitica1;


--
-- Name: cd_oficios_circulares; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON TABLE cd_oficios_circulares FROM PUBLIC;
REVOKE ALL ON TABLE cd_oficios_circulares FROM saaelpolitica1;
GRANT ALL ON TABLE cd_oficios_circulares TO saaelpolitica1;


--
-- Name: cd_oficios_circulares_arquivo; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON TABLE cd_oficios_circulares_arquivo FROM PUBLIC;
REVOKE ALL ON TABLE cd_oficios_circulares_arquivo FROM saaelpolitica1;
GRANT ALL ON TABLE cd_oficios_circulares_arquivo TO saaelpolitica1;


--
-- Name: cd_oficios_circulares_arquivo_idarquivo_seq; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON SEQUENCE cd_oficios_circulares_arquivo_idarquivo_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE cd_oficios_circulares_arquivo_idarquivo_seq FROM saaelpolitica1;
GRANT ALL ON SEQUENCE cd_oficios_circulares_arquivo_idarquivo_seq TO saaelpolitica1;


--
-- Name: cd_oficios_circulares_sequencia_seq; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON SEQUENCE cd_oficios_circulares_sequencia_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE cd_oficios_circulares_sequencia_seq FROM saaelpolitica1;
GRANT ALL ON SEQUENCE cd_oficios_circulares_sequencia_seq TO saaelpolitica1;


--
-- Name: cd_oficios_prontuario_arquivo; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON TABLE cd_oficios_prontuario_arquivo FROM PUBLIC;
REVOKE ALL ON TABLE cd_oficios_prontuario_arquivo FROM saaelpolitica1;
GRANT ALL ON TABLE cd_oficios_prontuario_arquivo TO saaelpolitica1;


--
-- Name: cd_oficios_prontuario_arquivo_idarquivo_seq; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON SEQUENCE cd_oficios_prontuario_arquivo_idarquivo_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE cd_oficios_prontuario_arquivo_idarquivo_seq FROM saaelpolitica1;
GRANT ALL ON SEQUENCE cd_oficios_prontuario_arquivo_idarquivo_seq TO saaelpolitica1;


--
-- Name: cd_oficios_prontuario_mr_arquivo; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON TABLE cd_oficios_prontuario_mr_arquivo FROM PUBLIC;
REVOKE ALL ON TABLE cd_oficios_prontuario_mr_arquivo FROM saaelpolitica1;
GRANT ALL ON TABLE cd_oficios_prontuario_mr_arquivo TO saaelpolitica1;


--
-- Name: cd_oficios_prontuario_mr_arquivo_idarquivo_seq; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON SEQUENCE cd_oficios_prontuario_mr_arquivo_idarquivo_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE cd_oficios_prontuario_mr_arquivo_idarquivo_seq FROM saaelpolitica1;
GRANT ALL ON SEQUENCE cd_oficios_prontuario_mr_arquivo_idarquivo_seq TO saaelpolitica1;


--
-- Name: cd_oficios_seq; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON SEQUENCE cd_oficios_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE cd_oficios_seq FROM saaelpolitica1;
GRANT ALL ON SEQUENCE cd_oficios_seq TO saaelpolitica1;


--
-- Name: cd_oficios_sequencia_seq; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON SEQUENCE cd_oficios_sequencia_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE cd_oficios_sequencia_seq FROM saaelpolitica1;
GRANT ALL ON SEQUENCE cd_oficios_sequencia_seq TO saaelpolitica1;


--
-- Name: cd_paises; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON TABLE cd_paises FROM PUBLIC;
REVOKE ALL ON TABLE cd_paises FROM saaelpolitica1;
GRANT ALL ON TABLE cd_paises TO saaelpolitica1;


--
-- Name: cd_pessoaspublicas; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON TABLE cd_pessoaspublicas FROM PUBLIC;
REVOKE ALL ON TABLE cd_pessoaspublicas FROM saaelpolitica1;
GRANT ALL ON TABLE cd_pessoaspublicas TO saaelpolitica1;


--
-- Name: cd_pessoaspublicas_seq; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON SEQUENCE cd_pessoaspublicas_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE cd_pessoaspublicas_seq FROM saaelpolitica1;
GRANT ALL ON SEQUENCE cd_pessoaspublicas_seq TO saaelpolitica1;


--
-- Name: cd_pleitos; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON TABLE cd_pleitos FROM PUBLIC;
REVOKE ALL ON TABLE cd_pleitos FROM saaelpolitica1;
GRANT ALL ON TABLE cd_pleitos TO saaelpolitica1;


--
-- Name: cd_pleitos_seq; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON SEQUENCE cd_pleitos_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE cd_pleitos_seq FROM saaelpolitica1;
GRANT ALL ON SEQUENCE cd_pleitos_seq TO saaelpolitica1;


--
-- Name: cd_prgen; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON TABLE cd_prgen FROM PUBLIC;
REVOKE ALL ON TABLE cd_prgen FROM saaelpolitica1;
GRANT ALL ON TABLE cd_prgen TO saaelpolitica1;


--
-- Name: cd_projeto_declegislativo; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON TABLE cd_projeto_declegislativo FROM PUBLIC;
REVOKE ALL ON TABLE cd_projeto_declegislativo FROM saaelpolitica1;
GRANT ALL ON TABLE cd_projeto_declegislativo TO saaelpolitica1;


--
-- Name: cd_projeto_declegislativo_arquivo; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON TABLE cd_projeto_declegislativo_arquivo FROM PUBLIC;
REVOKE ALL ON TABLE cd_projeto_declegislativo_arquivo FROM saaelpolitica1;
GRANT ALL ON TABLE cd_projeto_declegislativo_arquivo TO saaelpolitica1;


--
-- Name: cd_projeto_declegislativo_arquivo_idarquivo_seq; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON SEQUENCE cd_projeto_declegislativo_arquivo_idarquivo_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE cd_projeto_declegislativo_arquivo_idarquivo_seq FROM saaelpolitica1;
GRANT ALL ON SEQUENCE cd_projeto_declegislativo_arquivo_idarquivo_seq TO saaelpolitica1;


--
-- Name: cd_projeto_declegislativo_seq; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON SEQUENCE cd_projeto_declegislativo_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE cd_projeto_declegislativo_seq FROM saaelpolitica1;
GRANT ALL ON SEQUENCE cd_projeto_declegislativo_seq TO saaelpolitica1;


--
-- Name: cd_projeto_emendas_arquivo; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON TABLE cd_projeto_emendas_arquivo FROM PUBLIC;
REVOKE ALL ON TABLE cd_projeto_emendas_arquivo FROM saaelpolitica1;
GRANT ALL ON TABLE cd_projeto_emendas_arquivo TO saaelpolitica1;


--
-- Name: cd_projeto_emendas_arquivo_idarquivo_seq; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON SEQUENCE cd_projeto_emendas_arquivo_idarquivo_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE cd_projeto_emendas_arquivo_idarquivo_seq FROM saaelpolitica1;
GRANT ALL ON SEQUENCE cd_projeto_emendas_arquivo_idarquivo_seq TO saaelpolitica1;


--
-- Name: cd_projeto_indicacoes_arquivo; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON TABLE cd_projeto_indicacoes_arquivo FROM PUBLIC;
REVOKE ALL ON TABLE cd_projeto_indicacoes_arquivo FROM saaelpolitica1;
GRANT ALL ON TABLE cd_projeto_indicacoes_arquivo TO saaelpolitica1;


--
-- Name: cd_projeto_indicacoes_arquivo_idarquivo_seq; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON SEQUENCE cd_projeto_indicacoes_arquivo_idarquivo_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE cd_projeto_indicacoes_arquivo_idarquivo_seq FROM saaelpolitica1;
GRANT ALL ON SEQUENCE cd_projeto_indicacoes_arquivo_idarquivo_seq TO saaelpolitica1;


--
-- Name: cd_projeto_leicomp; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON TABLE cd_projeto_leicomp FROM PUBLIC;
REVOKE ALL ON TABLE cd_projeto_leicomp FROM saaelpolitica1;
GRANT ALL ON TABLE cd_projeto_leicomp TO saaelpolitica1;


--
-- Name: cd_projeto_leicomp_arquivo; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON TABLE cd_projeto_leicomp_arquivo FROM PUBLIC;
REVOKE ALL ON TABLE cd_projeto_leicomp_arquivo FROM saaelpolitica1;
GRANT ALL ON TABLE cd_projeto_leicomp_arquivo TO saaelpolitica1;


--
-- Name: cd_projeto_leicomp_arquivo_idarquivo_seq; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON SEQUENCE cd_projeto_leicomp_arquivo_idarquivo_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE cd_projeto_leicomp_arquivo_idarquivo_seq FROM saaelpolitica1;
GRANT ALL ON SEQUENCE cd_projeto_leicomp_arquivo_idarquivo_seq TO saaelpolitica1;


--
-- Name: cd_projeto_leicomp_seq; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON SEQUENCE cd_projeto_leicomp_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE cd_projeto_leicomp_seq FROM saaelpolitica1;
GRANT ALL ON SEQUENCE cd_projeto_leicomp_seq TO saaelpolitica1;


--
-- Name: cd_projeto_leis; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON TABLE cd_projeto_leis FROM PUBLIC;
REVOKE ALL ON TABLE cd_projeto_leis FROM saaelpolitica1;
GRANT ALL ON TABLE cd_projeto_leis TO saaelpolitica1;


--
-- Name: cd_projeto_leis_arquivo; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON TABLE cd_projeto_leis_arquivo FROM PUBLIC;
REVOKE ALL ON TABLE cd_projeto_leis_arquivo FROM saaelpolitica1;
GRANT ALL ON TABLE cd_projeto_leis_arquivo TO saaelpolitica1;


--
-- Name: cd_projeto_leis_arquivo_idarquivo_seq; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON SEQUENCE cd_projeto_leis_arquivo_idarquivo_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE cd_projeto_leis_arquivo_idarquivo_seq FROM saaelpolitica1;
GRANT ALL ON SEQUENCE cd_projeto_leis_arquivo_idarquivo_seq TO saaelpolitica1;


--
-- Name: cd_projeto_leis_seq; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON SEQUENCE cd_projeto_leis_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE cd_projeto_leis_seq FROM saaelpolitica1;
GRANT ALL ON SEQUENCE cd_projeto_leis_seq TO saaelpolitica1;


--
-- Name: cd_projeto_requerimento_arquivo; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON TABLE cd_projeto_requerimento_arquivo FROM PUBLIC;
REVOKE ALL ON TABLE cd_projeto_requerimento_arquivo FROM saaelpolitica1;
GRANT ALL ON TABLE cd_projeto_requerimento_arquivo TO saaelpolitica1;


--
-- Name: cd_projeto_requerimento_arquivo_idarquivo_seq; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON SEQUENCE cd_projeto_requerimento_arquivo_idarquivo_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE cd_projeto_requerimento_arquivo_idarquivo_seq FROM saaelpolitica1;
GRANT ALL ON SEQUENCE cd_projeto_requerimento_arquivo_idarquivo_seq TO saaelpolitica1;


--
-- Name: cd_projeto_resolucao; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON TABLE cd_projeto_resolucao FROM PUBLIC;
REVOKE ALL ON TABLE cd_projeto_resolucao FROM saaelpolitica1;
GRANT ALL ON TABLE cd_projeto_resolucao TO saaelpolitica1;


--
-- Name: cd_projeto_resolucao_arquivo; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON TABLE cd_projeto_resolucao_arquivo FROM PUBLIC;
REVOKE ALL ON TABLE cd_projeto_resolucao_arquivo FROM saaelpolitica1;
GRANT ALL ON TABLE cd_projeto_resolucao_arquivo TO saaelpolitica1;


--
-- Name: cd_projeto_resolucao_arquivo_idarquivo_seq; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON SEQUENCE cd_projeto_resolucao_arquivo_idarquivo_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE cd_projeto_resolucao_arquivo_idarquivo_seq FROM saaelpolitica1;
GRANT ALL ON SEQUENCE cd_projeto_resolucao_arquivo_idarquivo_seq TO saaelpolitica1;


--
-- Name: cd_projeto_resolucao_seq; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON SEQUENCE cd_projeto_resolucao_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE cd_projeto_resolucao_seq FROM saaelpolitica1;
GRANT ALL ON SEQUENCE cd_projeto_resolucao_seq TO saaelpolitica1;


--
-- Name: cd_prontuario; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON TABLE cd_prontuario FROM PUBLIC;
REVOKE ALL ON TABLE cd_prontuario FROM saaelpolitica1;
GRANT ALL ON TABLE cd_prontuario TO saaelpolitica1;


--
-- Name: cd_prontuario_mr; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON TABLE cd_prontuario_mr FROM PUBLIC;
REVOKE ALL ON TABLE cd_prontuario_mr FROM saaelpolitica1;
GRANT ALL ON TABLE cd_prontuario_mr TO saaelpolitica1;


--
-- Name: cd_prontuario_mr_seq; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON SEQUENCE cd_prontuario_mr_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE cd_prontuario_mr_seq FROM saaelpolitica1;
GRANT ALL ON SEQUENCE cd_prontuario_mr_seq TO saaelpolitica1;


--
-- Name: cd_prontuario_seq; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON SEQUENCE cd_prontuario_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE cd_prontuario_seq FROM saaelpolitica1;
GRANT ALL ON SEQUENCE cd_prontuario_seq TO saaelpolitica1;


--
-- Name: cd_regioes; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON TABLE cd_regioes FROM PUBLIC;
REVOKE ALL ON TABLE cd_regioes FROM saaelpolitica1;
GRANT ALL ON TABLE cd_regioes TO saaelpolitica1;


--
-- Name: cd_requerimento; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON TABLE cd_requerimento FROM PUBLIC;
REVOKE ALL ON TABLE cd_requerimento FROM saaelpolitica1;
GRANT ALL ON TABLE cd_requerimento TO saaelpolitica1;


--
-- Name: cd_requerimento_seq; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON SEQUENCE cd_requerimento_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE cd_requerimento_seq FROM saaelpolitica1;
GRANT ALL ON SEQUENCE cd_requerimento_seq TO saaelpolitica1;


--
-- Name: cd_secoes; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON TABLE cd_secoes FROM PUBLIC;
REVOKE ALL ON TABLE cd_secoes FROM saaelpolitica1;
GRANT ALL ON TABLE cd_secoes TO saaelpolitica1;


--
-- Name: cd_secoes_secao_id_seq; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON SEQUENCE cd_secoes_secao_id_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE cd_secoes_secao_id_seq FROM saaelpolitica1;
GRANT ALL ON SEQUENCE cd_secoes_secao_id_seq TO saaelpolitica1;


--
-- Name: cd_uf; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON TABLE cd_uf FROM PUBLIC;
REVOKE ALL ON TABLE cd_uf FROM saaelpolitica1;
GRANT ALL ON TABLE cd_uf TO saaelpolitica1;


--
-- Name: classificacao_pessoas; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON TABLE classificacao_pessoas FROM PUBLIC;
REVOKE ALL ON TABLE classificacao_pessoas FROM saaelpolitica1;
GRANT ALL ON TABLE classificacao_pessoas TO saaelpolitica1;


--
-- Name: classificacao_pessoas_id_seq; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON SEQUENCE classificacao_pessoas_id_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE classificacao_pessoas_id_seq FROM saaelpolitica1;
GRANT ALL ON SEQUENCE classificacao_pessoas_id_seq TO saaelpolitica1;


--
-- Name: clipping; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON TABLE clipping FROM PUBLIC;
REVOKE ALL ON TABLE clipping FROM saaelpolitica1;
GRANT ALL ON TABLE clipping TO saaelpolitica1;


--
-- Name: clipping_arquivo; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON TABLE clipping_arquivo FROM PUBLIC;
REVOKE ALL ON TABLE clipping_arquivo FROM saaelpolitica1;
GRANT ALL ON TABLE clipping_arquivo TO saaelpolitica1;


--
-- Name: clipping_arquivo_idarquivo_seq; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON SEQUENCE clipping_arquivo_idarquivo_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE clipping_arquivo_idarquivo_seq FROM saaelpolitica1;
GRANT ALL ON SEQUENCE clipping_arquivo_idarquivo_seq TO saaelpolitica1;


--
-- Name: clipping_id_seq; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON SEQUENCE clipping_id_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE clipping_id_seq FROM saaelpolitica1;
GRANT ALL ON SEQUENCE clipping_id_seq TO saaelpolitica1;


--
-- Name: comissoes; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON TABLE comissoes FROM PUBLIC;
REVOKE ALL ON TABLE comissoes FROM saaelpolitica1;
GRANT ALL ON TABLE comissoes TO saaelpolitica1;


--
-- Name: comissoes_arquivo; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON TABLE comissoes_arquivo FROM PUBLIC;
REVOKE ALL ON TABLE comissoes_arquivo FROM saaelpolitica1;
GRANT ALL ON TABLE comissoes_arquivo TO saaelpolitica1;


--
-- Name: comissoes_arquivo_idarquivo_seq; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON SEQUENCE comissoes_arquivo_idarquivo_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE comissoes_arquivo_idarquivo_seq FROM saaelpolitica1;
GRANT ALL ON SEQUENCE comissoes_arquivo_idarquivo_seq TO saaelpolitica1;


--
-- Name: comissoes_id_comissoes_seq; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON SEQUENCE comissoes_id_comissoes_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE comissoes_id_comissoes_seq FROM saaelpolitica1;
GRANT ALL ON SEQUENCE comissoes_id_comissoes_seq TO saaelpolitica1;


--
-- Name: conf_arquivo; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON TABLE conf_arquivo FROM PUBLIC;
REVOKE ALL ON TABLE conf_arquivo FROM saaelpolitica1;
GRANT ALL ON TABLE conf_arquivo TO saaelpolitica1;


--
-- Name: conf_arquivo_idarquivo_seq; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON SEQUENCE conf_arquivo_idarquivo_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE conf_arquivo_idarquivo_seq FROM saaelpolitica1;
GRANT ALL ON SEQUENCE conf_arquivo_idarquivo_seq TO saaelpolitica1;


--
-- Name: conf_emails_saael; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON TABLE conf_emails_saael FROM PUBLIC;
REVOKE ALL ON TABLE conf_emails_saael FROM saaelpolitica1;
GRANT ALL ON TABLE conf_emails_saael TO saaelpolitica1;


--
-- Name: conf_emails_saael_id_seq; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON SEQUENCE conf_emails_saael_id_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE conf_emails_saael_id_seq FROM saaelpolitica1;
GRANT ALL ON SEQUENCE conf_emails_saael_id_seq TO saaelpolitica1;


--
-- Name: conf_saael; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON TABLE conf_saael FROM PUBLIC;
REVOKE ALL ON TABLE conf_saael FROM saaelpolitica1;
GRANT ALL ON TABLE conf_saael TO saaelpolitica1;


--
-- Name: conf_saael_id_seq; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON SEQUENCE conf_saael_id_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE conf_saael_id_seq FROM saaelpolitica1;
GRANT ALL ON SEQUENCE conf_saael_id_seq TO saaelpolitica1;


--
-- Name: controle_partido; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON TABLE controle_partido FROM PUBLIC;
REVOKE ALL ON TABLE controle_partido FROM saaelpolitica1;
GRANT ALL ON TABLE controle_partido TO saaelpolitica1;


--
-- Name: controle_partido_id_seq; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON SEQUENCE controle_partido_id_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE controle_partido_id_seq FROM saaelpolitica1;
GRANT ALL ON SEQUENCE controle_partido_id_seq TO saaelpolitica1;


--
-- Name: designacoes; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON TABLE designacoes FROM PUBLIC;
REVOKE ALL ON TABLE designacoes FROM saaelpolitica1;
GRANT ALL ON TABLE designacoes TO saaelpolitica1;


--
-- Name: designacoes_arquivo; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON TABLE designacoes_arquivo FROM PUBLIC;
REVOKE ALL ON TABLE designacoes_arquivo FROM saaelpolitica1;
GRANT ALL ON TABLE designacoes_arquivo TO saaelpolitica1;


--
-- Name: designacoes_arquivo_idarquivo_seq; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON SEQUENCE designacoes_arquivo_idarquivo_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE designacoes_arquivo_idarquivo_seq FROM saaelpolitica1;
GRANT ALL ON SEQUENCE designacoes_arquivo_idarquivo_seq TO saaelpolitica1;


--
-- Name: designacoes_id_seq; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON SEQUENCE designacoes_id_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE designacoes_id_seq FROM saaelpolitica1;
GRANT ALL ON SEQUENCE designacoes_id_seq TO saaelpolitica1;


--
-- Name: doc_partido; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON TABLE doc_partido FROM PUBLIC;
REVOKE ALL ON TABLE doc_partido FROM saaelpolitica1;
GRANT ALL ON TABLE doc_partido TO saaelpolitica1;


--
-- Name: doc_partido_arquivo; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON TABLE doc_partido_arquivo FROM PUBLIC;
REVOKE ALL ON TABLE doc_partido_arquivo FROM saaelpolitica1;
GRANT ALL ON TABLE doc_partido_arquivo TO saaelpolitica1;


--
-- Name: doc_partido_arquivo_idarquivo_seq; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON SEQUENCE doc_partido_arquivo_idarquivo_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE doc_partido_arquivo_idarquivo_seq FROM saaelpolitica1;
GRANT ALL ON SEQUENCE doc_partido_arquivo_idarquivo_seq TO saaelpolitica1;


--
-- Name: doc_partido_sequencia_seq; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON SEQUENCE doc_partido_sequencia_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE doc_partido_sequencia_seq FROM saaelpolitica1;
GRANT ALL ON SEQUENCE doc_partido_sequencia_seq TO saaelpolitica1;


--
-- Name: eventos; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON TABLE eventos FROM PUBLIC;
REVOKE ALL ON TABLE eventos FROM saaelpolitica1;
GRANT ALL ON TABLE eventos TO saaelpolitica1;
GRANT ALL ON TABLE eventos TO saaelpolitica;


--
-- Name: eventos_arquivo; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON TABLE eventos_arquivo FROM PUBLIC;
REVOKE ALL ON TABLE eventos_arquivo FROM saaelpolitica1;
GRANT ALL ON TABLE eventos_arquivo TO saaelpolitica1;


--
-- Name: eventos_arquivo_idarquivo_seq; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON SEQUENCE eventos_arquivo_idarquivo_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE eventos_arquivo_idarquivo_seq FROM saaelpolitica1;
GRANT ALL ON SEQUENCE eventos_arquivo_idarquivo_seq TO saaelpolitica1;


--
-- Name: eventos_assunto; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON TABLE eventos_assunto FROM PUBLIC;
REVOKE ALL ON TABLE eventos_assunto FROM saaelpolitica1;
GRANT ALL ON TABLE eventos_assunto TO saaelpolitica1;
GRANT ALL ON TABLE eventos_assunto TO saaelpolitica;


--
-- Name: forum; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON TABLE forum FROM PUBLIC;
REVOKE ALL ON TABLE forum FROM saaelpolitica1;
GRANT ALL ON TABLE forum TO saaelpolitica1;


--
-- Name: forum_arquivo; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON TABLE forum_arquivo FROM PUBLIC;
REVOKE ALL ON TABLE forum_arquivo FROM saaelpolitica1;
GRANT ALL ON TABLE forum_arquivo TO saaelpolitica1;


--
-- Name: forum_arquivo_idarquivo_seq; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON SEQUENCE forum_arquivo_idarquivo_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE forum_arquivo_idarquivo_seq FROM saaelpolitica1;
GRANT ALL ON SEQUENCE forum_arquivo_idarquivo_seq TO saaelpolitica1;


--
-- Name: forum_id_forum_seq; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON SEQUENCE forum_id_forum_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE forum_id_forum_seq FROM saaelpolitica1;
GRANT ALL ON SEQUENCE forum_id_forum_seq TO saaelpolitica1;


--
-- Name: grp_instituicao; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON TABLE grp_instituicao FROM PUBLIC;
REVOKE ALL ON TABLE grp_instituicao FROM saaelpolitica1;
GRANT ALL ON TABLE grp_instituicao TO saaelpolitica1;


--
-- Name: grp_pessoas; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON TABLE grp_pessoas FROM PUBLIC;
REVOKE ALL ON TABLE grp_pessoas FROM saaelpolitica1;
GRANT ALL ON TABLE grp_pessoas TO saaelpolitica1;


--
-- Name: grupo_instituicao; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON TABLE grupo_instituicao FROM PUBLIC;
REVOKE ALL ON TABLE grupo_instituicao FROM saaelpolitica1;
GRANT ALL ON TABLE grupo_instituicao TO saaelpolitica1;


--
-- Name: grupo_pessoas; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON TABLE grupo_pessoas FROM PUBLIC;
REVOKE ALL ON TABLE grupo_pessoas FROM saaelpolitica1;
GRANT ALL ON TABLE grupo_pessoas TO saaelpolitica1;


--
-- Name: hip_aula_seq; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON SEQUENCE hip_aula_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE hip_aula_seq FROM saaelpolitica1;
GRANT ALL ON SEQUENCE hip_aula_seq TO saaelpolitica1;


--
-- Name: hip_cavalo_seq; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON SEQUENCE hip_cavalo_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE hip_cavalo_seq FROM saaelpolitica1;
GRANT ALL ON SEQUENCE hip_cavalo_seq TO saaelpolitica1;


--
-- Name: imprensa; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON TABLE imprensa FROM PUBLIC;
REVOKE ALL ON TABLE imprensa FROM saaelpolitica1;
GRANT ALL ON TABLE imprensa TO saaelpolitica1;


--
-- Name: imprensa_id_imprensa_seq; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON SEQUENCE imprensa_id_imprensa_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE imprensa_id_imprensa_seq FROM saaelpolitica1;
GRANT ALL ON SEQUENCE imprensa_id_imprensa_seq TO saaelpolitica1;


--
-- Name: nw_acs; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON TABLE nw_acs FROM PUBLIC;
REVOKE ALL ON TABLE nw_acs FROM saaelpolitica1;
GRANT ALL ON TABLE nw_acs TO saaelpolitica1;


--
-- Name: nw_acs_pkey; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON SEQUENCE nw_acs_pkey FROM PUBLIC;
REVOKE ALL ON SEQUENCE nw_acs_pkey FROM saaelpolitica1;
GRANT ALL ON SEQUENCE nw_acs_pkey TO saaelpolitica1;


--
-- Name: nw_acs_seq; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON SEQUENCE nw_acs_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE nw_acs_seq FROM saaelpolitica1;
GRANT ALL ON SEQUENCE nw_acs_seq TO saaelpolitica1;


--
-- Name: nw_apl; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON TABLE nw_apl FROM PUBLIC;
REVOKE ALL ON TABLE nw_apl FROM saaelpolitica1;
GRANT ALL ON TABLE nw_apl TO saaelpolitica1;


--
-- Name: nw_area; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON TABLE nw_area FROM PUBLIC;
REVOKE ALL ON TABLE nw_area FROM saaelpolitica1;
GRANT ALL ON TABLE nw_area TO saaelpolitica1;


--
-- Name: nw_area_ling; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON TABLE nw_area_ling FROM PUBLIC;
REVOKE ALL ON TABLE nw_area_ling FROM saaelpolitica1;
GRANT ALL ON TABLE nw_area_ling TO saaelpolitica1;


--
-- Name: nw_area_mnu; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON TABLE nw_area_mnu FROM PUBLIC;
REVOKE ALL ON TABLE nw_area_mnu FROM saaelpolitica1;
GRANT ALL ON TABLE nw_area_mnu TO saaelpolitica1;


--
-- Name: nw_area_seq; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON SEQUENCE nw_area_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE nw_area_seq FROM saaelpolitica1;
GRANT ALL ON SEQUENCE nw_area_seq TO saaelpolitica1;


--
-- Name: nw_bloco; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON TABLE nw_bloco FROM PUBLIC;
REVOKE ALL ON TABLE nw_bloco FROM saaelpolitica1;
GRANT ALL ON TABLE nw_bloco TO saaelpolitica1;


--
-- Name: nw_etl; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON TABLE nw_etl FROM PUBLIC;
REVOKE ALL ON TABLE nw_etl FROM saaelpolitica1;
GRANT ALL ON TABLE nw_etl TO saaelpolitica1;


--
-- Name: nw_fix; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON TABLE nw_fix FROM PUBLIC;
REVOKE ALL ON TABLE nw_fix FROM saaelpolitica1;
GRANT ALL ON TABLE nw_fix TO saaelpolitica1;


--
-- Name: nw_grp; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON TABLE nw_grp FROM PUBLIC;
REVOKE ALL ON TABLE nw_grp FROM saaelpolitica1;
GRANT ALL ON TABLE nw_grp TO saaelpolitica1;


--
-- Name: nw_mbr; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON TABLE nw_mbr FROM PUBLIC;
REVOKE ALL ON TABLE nw_mbr FROM saaelpolitica1;
GRANT ALL ON TABLE nw_mbr TO saaelpolitica1;


--
-- Name: nw_mnu; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON TABLE nw_mnu FROM PUBLIC;
REVOKE ALL ON TABLE nw_mnu FROM saaelpolitica1;
GRANT ALL ON TABLE nw_mnu TO saaelpolitica1;


--
-- Name: nw_mnu_seq; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON SEQUENCE nw_mnu_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE nw_mnu_seq FROM saaelpolitica1;
GRANT ALL ON SEQUENCE nw_mnu_seq TO saaelpolitica1;


--
-- Name: nw_modulo_seq; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON SEQUENCE nw_modulo_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE nw_modulo_seq FROM saaelpolitica1;
GRANT ALL ON SEQUENCE nw_modulo_seq TO saaelpolitica1;


--
-- Name: nw_sess; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON TABLE nw_sess FROM PUBLIC;
REVOKE ALL ON TABLE nw_sess FROM saaelpolitica1;
GRANT ALL ON TABLE nw_sess TO saaelpolitica1;


--
-- Name: nw_tarefas; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON TABLE nw_tarefas FROM PUBLIC;
REVOKE ALL ON TABLE nw_tarefas FROM saaelpolitica1;
GRANT ALL ON TABLE nw_tarefas TO saaelpolitica1;


--
-- Name: nw_tarefas2; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON TABLE nw_tarefas2 FROM PUBLIC;
REVOKE ALL ON TABLE nw_tarefas2 FROM saaelpolitica1;
GRANT ALL ON TABLE nw_tarefas2 TO saaelpolitica1;


--
-- Name: nw_tarefas2_seq; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON SEQUENCE nw_tarefas2_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE nw_tarefas2_seq FROM saaelpolitica1;
GRANT ALL ON SEQUENCE nw_tarefas2_seq TO saaelpolitica1;


--
-- Name: nw_tarefas3; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON TABLE nw_tarefas3 FROM PUBLIC;
REVOKE ALL ON TABLE nw_tarefas3 FROM saaelpolitica1;
GRANT ALL ON TABLE nw_tarefas3 TO saaelpolitica1;


--
-- Name: nw_tarefas3_seq; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON SEQUENCE nw_tarefas3_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE nw_tarefas3_seq FROM saaelpolitica1;
GRANT ALL ON SEQUENCE nw_tarefas3_seq TO saaelpolitica1;


--
-- Name: nw_tarefas_seq; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON SEQUENCE nw_tarefas_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE nw_tarefas_seq FROM saaelpolitica1;
GRANT ALL ON SEQUENCE nw_tarefas_seq TO saaelpolitica1;


--
-- Name: nw_usr; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON TABLE nw_usr FROM PUBLIC;
REVOKE ALL ON TABLE nw_usr FROM saaelpolitica1;
GRANT ALL ON TABLE nw_usr TO saaelpolitica1;


--
-- Name: oficios_modelo; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON TABLE oficios_modelo FROM PUBLIC;
REVOKE ALL ON TABLE oficios_modelo FROM saaelpolitica1;
GRANT ALL ON TABLE oficios_modelo TO saaelpolitica1;


--
-- Name: oficios_modelo_nro_oficio_seq; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON SEQUENCE oficios_modelo_nro_oficio_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE oficios_modelo_nro_oficio_seq FROM saaelpolitica1;
GRANT ALL ON SEQUENCE oficios_modelo_nro_oficio_seq TO saaelpolitica1;


--
-- Name: parametros_partido; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON TABLE parametros_partido FROM PUBLIC;
REVOKE ALL ON TABLE parametros_partido FROM saaelpolitica1;
GRANT ALL ON TABLE parametros_partido TO saaelpolitica1;


--
-- Name: parametros_partido_id_seq; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON SEQUENCE parametros_partido_id_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE parametros_partido_id_seq FROM saaelpolitica1;
GRANT ALL ON SEQUENCE parametros_partido_id_seq TO saaelpolitica1;


--
-- Name: parametros_pessoas; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON TABLE parametros_pessoas FROM PUBLIC;
REVOKE ALL ON TABLE parametros_pessoas FROM saaelpolitica1;
GRANT ALL ON TABLE parametros_pessoas TO saaelpolitica1;


--
-- Name: parametros_pessoas_id_seq; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON SEQUENCE parametros_pessoas_id_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE parametros_pessoas_id_seq FROM saaelpolitica1;
GRANT ALL ON SEQUENCE parametros_pessoas_id_seq TO saaelpolitica1;


--
-- Name: partido; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON TABLE partido FROM PUBLIC;
REVOKE ALL ON TABLE partido FROM saaelpolitica1;
GRANT ALL ON TABLE partido TO saaelpolitica1;


--
-- Name: partido_arquivo; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON TABLE partido_arquivo FROM PUBLIC;
REVOKE ALL ON TABLE partido_arquivo FROM saaelpolitica1;
GRANT ALL ON TABLE partido_arquivo TO saaelpolitica1;


--
-- Name: partido_arquivo_idarquivo_seq; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON SEQUENCE partido_arquivo_idarquivo_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE partido_arquivo_idarquivo_seq FROM saaelpolitica1;
GRANT ALL ON SEQUENCE partido_arquivo_idarquivo_seq TO saaelpolitica1;


--
-- Name: partido_sequencia_seq; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON SEQUENCE partido_sequencia_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE partido_sequencia_seq FROM saaelpolitica1;
GRANT ALL ON SEQUENCE partido_sequencia_seq TO saaelpolitica1;


--
-- Name: pessoais; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON TABLE pessoais FROM PUBLIC;
REVOKE ALL ON TABLE pessoais FROM saaelpolitica1;
GRANT ALL ON TABLE pessoais TO saaelpolitica1;


--
-- Name: pessoais_arquivo; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON TABLE pessoais_arquivo FROM PUBLIC;
REVOKE ALL ON TABLE pessoais_arquivo FROM saaelpolitica1;
GRANT ALL ON TABLE pessoais_arquivo TO saaelpolitica1;


--
-- Name: pessoais_arquivo_idarquivo_seq; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON SEQUENCE pessoais_arquivo_idarquivo_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE pessoais_arquivo_idarquivo_seq FROM saaelpolitica1;
GRANT ALL ON SEQUENCE pessoais_arquivo_idarquivo_seq TO saaelpolitica1;


--
-- Name: pessoais_sequencia_seq; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON SEQUENCE pessoais_sequencia_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE pessoais_sequencia_seq FROM saaelpolitica1;
GRANT ALL ON SEQUENCE pessoais_sequencia_seq TO saaelpolitica1;


--
-- Name: proposicoes_oficios; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON TABLE proposicoes_oficios FROM PUBLIC;
REVOKE ALL ON TABLE proposicoes_oficios FROM saaelpolitica1;
GRANT ALL ON TABLE proposicoes_oficios TO saaelpolitica1;


--
-- Name: sequence1; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON SEQUENCE sequence1 FROM PUBLIC;
REVOKE ALL ON SEQUENCE sequence1 FROM saaelpolitica1;
GRANT ALL ON SEQUENCE sequence1 TO saaelpolitica1;


--
-- Name: solicitacoes; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON TABLE solicitacoes FROM PUBLIC;
REVOKE ALL ON TABLE solicitacoes FROM saaelpolitica1;
GRANT ALL ON TABLE solicitacoes TO saaelpolitica1;


--
-- Name: solicitacoes_numero_seq; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON SEQUENCE solicitacoes_numero_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE solicitacoes_numero_seq FROM saaelpolitica1;
GRANT ALL ON SEQUENCE solicitacoes_numero_seq TO saaelpolitica1;


--
-- Name: telefones; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON TABLE telefones FROM PUBLIC;
REVOKE ALL ON TABLE telefones FROM saaelpolitica1;
GRANT ALL ON TABLE telefones TO saaelpolitica1;


--
-- Name: web_modulo_seq; Type: ACL; Schema: public; Owner: -
--

REVOKE ALL ON SEQUENCE web_modulo_seq FROM PUBLIC;
REVOKE ALL ON SEQUENCE web_modulo_seq FROM saaelpolitica1;
GRANT ALL ON SEQUENCE web_modulo_seq TO saaelpolitica1;


--
-- PostgreSQL database dump complete
--

